CREATE TABLE task_ratings (
  onetsoc_code CHARACTER(10) NOT NULL,
  task_id DECIMAL(8,0) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  category DECIMAL(3,0),
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(7,4),
  lower_ci_bound DECIMAL(7,4),
  upper_ci_bound DECIMAL(7,4),
  recommend_suppress CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (task_id) REFERENCES task_statements(task_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id),
  FOREIGN KEY (scale_id, category) REFERENCES task_categories(scale_id, category));

INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 1, 5.92, 76, 4.2651, 1.3474, 22.4442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 2, 15.98, 76, 5.6031, 7.6477, 30.3982, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 3, 29.68, 76, 9.5346, 14.5180, 51.1837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 4, 21.18, 76, 8.3862, 8.9874, 42.2265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 5, 19.71, 76, 7.3666, 8.8518, 38.2911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 6, 4.91, 76, 2.6748, 1.6252, 13.9155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'FT', 7, 2.63, 76, 2.2224, 0.4773, 13.2071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'IM', NULL, 4.52, 75, 0.1055, 4.3146, 4.7350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'RT', NULL, 74.44, 95, 7.3023, 57.6139, 86.1881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 1, 1.42, 85, 0.9174, 0.3929, 5.0309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 2, 14.44, 85, 5.2801, 6.7330, 28.3090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 3, 27.31, 85, 7.2493, 15.3822, 43.7169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 4, 25.52, 85, 7.6938, 13.2843, 43.3856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 5, 26.88, 85, 7.3816, 14.8321, 43.6841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 6, 2.52, 85, 2.0396, 0.4936, 11.8747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'FT', 7, 1.90, 85, 1.3616, 0.4516, 7.6444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'IM', NULL, 4.32, 83, 0.1071, 4.1057, 4.5318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'RT', NULL, 81.71, 95, 7.8833, 61.0491, 92.7151, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 1, 15.50, 85, 5.3008, 7.5815, 29.0895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 2, 38.21, 85, 9.3143, 22.0083, 57.5386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 3, 32.73, 85, 10.3442, 16.0439, 55.3230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 4, 5.15, 85, 2.5088, 1.9164, 13.1019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 5, 5.25, 85, 2.6259, 1.9000, 13.6663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 6, 0.19, 85, 0.1907, 0.0249, 1.4018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'FT', 7, 2.98, 85, 2.1083, 0.7159, 11.5779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'IM', NULL, 4.30, 87, 0.1527, 3.9916, 4.5985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'RT', NULL, 93.41, 95, 2.9498, 84.5520, 97.3448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 1, 3.03, 91, 1.9033, 0.8544, 10.1668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 2, 17.33, 91, 6.6618, 7.6851, 34.5574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 3, 20.30, 91, 7.9195, 8.7894, 40.2499, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 4, 18.10, 91, 7.1621, 7.8023, 36.5921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 5, 33.16, 91, 8.4471, 18.8723, 51.4012, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 6, 2.01, 91, 1.1744, 0.6216, 6.2858, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'FT', 7, 6.07, 91, 2.7269, 2.4391, 14.3197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'IM', NULL, 4.24, 91, 0.1424, 3.9608, 4.5266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'RT', NULL, 97.79, 94, 1.5735, 91.2414, 99.4721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 1, 1.98, 89, 1.4672, 0.4487, 8.3161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 2, 14.06, 89, 5.0049, 6.7033, 27.1485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 3, 42.60, 89, 9.0775, 26.1908, 60.8125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 4, 21.24, 89, 8.6332, 8.8158, 42.9230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 5, 13.18, 89, 5.7567, 5.2935, 29.2085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 6, 6.24, 89, 3.4566, 2.0167, 17.7168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'FT', 7, 0.70, 89, 0.5058, 0.1635, 2.9132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'IM', NULL, 4.17, 88, 0.1950, 3.7827, 4.5578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'RT', NULL, 92.92, 95, 3.5072, 81.9943, 97.4244, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 1, 9.72, 88, 3.8700, 4.2910, 20.5529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 2, 29.40, 88, 8.3085, 15.8198, 47.9898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 3, 26.87, 88, 7.5416, 14.6315, 44.0716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 4, 18.17, 88, 6.6762, 8.3414, 35.1543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 5, 12.56, 88, 4.8925, 5.5907, 25.8242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 6, 0.90, 88, 0.8857, 0.1259, 6.1378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'FT', 7, 2.37, 88, 1.5251, 0.6534, 8.2512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'IM', NULL, 4.14, 86, 0.1284, 3.8832, 4.3937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'RT', NULL, 88.43, 94, 7.5883, 63.6669, 97.0898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 1, 4.08, 92, 2.0556, 1.4774, 10.7739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 2, 22.03, 92, 5.5948, 12.8909, 35.0512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 3, 36.36, 92, 8.5971, 21.4571, 54.4473, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 4, 8.29, 92, 5.1545, 2.2986, 25.7904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 5, 24.71, 92, 7.0826, 13.3473, 41.1434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 6, 1.97, 92, 1.3961, 0.4733, 7.7959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'FT', 7, 2.56, 92, 1.4414, 0.8243, 7.6469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'IM', NULL, 4.13, 91, 0.1505, 3.8353, 4.4332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'RT', NULL, 98.57, 94, 1.2603, 92.1011, 99.7562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 1, 2.91, 70, 1.7252, 0.8767, 9.2022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 2, 3.99, 70, 2.4292, 1.1619, 12.8331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 3, 27.29, 70, 10.9952, 11.0507, 53.1317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 4, 10.95, 70, 5.3329, 3.9637, 26.7990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 5, 36.62, 70, 9.4339, 20.4319, 56.5191, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 6, 9.41, 70, 4.1591, 3.7754, 21.5636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'FT', 7, 8.84, 70, 4.0084, 3.4686, 20.7334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'IM', NULL, 4.13, 73, 0.1786, 3.7774, 4.4893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'RT', NULL, 70.43, 94, 7.4993, 53.8141, 82.9637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 1, 15.84, 67, 7.3965, 5.8522, 36.2984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 2, 35.93, 67, 9.2828, 20.0414, 55.6400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 3, 32.38, 67, 10.4333, 15.6103, 55.3575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 4, 8.62, 67, 3.9507, 3.3489, 20.4307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 5, 7.23, 67, 3.1036, 3.0024, 16.4107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'IM', NULL, 4.13, 66, 0.1854, 3.7629, 4.5035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'RT', NULL, 75.74, 94, 6.5363, 60.6384, 86.3541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 1, 11.90, 84, 3.8413, 6.1159, 21.8688, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 2, 25.73, 84, 6.5019, 14.9705, 40.5308, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 3, 29.22, 84, 9.2367, 14.5169, 50.0892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 4, 21.82, 84, 8.8405, 9.0569, 43.8961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 5, 8.46, 84, 3.1611, 3.9455, 17.2306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 6, 1.69, 84, 1.3337, 0.3483, 7.8164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'FT', 7, 1.18, 84, 1.1744, 0.1592, 8.1567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'IM', NULL, 4.09, 84, 0.1489, 3.7906, 4.3828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'RT', NULL, 93.14, 93, 2.2627, 87.0457, 96.4821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 1, 2.09, 89, 1.6057, 0.4494, 9.2066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 2, 15.05, 89, 5.8417, 6.6724, 30.5228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 3, 42.07, 89, 10.1344, 24.1181, 62.3995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 4, 16.02, 89, 6.6824, 6.6404, 33.8599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 5, 15.66, 89, 5.1271, 7.9026, 28.6501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 6, 5.02, 89, 2.7260, 1.6710, 14.1356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'FT', 7, 4.08, 89, 2.0136, 1.5034, 10.5743, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'IM', NULL, 4.09, 88, 0.1555, 3.7763, 4.3945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'RT', NULL, 96.73, 95, 1.7819, 90.6242, 98.9064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 1, 1.34, 89, 1.3263, 0.1864, 9.0434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 2, 5.94, 89, 2.6609, 2.3893, 13.9926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 3, 27.02, 89, 9.4656, 12.4827, 49.0089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 4, 24.41, 89, 7.1366, 13.0195, 41.0520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 5, 25.96, 89, 7.7820, 13.5580, 43.9453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 6, 12.90, 89, 4.3424, 6.4288, 24.1989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'FT', 7, 2.43, 89, 1.8154, 0.5414, 10.2362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'IM', NULL, 4.07, 91, 0.1205, 3.8261, 4.3049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'RT', NULL, 96.42, 95, 2.4751, 86.6452, 99.1118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 1, 8.90, 81, 3.6332, 3.8540, 19.2476, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 2, 36.89, 81, 8.1789, 22.5140, 54.0477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 3, 15.43, 81, 5.5527, 7.2549, 29.8495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 4, 28.50, 81, 8.7673, 14.4803, 48.4115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 5, 3.84, 81, 2.3313, 1.1221, 12.3036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 6, 4.62, 81, 2.6814, 1.4196, 13.9867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'FT', 7, 1.82, 81, 1.4144, 0.3827, 8.2189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'IM', NULL, 4.06, 80, 0.1592, 3.7447, 4.3786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'RT', NULL, 80.19, 95, 7.5926, 61.0428, 91.2680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 1, 5.35, 87, 2.6867, 1.9317, 13.9635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 2, 33.46, 87, 7.7460, 20.1121, 50.1009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 3, 28.42, 87, 6.8451, 16.8993, 43.6618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 4, 11.09, 87, 4.1267, 5.1502, 22.2786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 5, 18.66, 87, 7.3376, 8.0655, 37.4898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 6, 1.42, 87, 1.3222, 0.2198, 8.6080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'FT', 7, 1.60, 87, 1.2899, 0.3205, 7.6416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'IM', NULL, 3.98, 86, 0.1294, 3.7208, 4.2352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'RT', NULL, 87.04, 95, 7.5027, 64.1967, 96.1796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 1, 7.56, 88, 3.8601, 2.6536, 19.6889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 2, 22.61, 88, 7.0349, 11.6141, 39.3808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 3, 34.49, 88, 8.0801, 20.5532, 51.7351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 4, 22.76, 88, 7.0424, 11.7289, 39.5137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 5, 7.95, 88, 3.1695, 3.5240, 16.9632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 6, 4.28, 88, 3.1961, 0.9407, 17.4069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'FT', 7, 0.35, 88, 0.3492, 0.0465, 2.5311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'IM', NULL, 3.94, 87, 0.1619, 3.6207, 4.2643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'RT', NULL, 92.70, 95, 5.0596, 74.2136, 98.2448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 1, 2.43, 72, 2.1665, 0.4006, 13.3502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 2, 21.28, 72, 7.0845, 10.4171, 38.5808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 3, 29.93, 72, 8.5557, 15.9225, 49.0714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 4, 10.37, 72, 5.1102, 3.7237, 25.7221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 5, 24.30, 72, 8.5049, 11.3206, 44.6583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 6, 9.04, 72, 4.6731, 3.1043, 23.5854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'FT', 7, 2.65, 72, 1.7829, 0.6809, 9.7474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'IM', NULL, 3.92, 71, 0.1246, 3.6712, 4.1683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'RT', NULL, 68.36, 95, 8.5421, 49.6542, 82.5553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 1, 16.93, 71, 5.4386, 8.6105, 30.5885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 2, 40.16, 71, 9.3257, 23.6389, 59.2737, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 3, 14.16, 71, 5.2319, 6.5358, 28.0190, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 4, 11.86, 71, 5.0072, 4.9236, 25.9157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 5, 10.06, 71, 3.7488, 4.6646, 20.3538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 6, 5.32, 71, 3.1242, 1.6066, 16.2190, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'FT', 7, 1.50, 71, 1.4931, 0.2041, 10.2323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'IM', NULL, 3.80, 71, 0.1685, 3.4607, 4.1326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'RT', NULL, 72.17, 94, 8.4290, 52.9831, 85.6456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 1, 24.44, 64, 10.0619, 9.8202, 49.0041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 2, 28.18, 64, 8.8561, 14.0610, 48.4696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 3, 39.30, 64, 10.0384, 21.8265, 60.0148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 4, 3.73, 64, 2.1307, 1.1703, 11.2544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 5, 3.93, 64, 2.7421, 0.9464, 14.8721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'FT', 7, 0.43, 64, 0.4344, 0.0566, 3.1801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'IM', NULL, 3.79, 63, 0.1763, 3.4340, 4.1390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'RT', NULL, 74.11, 94, 6.6140, 59.0773, 85.0206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 1, 10.03, 62, 5.1771, 3.4166, 25.9851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 2, 32.74, 62, 7.2168, 20.1727, 48.3807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 3, 45.75, 62, 10.0526, 27.2789, 65.4600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 4, 5.66, 62, 4.1162, 1.2671, 21.8935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 5, 5.83, 62, 3.4044, 1.7627, 17.6218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'IM', NULL, 3.59, 64, 0.2084, 3.1786, 4.0114, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'RT', NULL, 69.01, 94, 8.3364, 50.6627, 82.8444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 1, 23.76, 69, 7.4948, 12.0074, 41.5720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 2, 16.59, 69, 5.2455, 8.5412, 29.7671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 3, 46.78, 69, 9.2506, 29.5204, 64.8541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 4, 5.57, 69, 2.5752, 2.1689, 13.5455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 5, 5.22, 69, 2.4323, 2.0267, 12.8093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 6, 2.07, 69, 2.0528, 0.2813, 13.7275, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'IM', NULL, 3.55, 71, 0.1332, 3.2887, 3.8199, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'RT', NULL, 82.46, 95, 4.9389, 70.4702, 90.2538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 1, 23.38, 21, 12.2155, 6.8528, 55.8590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 2, 65.82, 21, 13.3278, 35.8823, 86.8874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 3, 1.19, 21, 1.2326, 0.1340, 9.7105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 5, 5.56, 21, 5.2962, 0.7148, 32.5374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'FT', 7, 4.05, 21, 4.0878, 0.4679, 27.4762, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'IM', NULL, 4.07, 21, 0.3621, 3.3099, 4.8204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'RT', NULL, 27.05, 94, 7.6681, 14.6296, 44.5094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 1, 35.69, 52, 11.2933, 17.1288, 59.8453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 2, 32.00, 52, 11.4859, 14.0230, 57.5897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 3, 16.99, 52, 7.4245, 6.6398, 37.0630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 4, 7.80, 52, 4.5540, 2.3205, 23.1725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 5, 5.61, 52, 3.5860, 1.5043, 18.7949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'FT', 7, 1.90, 52, 1.9107, 0.2476, 13.1545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'IM', NULL, 3.98, 52, 0.1559, 3.6622, 4.2882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'RT', NULL, 56.65, 95, 8.5404, 39.5829, 72.2747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 1, 13.29, 27, 8.6257, 3.1865, 41.6545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 2, 33.80, 27, 14.1893, 12.1798, 65.2798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 3, 29.93, 27, 21.4629, 4.9546, 77.7825, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 4, 6.36, 27, 5.2389, 1.0990, 29.3017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 5, 10.56, 27, 6.7170, 2.6644, 33.7454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'FT', 7, 6.06, 27, 5.9079, 0.7570, 35.2701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'IM', NULL, 3.90, 26, 0.2359, 3.4184, 4.3903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'RT', NULL, 27.31, 94, 8.1542, 14.2474, 45.9243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 1, 32.80, 42, 10.8659, 15.2798, 56.9138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 2, 20.05, 42, 7.0754, 9.3266, 37.9488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 3, 35.79, 42, 13.2297, 14.8393, 64.0620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 4, 7.76, 42, 4.4441, 2.3453, 22.7668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 5, 3.60, 42, 3.0930, 0.6135, 18.4277, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'IM', NULL, 3.88, 44, 0.2471, 3.3790, 4.3755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'RT', NULL, 52.57, 94, 8.7584, 35.5606, 69.0103, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 1, 29.97, 40, 10.0695, 13.9558, 53.0409, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 2, 34.55, 40, 11.9047, 15.3950, 60.4885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 3, 31.55, 40, 12.9482, 12.0530, 60.7817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 4, 1.66, 40, 1.6418, 0.2218, 11.4097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 5, 2.27, 40, 2.2930, 0.2861, 15.8221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'IM', NULL, 3.81, 39, 0.2610, 3.2854, 4.3422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'RT', NULL, 47.82, 94, 7.8913, 32.8473, 63.2028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 1, 12.68, 58, 5.4422, 5.1472, 27.9827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 2, 36.53, 58, 9.6186, 20.0525, 56.9152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 3, 32.21, 58, 10.1778, 15.7386, 54.7138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 4, 8.58, 58, 7.7611, 1.2756, 40.5090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 5, 9.23, 58, 5.3901, 2.7305, 26.9415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 6, 0.26, 58, 0.2615, 0.0342, 1.9331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'FT', 7, 0.51, 58, 0.5183, 0.0674, 3.7925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'IM', NULL, 3.81, 56, 0.1732, 3.4663, 4.1603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'RT', NULL, 62.05, 94, 9.4394, 42.4518, 78.3781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 1, 5.21, 57, 2.9192, 1.6563, 15.2258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 2, 25.53, 57, 7.8610, 13.0278, 43.9763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 3, 32.46, 57, 12.7204, 13.0665, 60.5772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 4, 17.43, 57, 9.9957, 4.9894, 45.9059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 5, 15.93, 57, 6.9539, 6.2786, 34.9056, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 6, 0.92, 57, 0.7781, 0.1658, 4.8968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'FT', 7, 2.51, 57, 2.4232, 0.3542, 15.7516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'IM', NULL, 3.78, 55, 0.2108, 3.3594, 4.2047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'RT', NULL, 56.74, 94, 8.1042, 40.5026, 71.6403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 1, 24.61, 51, 9.9725, 9.9825, 49.0018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 2, 34.70, 51, 10.6527, 17.1309, 57.7400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 3, 13.92, 51, 4.8338, 6.7092, 26.6650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 4, 4.07, 51, 2.4385, 1.1988, 12.9463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 5, 19.13, 51, 8.8435, 6.9776, 42.7154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 6, 2.99, 51, 2.8994, 0.4127, 18.6619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'FT', 7, 0.58, 51, 0.5842, 0.0744, 4.3060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'IM', NULL, 3.70, 52, 0.2178, 3.2618, 4.1362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'RT', NULL, 57.44, 94, 8.7902, 39.7899, 73.3770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 1, 25.13, 66, 6.4747, 14.4467, 40.0284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 2, 24.24, 66, 7.1334, 12.8413, 41.0068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 3, 19.13, 66, 6.7317, 9.0246, 36.0642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 4, 15.64, 66, 9.2261, 4.3882, 42.8320, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 5, 13.44, 66, 8.4598, 3.5077, 39.8835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'FT', 7, 2.41, 66, 1.8316, 0.5174, 10.4762, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'IM', NULL, 3.66, 64, 0.1999, 3.2614, 4.0604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'RT', NULL, 58.30, 94, 9.0597, 40.0097, 74.5535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 1, 35.97, 58, 11.3418, 17.3252, 60.0956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 2, 24.05, 58, 7.7772, 11.8917, 42.6189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 3, 14.99, 58, 5.9067, 6.5177, 30.8506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 4, 13.15, 58, 5.2594, 5.6791, 27.5759, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 5, 8.79, 58, 4.2493, 3.2273, 21.7855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 6, 3.05, 58, 2.8189, 0.4636, 17.5120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'IM', NULL, 3.51, 58, 0.2058, 3.1012, 3.9253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'RT', NULL, 58.06, 94, 8.7199, 40.4703, 73.8141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 1, 16.61, 62, 5.9114, 7.8208, 31.8620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 2, 33.17, 62, 9.7064, 17.1345, 54.3649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 3, 38.01, 62, 10.7959, 19.7006, 60.5204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 4, 1.79, 62, 1.2234, 0.4511, 6.8287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 5, 8.72, 62, 4.2164, 3.2043, 21.6006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 6, 1.70, 62, 1.7160, 0.2212, 11.8811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'IM', NULL, 3.42, 60, 0.2433, 2.9353, 3.9089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'RT', NULL, 63.86, 94, 7.8126, 47.4304, 77.5842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'IM', NULL, 4.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 5, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 6, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 3, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'IM', NULL, 4.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 3, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'IM', NULL, 3.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'IM', NULL, 3.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 1, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 2, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'IM', NULL, 3.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'IM', NULL, 3.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'IM', NULL, 3.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 2, 3.90, 76, 1.9431, 1.4246, 10.2329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 3, 21.61, 76, 6.5911, 11.2694, 37.4398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 4, 33.04, 76, 7.5611, 19.9815, 49.3575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 5, 39.31, 76, 9.6844, 22.3912, 59.2504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 6, 0.93, 76, 0.7172, 0.1997, 4.2344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'FT', 7, 1.21, 76, 0.8667, 0.2890, 4.9338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'IM', NULL, 4.18, 76, 0.1624, 3.8551, 4.5023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'RT', NULL, 97.14, 82, 2.6360, 83.7197, 99.5562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 2, 4.72, 66, 3.2340, 1.1622, 17.2419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 3, 10.37, 66, 5.5200, 3.4152, 27.4745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 4, 15.08, 66, 6.6147, 5.9508, 33.2521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 5, 47.49, 66, 11.7342, 26.1142, 69.8352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 6, 7.08, 66, 3.9463, 2.2484, 20.1576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'FT', 7, 15.26, 66, 6.5989, 6.1008, 33.2864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'IM', NULL, 4.14, 64, 0.1212, 3.8946, 4.3789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 933, 'RT', NULL, 79.90, 82, 6.7949, 63.1402, 90.2203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 3, 21.86, 70, 13.7722, 5.3041, 58.2883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 4, 18.22, 70, 7.0034, 8.0250, 36.2667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 5, 40.43, 70, 10.1973, 22.5771, 61.2304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 6, 8.85, 70, 4.6147, 3.0100, 23.3108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'FT', 7, 10.64, 70, 5.6211, 3.5292, 27.9155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'IM', NULL, 4.01, 67, 0.1078, 3.7969, 4.2272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'RT', NULL, 85.81, 82, 5.4404, 71.3131, 93.6356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 2, 0.85, 68, 0.8529, 0.1123, 6.0923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 3, 19.17, 68, 8.3499, 7.4808, 41.0113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 4, 17.64, 68, 6.4353, 8.1280, 34.1458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 5, 45.06, 68, 11.3343, 24.7442, 67.1603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 6, 5.16, 68, 3.3434, 1.3695, 17.5462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'FT', 7, 12.14, 68, 4.8130, 5.3131, 25.3762, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'IM', NULL, 3.98, 66, 0.1004, 3.7761, 4.1771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'RT', NULL, 86.29, 82, 5.3105, 72.0379, 93.8903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 1, 7.61, 63, 4.7794, 2.0737, 24.2732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 2, 16.34, 63, 5.1893, 8.3763, 29.4339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 3, 39.87, 63, 10.7601, 21.2783, 61.9212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 4, 16.13, 63, 5.8220, 7.5242, 31.2533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 5, 16.90, 63, 6.1366, 7.8293, 32.7580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 6, 0.88, 63, 0.8067, 0.1394, 5.3405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'FT', 7, 2.27, 63, 1.6203, 0.5367, 9.0914, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'IM', NULL, 3.90, 61, 0.1204, 3.6579, 4.1397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'RT', NULL, 82.52, 82, 5.7805, 68.0175, 91.2865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 1, 2.06, 63, 1.5868, 0.4368, 9.1916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 2, 13.66, 63, 5.8658, 5.5304, 29.9513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 3, 14.12, 63, 5.6135, 6.1170, 29.3169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 4, 21.92, 63, 6.7013, 11.3756, 38.0453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 5, 30.80, 63, 8.6007, 16.5747, 49.9299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 6, 11.92, 63, 5.4835, 4.5457, 27.7671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'FT', 7, 5.52, 63, 3.5491, 1.4759, 18.5486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'IM', NULL, 3.83, 63, 0.1701, 3.4875, 4.1677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'RT', NULL, 71.86, 82, 9.7000, 49.5793, 86.8999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 1, 5.89, 76, 3.4280, 1.7902, 17.6658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 2, 31.35, 76, 8.1356, 17.6994, 49.2313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 3, 19.18, 76, 6.0044, 9.8862, 33.9237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 4, 25.16, 76, 11.6171, 8.9555, 53.4681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 5, 16.00, 76, 5.0515, 8.2630, 28.7094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 6, 1.78, 76, 1.6427, 0.2765, 10.5538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'FT', 7, 0.65, 76, 0.5012, 0.1380, 2.9845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'IM', NULL, 3.79, 75, 0.1243, 3.5408, 4.0360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'RT', NULL, 95.77, 82, 2.7311, 85.5512, 98.8567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 1, 11.44, 70, 5.1588, 4.4660, 26.2923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 2, 15.01, 70, 4.4413, 8.1027, 26.1279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 3, 36.66, 70, 10.9553, 18.4184, 59.7303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 4, 8.23, 70, 4.1419, 2.9171, 21.1244, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 5, 21.37, 70, 6.8188, 10.7894, 37.9126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 6, 7.30, 70, 3.8767, 2.4483, 19.8029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'IM', NULL, 3.74, 70, 0.1244, 3.4922, 3.9885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'RT', NULL, 88.62, 82, 4.6117, 75.8172, 95.0856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 1, 3.09, 65, 3.0538, 0.4156, 19.6307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 2, 34.54, 65, 12.6736, 14.6897, 61.7856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 3, 23.06, 65, 6.5065, 12.5895, 38.4045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 4, 18.34, 65, 6.8047, 8.3081, 35.7598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 5, 18.88, 65, 6.9201, 8.6220, 36.4651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 6, 1.91, 65, 1.3238, 0.4735, 7.3950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'FT', 7, 0.18, 65, 0.1825, 0.0236, 1.3547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'IM', NULL, 3.44, 66, 0.1555, 3.1315, 3.7527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'RT', NULL, 75.67, 82, 7.1190, 59.0345, 87.0372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 2, 2.79, 38, 2.8919, 0.3307, 19.9200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 3, 15.91, 38, 7.9979, 5.3356, 38.8497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 4, 12.69, 38, 7.1027, 3.8170, 34.7574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 5, 53.68, 38, 15.3363, 24.9290, 80.1715, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 6, 8.93, 38, 8.4875, 1.1696, 44.8283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'FT', 7, 5.99, 38, 3.7217, 1.6451, 19.5552, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'IM', NULL, 4.03, 39, 0.1470, 3.7344, 4.3294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'RT', NULL, 46.73, 82, 8.8747, 30.1443, 64.0671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 2, 5.57, 34, 4.2739, 1.1189, 23.5474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 3, 15.40, 34, 7.6446, 5.2304, 37.5251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 4, 18.22, 34, 8.1511, 6.8196, 40.4056, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 5, 46.19, 34, 17.1504, 17.4145, 77.7505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 6, 9.43, 34, 7.2038, 1.8362, 36.6773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'FT', 7, 5.19, 34, 3.7333, 1.1542, 20.4024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'IM', NULL, 4.01, 33, 0.1662, 3.6743, 4.3515, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'RT', NULL, 49.24, 81, 9.7392, 30.8784, 67.8104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 2, 6.04, 42, 3.3500, 1.9130, 17.4747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 3, 11.13, 42, 4.9271, 4.3772, 25.5097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 4, 25.35, 42, 18.7123, 4.4061, 71.4419, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 5, 28.06, 42, 10.4648, 12.0407, 52.6327, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 6, 11.90, 42, 7.4691, 3.1057, 36.2819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'FT', 7, 17.53, 42, 9.0058, 5.6942, 42.7876, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'IM', NULL, 3.87, 43, 0.2523, 3.3602, 4.3784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 944, 'RT', NULL, 59.07, 82, 8.1821, 42.4007, 73.8926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 1, 5.55, 31, 4.1654, 1.1472, 22.9421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 2, 57.28, 31, 15.2319, 27.3271, 82.6979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 3, 2.20, 31, 2.1674, 0.2879, 14.9493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 4, 16.20, 31, 8.3765, 5.1949, 40.5325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 5, 14.26, 31, 8.4017, 3.9265, 40.3603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 6, 4.51, 31, 4.5029, 0.5566, 28.5319, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'IM', NULL, 3.57, 31, 0.2310, 3.0941, 4.0377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 945, 'RT', NULL, 51.98, 81, 10.2013, 32.4315, 70.9436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 1, 5.72, 40, 4.2313, 1.2283, 22.8711, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 2, 5.83, 40, 3.0913, 1.9404, 16.2034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 3, 14.49, 40, 7.4346, 4.7929, 36.3197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 4, 43.80, 40, 17.2274, 15.9138, 76.2506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 5, 24.80, 40, 10.5068, 9.5479, 50.7581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 6, 2.24, 40, 2.2006, 0.2988, 14.8950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'FT', 7, 3.11, 40, 3.0843, 0.4043, 20.2704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'IM', NULL, 3.53, 41, 0.2438, 3.0371, 4.0227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 947, 'RT', NULL, 51.13, 82, 9.9330, 32.1716, 69.7622, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 1, 18.02, 44, 7.8578, 6.9968, 39.1217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 2, 21.61, 44, 9.1036, 8.5330, 44.9002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 3, 41.85, 44, 16.5545, 15.4335, 73.9390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 4, 5.95, 44, 4.7933, 1.1099, 26.2574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 5, 7.07, 44, 4.1578, 2.0821, 21.4195, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 6, 5.40, 44, 4.3270, 1.0221, 23.9627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'FT', 7, 0.10, 44, 0.1020, 0.0125, 0.7845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'IM', NULL, 3.10, 43, 0.2337, 2.6298, 3.5732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'RT', NULL, 56.52, 82, 8.9538, 38.6345, 72.8527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 1, 26.18, 34, 10.5108, 10.4996, 51.7477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 2, 11.42, 34, 6.3771, 3.4551, 31.7352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 3, 28.49, 34, 20.4506, 4.9153, 75.4354, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 4, 21.47, 34, 11.5339, 6.3677, 52.3733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 5, 10.75, 34, 5.6369, 3.5194, 28.4714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 6, 1.56, 34, 1.5085, 0.2154, 10.4533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'FT', 7, 0.11, 34, 0.1144, 0.0133, 0.9057, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'IM', NULL, 2.92, 35, 0.1902, 2.5382, 3.3112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 949, 'RT', NULL, 51.62, 82, 9.9083, 32.6373, 70.1441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 1, 45.96, 36, 15.5349, 19.2808, 75.1707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 2, 43.59, 36, 17.5715, 15.3378, 76.7285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 3, 2.41, 36, 2.3008, 0.3368, 15.2612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 4, 2.35, 36, 2.2838, 0.3198, 15.3396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 5, 1.31, 36, 1.3577, 0.1587, 10.0358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 6, 2.19, 36, 2.2641, 0.2600, 16.0888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'FT', 7, 2.19, 36, 2.2641, 0.2600, 16.0888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'IM', NULL, 2.79, 36, 0.1959, 2.3965, 3.1919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-1021.00', 948, 'RT', NULL, 49.78, 82, 10.0886, 30.7506, 68.8707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 1, 1.02, 69, 1.0204, 0.1364, 7.1961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 2, 8.65, 69, 3.2308, 4.0214, 17.6370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 3, 23.65, 69, 5.2068, 14.8385, 35.5138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 4, 25.65, 69, 5.4702, 16.2938, 37.9466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 5, 25.51, 69, 4.6763, 17.3298, 35.8844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 6, 8.50, 69, 3.6665, 3.4996, 19.2234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'FT', 7, 7.01, 69, 3.2810, 2.6892, 17.0694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'IM', NULL, 4.13, 66, 0.1181, 3.8900, 4.3616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'RT', NULL, 96.37, 73, 2.2923, 87.7929, 98.9874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 1, 2.15, 64, 2.0891, 0.3016, 13.7760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 2, 9.79, 64, 3.4950, 4.6942, 19.3134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 3, 27.42, 64, 5.5103, 17.8429, 39.6443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 4, 21.09, 64, 5.5006, 12.1302, 34.0947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 5, 24.49, 64, 5.1398, 15.6883, 36.1079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 6, 9.57, 64, 3.4710, 4.5332, 19.0862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'FT', 7, 5.49, 64, 3.1764, 1.6827, 16.4866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'IM', NULL, 4.07, 60, 0.1350, 3.8005, 4.3407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'RT', NULL, 87.26, 72, 3.5018, 78.5187, 92.7741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 2, 17.06, 68, 4.2392, 10.1632, 27.2235, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 3, 11.79, 68, 3.9989, 5.8392, 22.3550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 4, 21.68, 68, 5.2267, 13.0239, 33.8492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 5, 24.29, 68, 4.8218, 15.9773, 35.1299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 6, 20.26, 68, 5.2338, 11.7433, 32.6607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'FT', 7, 4.92, 68, 2.8331, 1.5215, 14.7721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'IM', NULL, 3.90, 69, 0.1128, 3.6700, 4.1203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'RT', NULL, 97.19, 72, 1.7359, 90.6903, 99.1901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 1, 3.55, 57, 3.3989, 0.5028, 21.1754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 2, 25.30, 57, 5.9105, 15.3261, 38.7880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 3, 27.69, 57, 5.7389, 17.7440, 40.4788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 4, 23.90, 57, 5.9250, 14.0581, 37.6264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 5, 14.70, 57, 4.9902, 7.2073, 27.6675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 6, 4.85, 57, 2.9101, 1.4188, 15.2757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'IM', NULL, 3.87, 54, 0.1347, 3.5962, 4.1366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'RT', NULL, 80.19, 71, 5.9877, 65.6225, 89.5681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 2, 6.17, 55, 3.2238, 2.1105, 16.7236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 3, 21.57, 55, 5.9219, 11.9935, 35.6809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 4, 25.90, 55, 6.2113, 15.4500, 40.0796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 5, 26.81, 55, 6.0889, 16.4285, 40.5571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 6, 17.74, 55, 5.2513, 9.4904, 30.7363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'FT', 7, 1.81, 55, 1.8009, 0.2397, 12.3455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'IM', NULL, 3.84, 53, 0.1367, 3.5663, 4.1148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'RT', NULL, 78.64, 71, 4.4982, 68.3341, 86.2623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 1, 1.78, 56, 1.7765, 0.2377, 12.1677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 2, 18.36, 56, 5.8675, 9.3117, 33.0150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 3, 20.34, 56, 4.8982, 12.2323, 31.8829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 4, 18.71, 56, 5.0633, 10.5596, 30.9605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 5, 28.41, 56, 6.1434, 17.8099, 42.0986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 6, 7.70, 56, 3.9358, 2.6730, 20.1965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'FT', 7, 4.69, 56, 3.2857, 1.1158, 17.6725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'IM', NULL, 3.81, 53, 0.1282, 3.5557, 4.0701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'RT', NULL, 78.17, 71, 4.9068, 66.8661, 86.4025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 1, 3.64, 58, 2.5787, 0.8585, 14.1389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 2, 11.74, 58, 4.3479, 5.4290, 23.5587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 3, 17.45, 58, 4.9467, 9.6073, 29.6009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 4, 25.23, 58, 5.8629, 15.3322, 38.6022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 5, 27.78, 58, 5.2382, 18.5679, 39.3494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 6, 12.14, 58, 4.2600, 5.8464, 23.5144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'FT', 7, 2.02, 58, 2.0086, 0.2709, 13.5729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'IM', NULL, 3.81, 59, 0.1211, 3.5697, 4.0545, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'RT', NULL, 83.59, 72, 4.0726, 73.8116, 90.2066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 1, 9.16, 58, 4.0505, 3.6637, 21.0896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 2, 36.44, 58, 6.0400, 25.3780, 49.1468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 3, 36.59, 58, 6.9819, 24.0072, 51.3209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 4, 14.28, 58, 5.1353, 6.7077, 27.8444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 5, 2.36, 58, 2.3254, 0.3205, 15.4084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 6, 1.17, 58, 1.1580, 0.1582, 8.0981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'IM', NULL, 3.67, 55, 0.1218, 3.4240, 3.9124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'RT', NULL, 81.73, 71, 4.8452, 70.0790, 89.5246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 2, 17.66, 56, 5.1213, 9.5787, 30.2887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 3, 22.85, 56, 6.5056, 12.3863, 38.2906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 4, 22.46, 56, 5.9490, 12.7444, 36.4811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 5, 27.16, 56, 6.4489, 16.2476, 41.7433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 6, 8.42, 56, 3.8688, 3.2573, 20.0842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'FT', 7, 1.45, 56, 1.4449, 0.1916, 10.0715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'IM', NULL, 3.61, 57, 0.1404, 3.3279, 3.8902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'RT', NULL, 79.02, 74, 4.5046, 68.6646, 86.6159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 1, 3.19, 56, 2.2515, 0.7614, 12.4310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 2, 16.15, 56, 4.9204, 8.5064, 28.5161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 3, 46.17, 56, 7.0642, 32.6695, 60.2543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 4, 14.89, 56, 4.3774, 8.0531, 25.9051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 5, 15.39, 56, 4.8201, 7.9735, 27.6391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 6, 3.01, 56, 2.3725, 0.6063, 13.6528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'FT', 7, 1.19, 56, 1.1954, 0.1573, 8.4484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'IM', NULL, 3.59, 54, 0.1070, 3.3745, 3.8035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'RT', NULL, 77.04, 71, 6.3968, 61.9954, 87.3464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 1, 4.41, 57, 3.0989, 1.0444, 16.7532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 2, 18.73, 57, 4.7683, 10.9583, 30.1522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 3, 19.86, 57, 5.2547, 11.3444, 32.4425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 4, 28.59, 57, 5.5060, 18.9145, 40.7312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 5, 19.96, 57, 5.2192, 11.4734, 32.4234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 6, 6.07, 57, 3.1725, 2.0792, 16.4585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'FT', 7, 2.37, 57, 2.2881, 0.3348, 14.9522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'IM', NULL, 3.55, 56, 0.1297, 3.2881, 3.8079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'RT', NULL, 78.24, 73, 5.4189, 65.5963, 87.1525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 1, 2.23, 51, 2.2263, 0.2936, 15.0475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 2, 34.26, 51, 6.7901, 22.1474, 48.8485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 3, 26.21, 51, 6.2684, 15.6319, 40.5166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 4, 14.93, 51, 5.5077, 6.8390, 29.5413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 5, 20.34, 51, 7.1024, 9.5748, 38.1148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 6, 2.02, 51, 1.5174, 0.4419, 8.7659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'IM', NULL, 3.54, 51, 0.1265, 3.2835, 3.7917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'RT', NULL, 69.28, 72, 6.2706, 55.6216, 80.2312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 1, 4.04, 63, 2.3925, 1.2142, 12.6284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 2, 9.46, 63, 3.8696, 4.0590, 20.4930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 3, 39.21, 63, 6.5902, 27.0724, 52.8560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 4, 20.90, 63, 5.2614, 12.2685, 33.2962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 5, 23.71, 63, 5.5321, 14.4308, 36.4183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 6, 2.68, 63, 1.9081, 0.6317, 10.6292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'IM', NULL, 3.25, 57, 0.1317, 2.9850, 3.5126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'RT', NULL, 86.55, 72, 4.4916, 74.8830, 93.2835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 2, 21.53, 30, 8.1289, 9.2983, 42.3282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 3, 19.07, 30, 7.2844, 8.2386, 38.2246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 4, 20.48, 30, 7.0938, 9.5552, 38.5620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 5, 18.13, 30, 9.1990, 5.8707, 44.0289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 6, 14.08, 30, 6.6740, 5.0334, 33.6174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'FT', 7, 6.71, 30, 4.6623, 1.5450, 24.8072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'IM', NULL, 3.89, 27, 0.1991, 3.4764, 4.2950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'RT', NULL, 41.07, 72, 6.2913, 29.3324, 53.9247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 1, 5.28, 47, 3.7260, 1.2306, 19.9798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 2, 36.15, 47, 8.2956, 21.5483, 53.8585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 3, 23.84, 47, 6.6015, 13.0849, 39.4207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 4, 13.04, 47, 5.6462, 5.2174, 29.0049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 5, 14.46, 47, 5.3968, 6.5598, 28.9162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 6, 5.80, 47, 3.9167, 1.4320, 20.6780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'FT', 7, 1.43, 47, 1.4348, 0.1876, 10.1025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'IM', NULL, 3.81, 44, 0.1563, 3.4966, 4.1270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'RT', NULL, 63.17, 72, 6.6404, 49.2582, 75.1853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 1, 4.34, 38, 3.0134, 1.0325, 16.4880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 2, 15.25, 38, 5.4666, 7.0951, 29.7733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 3, 36.91, 38, 9.0142, 21.0738, 56.1738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 4, 10.45, 38, 4.7331, 4.0185, 24.5378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 5, 20.62, 38, 6.8006, 10.0645, 37.6079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 6, 12.43, 38, 5.6402, 4.7354, 28.8570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'IM', NULL, 3.68, 38, 0.1708, 3.3323, 4.0243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'RT', NULL, 58.64, 69, 5.6716, 47.0659, 69.3339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 1, 2.36, 45, 2.3506, 0.3090, 15.8772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 2, 23.50, 45, 6.1169, 13.4038, 37.8855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 3, 18.69, 45, 5.7085, 9.7300, 32.8865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 4, 22.59, 45, 7.4748, 10.9749, 40.8486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 5, 16.24, 45, 5.0487, 8.4017, 29.0569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 6, 12.29, 45, 4.7181, 5.4842, 25.2929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'FT', 7, 4.33, 45, 3.1315, 0.9775, 17.1936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'IM', NULL, 3.62, 45, 0.1596, 3.3006, 3.9439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'RT', NULL, 61.21, 72, 6.5426, 47.6676, 73.2138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 1, 5.03, 46, 3.5564, 1.1689, 19.1744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 2, 26.30, 46, 6.5549, 15.2932, 41.3521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 3, 17.91, 46, 5.8255, 8.9418, 32.6405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 4, 27.42, 46, 6.3536, 16.5712, 41.8155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 5, 19.24, 46, 6.6078, 9.1899, 35.9425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 6, 4.10, 46, 2.9397, 0.9396, 16.1581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'IM', NULL, 3.61, 45, 0.1360, 3.3381, 3.8861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'RT', NULL, 62.26, 72, 5.7167, 50.3859, 72.8229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 1, 3.68, 46, 2.6823, 0.8277, 14.9167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 2, 26.13, 46, 6.2013, 15.6293, 40.3232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 3, 21.52, 46, 6.7950, 10.8666, 38.1400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 4, 22.45, 46, 5.7684, 12.9300, 36.0683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 5, 9.94, 46, 4.5217, 3.8376, 23.3876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 6, 16.28, 46, 6.1077, 7.3072, 32.4085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'IM', NULL, 3.50, 45, 0.1233, 3.2502, 3.7473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'RT', NULL, 63.96, 72, 6.3000, 50.7162, 75.3722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 1, 18.91, 45, 6.0850, 9.4853, 34.1601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 2, 62.00, 45, 7.0288, 47.2073, 74.8505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 3, 6.75, 45, 3.9347, 2.0152, 20.3271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 4, 10.87, 45, 4.5072, 4.5568, 23.7481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 6, 1.47, 45, 1.4629, 0.1951, 10.2425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'IM', NULL, 3.43, 47, 0.1588, 3.1098, 3.7492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'RT', NULL, 65.01, 74, 6.5627, 51.1122, 76.7544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 1, 13.66, 30, 6.8438, 4.6036, 34.1399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 2, 23.42, 30, 8.3380, 10.5685, 44.1784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 3, 32.29, 30, 8.0061, 18.4052, 50.2155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 4, 14.19, 30, 6.5184, 5.2394, 33.0745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 5, 14.11, 30, 6.1241, 5.5225, 31.5907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'FT', 7, 2.33, 30, 2.3282, 0.2945, 16.1850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'IM', NULL, 3.35, 29, 0.1747, 2.9921, 3.7077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'RT', NULL, 40.08, 71, 6.6997, 27.7210, 53.8523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 1, 0.64, 112, 0.6435, 0.0851, 4.5923, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 2, 16.09, 112, 6.5952, 6.7857, 33.5442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 3, 20.94, 112, 5.0062, 12.6955, 32.5301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 4, 12.55, 112, 3.7847, 6.7584, 22.1334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 5, 29.28, 112, 4.0632, 21.9150, 37.9193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 6, 14.28, 112, 3.9042, 8.1349, 23.8637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'FT', 7, 6.23, 112, 3.6827, 1.8693, 18.8118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'IM', NULL, 4.30, 113, 0.1163, 4.0663, 4.5270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 951, 'RT', NULL, 98.32, 117, 1.1254, 93.8163, 99.5604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 1, 0.73, 113, 0.5727, 0.1552, 3.3921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 2, 10.56, 113, 3.9574, 4.8982, 21.3128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 3, 18.24, 113, 5.3147, 9.9157, 31.1274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 4, 8.28, 113, 2.9736, 3.9878, 16.3938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 5, 27.22, 113, 7.5249, 14.9852, 44.2574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 6, 25.05, 113, 6.0274, 15.0306, 38.6998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'FT', 7, 9.92, 113, 4.0682, 4.2743, 21.3456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'IM', NULL, 4.24, 114, 0.0637, 4.1123, 4.3645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'RT', NULL, 98.22, 117, 1.1929, 93.4598, 99.5318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 1, 1.26, 94, 0.9366, 0.2867, 5.3792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 2, 31.99, 94, 6.2413, 21.0179, 45.3998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 3, 21.05, 94, 7.6111, 9.6984, 39.8336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 4, 19.58, 94, 5.2347, 11.1750, 32.0249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 5, 16.90, 94, 4.7085, 9.4587, 28.3516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 6, 8.85, 94, 5.9447, 2.2002, 29.5507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'FT', 7, 0.37, 94, 0.3718, 0.0481, 2.7127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'IM', NULL, 3.99, 95, 0.1327, 3.7297, 4.2569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 952, 'RT', NULL, 81.95, 116, 4.2214, 72.0658, 88.8785, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 1, 8.02, 92, 4.6443, 2.4360, 23.3429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 2, 19.12, 92, 6.7063, 9.0820, 35.8745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 3, 31.31, 92, 6.9851, 19.2999, 46.4953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 4, 22.41, 92, 6.3439, 12.2716, 37.3474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 5, 18.04, 92, 7.6148, 7.3295, 37.9724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 6, 0.69, 92, 0.5042, 0.1622, 2.9054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'FT', 7, 0.41, 92, 0.4177, 0.0551, 3.0247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'IM', NULL, 3.87, 93, 0.1527, 3.5698, 4.1764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 950, 'RT', NULL, 71.63, 117, 5.0429, 60.6988, 80.4973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 1, 4.22, 102, 2.0490, 1.5849, 10.7493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 2, 18.64, 102, 6.5993, 8.8144, 35.2000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 3, 32.85, 102, 5.9357, 22.2904, 45.4819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 4, 27.54, 102, 10.9978, 11.3011, 53.1453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 5, 9.74, 102, 4.1825, 4.0299, 21.7091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 6, 6.61, 102, 5.4200, 1.2274, 28.7642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'FT', 7, 0.39, 102, 0.3634, 0.0616, 2.4383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'IM', NULL, 3.70, 103, 0.1629, 3.3784, 4.0247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 957, 'RT', NULL, 84.10, 116, 5.9175, 68.7611, 92.7013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 1, 22.78, 80, 5.3133, 13.9219, 34.9904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 2, 19.76, 80, 6.3011, 10.0396, 35.1948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 3, 11.61, 80, 4.3327, 5.3628, 23.3333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 4, 10.29, 80, 5.2723, 3.5499, 26.3359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 5, 22.09, 80, 6.1487, 12.2231, 36.6034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 6, 6.93, 80, 3.6291, 2.3727, 18.5802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'FT', 7, 6.54, 80, 5.4583, 1.1698, 29.2715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'IM', NULL, 3.66, 81, 0.1199, 3.4199, 3.8971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 954, 'RT', NULL, 75.29, 117, 5.2447, 63.5451, 84.1884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 1, 14.04, 87, 6.0643, 5.6722, 30.7221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 2, 11.23, 87, 4.4000, 4.9985, 23.3258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 3, 35.29, 87, 7.5458, 22.0401, 51.2614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 4, 14.44, 87, 5.0181, 6.9982, 27.4508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 5, 22.44, 87, 5.3920, 13.5116, 34.8754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 6, 2.15, 87, 1.4130, 0.5767, 7.7048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'FT', 7, 0.42, 87, 0.4243, 0.0555, 3.0819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'IM', NULL, 3.65, 89, 0.1581, 3.3358, 3.9640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 956, 'RT', NULL, 74.34, 113, 6.9076, 58.5680, 85.5822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 1, 10.97, 102, 5.4093, 3.9463, 26.9911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 2, 29.43, 102, 6.6458, 18.1073, 44.0371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 3, 22.78, 102, 4.7312, 14.7539, 33.4686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 4, 17.63, 102, 4.7512, 10.0586, 29.0568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 5, 12.99, 102, 4.5275, 6.3161, 24.8374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 6, 5.85, 102, 4.8276, 1.0787, 26.1266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'FT', 7, 0.35, 102, 0.3516, 0.0458, 2.5589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'IM', NULL, 3.56, 104, 0.1142, 3.3317, 3.7846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 958, 'RT', NULL, 87.23, 116, 4.4992, 75.4244, 93.8281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 1, 10.31, 78, 4.8797, 3.8672, 24.7428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 2, 50.93, 78, 8.1648, 35.1282, 66.5456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 3, 24.10, 78, 9.5143, 10.1298, 47.2162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 4, 11.28, 78, 4.9014, 4.5755, 25.2149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 5, 3.38, 78, 2.9599, 0.5704, 17.5473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 6, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'IM', NULL, 3.53, 79, 0.1762, 3.1750, 3.8764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 955, 'RT', NULL, 72.90, 115, 4.2544, 63.7148, 80.4749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 1, 8.37, 113, 3.6196, 3.4598, 18.8764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 2, 34.79, 113, 10.9854, 16.9729, 58.2059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 3, 29.25, 113, 6.1350, 18.6815, 42.6539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 4, 22.58, 113, 6.7638, 11.9298, 38.5640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 5, 1.45, 113, 0.7648, 0.5038, 4.0759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 6, 3.26, 113, 1.8575, 1.0405, 9.7668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'FT', 7, 0.31, 113, 0.3125, 0.0406, 2.2767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'IM', NULL, 3.41, 114, 0.1448, 3.1238, 3.6975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 961, 'RT', NULL, 97.54, 116, 2.0657, 87.8235, 99.5418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 1, 11.59, 95, 4.1758, 5.5149, 22.7462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 2, 45.16, 95, 6.6094, 32.6494, 58.3145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 3, 20.43, 95, 7.5384, 9.2768, 39.2008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 4, 15.00, 95, 4.4126, 8.1546, 25.9732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 5, 6.37, 95, 3.6755, 1.9593, 18.7840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 6, 0.38, 95, 0.3442, 0.0644, 2.2507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'FT', 7, 1.07, 95, 0.8250, 0.2282, 4.8427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'IM', NULL, 3.40, 96, 0.0991, 3.2063, 3.5998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 963, 'RT', NULL, 88.47, 116, 3.5938, 79.2492, 93.9126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 1, 39.40, 71, 11.3547, 20.1176, 62.6676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 2, 33.39, 71, 9.9275, 17.0654, 54.9722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 3, 17.41, 71, 6.3445, 8.0403, 33.6968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 4, 9.80, 71, 6.3957, 2.5034, 31.5042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 5, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'IM', NULL, 3.14, 73, 0.1194, 2.8986, 3.3747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 960, 'RT', NULL, 67.35, 115, 5.2430, 56.2636, 76.7913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 1, 18.07, 70, 7.6476, 7.2939, 38.1979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 2, 25.68, 70, 6.8309, 14.4710, 41.3706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 3, 30.98, 70, 6.2258, 20.0713, 44.5182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 4, 12.27, 70, 5.6886, 4.6495, 28.6428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 5, 11.02, 70, 5.9344, 3.5694, 29.2897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 6, 1.50, 70, 1.5316, 0.1934, 10.7294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'FT', 7, 0.48, 70, 0.4884, 0.0616, 3.5972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'IM', NULL, 3.41, 72, 0.3739, 2.6669, 4.1578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 964, 'RT', NULL, 63.56, 116, 5.4541, 52.2483, 73.5541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 1, 18.07, 70, 7.6476, 7.2939, 38.1979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 2, 25.68, 70, 6.8309, 14.4710, 41.3706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 3, 30.98, 70, 6.2258, 20.0713, 44.5182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 4, 12.27, 70, 5.6886, 4.6495, 28.6428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 5, 11.02, 70, 5.9344, 3.5694, 29.2897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 6, 1.50, 70, 1.5316, 0.1934, 10.7294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'FT', 7, 0.48, 70, 0.4884, 0.0616, 3.5972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'IM', NULL, 3.41, 72, 0.3739, 2.6669, 4.1578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'RT', NULL, 63.56, 116, 5.4541, 52.2483, 73.5541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 1, 25.29, 71, 6.0847, 15.1161, 39.1519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 2, 43.41, 71, 6.3749, 31.3756, 56.2792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 3, 18.04, 71, 6.2925, 8.6085, 33.9657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 4, 10.43, 71, 5.6222, 3.3849, 27.8869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 5, 1.90, 71, 1.6244, 0.3398, 9.9187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 6, 0.46, 71, 0.4695, 0.0584, 3.4743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'FT', 7, 0.47, 71, 0.4846, 0.0615, 3.5607, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'IM', NULL, 3.17, 72, 0.1177, 2.9341, 3.4034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 965, 'RT', NULL, 63.31, 116, 4.7901, 53.4173, 72.1884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 1, 14.48, 68, 5.3763, 6.6410, 28.7091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 2, 36.20, 68, 10.1182, 19.1375, 57.6344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 3, 38.96, 68, 10.4085, 21.0371, 60.4571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 4, 4.73, 68, 2.5224, 1.5994, 13.1754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 5, 5.19, 68, 2.1435, 2.2432, 11.5512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 6, 0.44, 68, 0.4517, 0.0581, 3.3127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'IM', NULL, 3.12, 68, 0.1828, 2.7573, 3.4869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'RT', NULL, 48.28, 116, 6.0477, 36.6152, 60.1263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 1, 15.93, 67, 8.2928, 5.2135, 39.4796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 2, 29.01, 67, 6.1060, 18.4418, 42.4863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 3, 40.44, 67, 8.7219, 24.7855, 58.3186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 4, 7.91, 67, 3.7815, 2.9536, 19.4939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 5, 4.28, 67, 2.1724, 1.5239, 11.4172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 6, 1.97, 67, 1.5873, 0.3901, 9.3849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'FT', 7, 0.47, 67, 0.4752, 0.0603, 3.4980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'IM', NULL, 3.06, 67, 0.2223, 2.6178, 3.5056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 962, 'RT', NULL, 66.15, 113, 4.6709, 56.3858, 74.7158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 1, 31.97, 88, 6.7536, 20.2247, 46.5570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 2, 34.68, 88, 8.4593, 20.1728, 52.7223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 3, 21.11, 88, 6.0603, 11.4924, 35.5504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 4, 11.21, 88, 4.7348, 4.6777, 24.5290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 5, 0.62, 88, 0.6323, 0.0829, 4.5449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 6, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'FT', 7, 0.40, 88, 0.4093, 0.0531, 2.9825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'IM', NULL, 2.70, 89, 0.1531, 2.4004, 3.0089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 959, 'RT', NULL, 74.62, 115, 4.4063, 64.9645, 82.3355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 1, 46.04, 48, 10.3159, 27.0087, 66.2966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 2, 37.45, 48, 8.4974, 22.3975, 55.4000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 3, 1.98, 48, 1.5178, 0.4184, 8.8712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 4, 13.92, 48, 6.8232, 4.8939, 33.7081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 6, 0.61, 48, 0.6075, 0.0797, 4.4388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'IM', NULL, 2.68, 50, 0.2747, 2.1244, 3.2283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'RT', NULL, 36.66, 115, 6.8728, 24.3553, 50.9850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 1, 44.79, 63, 12.4149, 22.9195, 68.8758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 2, 29.33, 63, 9.0482, 14.7784, 49.8294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 3, 14.54, 63, 5.3218, 6.7403, 28.5973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 4, 9.47, 63, 6.6461, 2.1748, 33.0036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 5, 1.40, 63, 1.0674, 0.3030, 6.2404, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 6, 0.47, 63, 0.4727, 0.0618, 3.4515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'IM', NULL, 2.59, 65, 0.2483, 2.0925, 3.0847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'RT', NULL, 46.94, 116, 7.2290, 33.2374, 61.1204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 3, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 4, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 1, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 3, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 5, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 14, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 4, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 2, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 9, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 2, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 11, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 6, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 15, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 8, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 7, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'IM', NULL, 3.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 10, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 4, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'IM', NULL, 4.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 13, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 17, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'IM', NULL, 3.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 12, 'RT', NULL, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'IM', NULL, 3.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-2022.00', 16, 'RT', NULL, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 1, 8.10, 105, 3.3980, 3.4459, 17.8952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 2, 19.64, 105, 4.5457, 12.1345, 30.2034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 3, 16.00, 105, 5.3293, 7.9873, 29.4889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 4, 15.94, 105, 4.7768, 8.5549, 27.7759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 5, 35.45, 105, 8.0502, 21.4665, 52.4544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 6, 3.54, 105, 1.9920, 1.1443, 10.4493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'FT', 7, 1.31, 105, 1.3176, 0.1756, 9.1050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'IM', NULL, 3.71, 103, 0.1725, 3.3670, 4.0513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 21, 'RT', NULL, 77.98, 133, 4.3923, 68.1026, 85.4515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 1, 15.34, 123, 8.1039, 5.0061, 38.3936, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 2, 24.95, 123, 6.3853, 14.4773, 39.5044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 3, 21.90, 123, 5.0216, 13.5566, 33.3976, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 4, 8.62, 123, 2.6784, 4.5895, 15.6048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 5, 25.11, 123, 5.0414, 16.4751, 36.3099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 6, 1.74, 123, 1.0678, 0.5148, 5.7436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'FT', 7, 2.33, 123, 1.6566, 0.5611, 9.1574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'IM', NULL, 3.70, 122, 0.0807, 3.5447, 3.8643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 20, 'RT', NULL, 92.79, 133, 2.4428, 86.2044, 96.3604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 1, 6.06, 95, 2.5240, 2.6046, 13.4626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 2, 10.34, 95, 3.0556, 5.6548, 18.1591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 3, 22.25, 95, 5.6039, 13.0717, 35.2489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 4, 26.12, 95, 9.0697, 12.2048, 47.3362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 5, 32.91, 95, 5.7074, 22.6955, 45.0397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 6, 0.74, 95, 0.7463, 0.0979, 5.3267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'FT', 7, 1.59, 95, 1.6062, 0.2110, 11.0192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'IM', NULL, 3.38, 91, 0.1064, 3.1652, 3.5878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 23, 'RT', NULL, 71.93, 133, 5.4793, 59.9727, 81.4277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 1, 11.83, 126, 3.7371, 6.1928, 21.4236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 2, 33.82, 126, 7.2077, 21.2715, 49.1508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 3, 20.77, 126, 6.3060, 10.9327, 35.8797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 4, 13.24, 126, 3.2132, 8.0641, 20.9760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 5, 17.17, 126, 3.9580, 10.6774, 26.4505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 6, 3.15, 126, 1.4285, 1.2690, 7.5918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'FT', 7, 0.03, 126, 0.0262, 0.0034, 0.1923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'IM', NULL, 3.33, 122, 0.0917, 3.1501, 3.5132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 22, 'RT', NULL, 96.32, 134, 1.3809, 92.3723, 98.2615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 1, 26.98, 100, 6.2847, 16.4052, 41.0349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 2, 48.59, 100, 9.2377, 31.2125, 66.3143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 3, 21.23, 100, 4.9332, 13.0518, 32.6128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 4, 0.45, 100, 0.4533, 0.0612, 3.2473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 5, 2.74, 100, 1.6973, 0.7928, 9.0628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'IM', NULL, 3.19, 96, 0.1078, 2.9783, 3.4064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 30, 'RT', NULL, 74.75, 134, 5.7368, 61.8755, 84.3800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 1, 5.22, 98, 2.2420, 2.1884, 11.9223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 2, 21.83, 98, 5.5282, 12.8018, 34.6911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 3, 16.67, 98, 3.7624, 10.4624, 25.5084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 4, 12.28, 98, 3.7324, 6.5729, 21.7787, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 5, 35.15, 98, 5.5948, 24.9809, 46.8703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 6, 2.06, 98, 1.2135, 0.6336, 6.4892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'FT', 7, 6.80, 98, 2.6976, 3.0383, 14.5159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'IM', NULL, 4.06, 99, 0.1059, 3.8534, 4.2736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 24, 'RT', NULL, 66.15, 133, 6.9502, 51.3971, 78.3098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 1, 50.82, 77, 7.2156, 36.7653, 64.7415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 2, 36.24, 77, 7.5531, 22.8681, 52.1547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 3, 5.24, 77, 2.9643, 1.6570, 15.3677, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 4, 0.85, 77, 0.8455, 0.1161, 5.9479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 5, 4.80, 77, 2.9837, 1.3566, 15.6170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 6, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'FT', 7, 2.04, 77, 2.0624, 0.2675, 13.9663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'IM', NULL, 3.95, 74, 0.1392, 3.6695, 4.2245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 26, 'RT', NULL, 56.26, 133, 6.8687, 42.5466, 69.0810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 1, 4.44, 93, 2.4435, 1.4559, 12.7276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 2, 8.95, 93, 3.5245, 3.9945, 18.8331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 3, 9.29, 93, 3.5327, 4.2645, 19.0598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 4, 6.61, 93, 2.6370, 2.9443, 14.1898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 5, 47.35, 93, 7.4384, 33.2127, 61.9308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 6, 14.02, 93, 6.0472, 5.6778, 30.6333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'FT', 7, 9.34, 93, 4.5860, 3.3957, 23.1984, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'IM', NULL, 3.92, 94, 0.1186, 3.6832, 4.1541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3012.00', 19, 'RT', NULL, 63.80, 133, 6.6152, 50.0047, 75.6462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 2, 4.62, 75, 2.9057, 1.2824, 15.2722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 3, 28.19, 75, 8.2538, 14.8332, 46.9349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 4, 9.83, 75, 4.0166, 4.2296, 21.1913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 5, 44.98, 75, 8.8229, 28.6643, 62.4565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 6, 9.35, 75, 4.2139, 3.6858, 21.7364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'FT', 7, 3.04, 75, 2.0593, 0.7754, 11.1976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'IM', NULL, 4.11, 74, 0.1316, 3.8482, 4.3730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 968, 'RT', NULL, 99.97, 76, 0.0270, 99.7973, 99.9966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 2, 5.66, 74, 3.3879, 1.6679, 17.5225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 3, 30.46, 74, 8.3867, 16.5937, 49.0891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 4, 36.39, 74, 8.5392, 21.5223, 54.4065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 5, 25.21, 74, 5.8171, 15.4203, 38.4052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 6, 2.27, 74, 1.6954, 0.5064, 9.6190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'IM', NULL, 4.10, 73, 0.1067, 3.8874, 4.3127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 975, 'RT', NULL, 94.97, 76, 4.6512, 73.0819, 99.2436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 2, 6.14, 74, 4.2889, 1.4647, 22.3748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 3, 33.54, 74, 7.8623, 19.9937, 50.4796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 4, 26.09, 74, 7.5037, 13.9786, 43.3925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 5, 32.93, 74, 7.6130, 19.8124, 49.3948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 6, 1.29, 74, 0.7995, 0.3742, 4.3660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'IM', NULL, 4.08, 74, 0.1390, 3.8032, 4.3574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 978, 'RT', NULL, 99.97, 75, 0.0289, 99.7820, 99.9964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 2, 0.48, 69, 0.3645, 0.1042, 2.1669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 3, 10.22, 69, 5.5613, 3.2845, 27.6168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 4, 32.97, 69, 10.9832, 15.4294, 57.0069, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 5, 42.13, 69, 13.5747, 19.3317, 68.8586, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 6, 12.84, 69, 6.0440, 4.7718, 30.2045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'FT', 7, 1.37, 69, 1.3856, 0.1791, 9.7066, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'IM', NULL, 4.04, 69, 0.1152, 3.8065, 4.2661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 969, 'RT', NULL, 92.97, 76, 4.4365, 77.3769, 98.0847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 2, 7.60, 70, 4.3143, 2.3573, 21.8855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 3, 7.26, 70, 4.8194, 1.8403, 24.6137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 4, 22.95, 70, 7.8867, 10.9021, 42.0351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 5, 37.16, 70, 9.8818, 20.2654, 57.9013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 6, 13.37, 70, 6.9527, 4.4503, 33.8241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'FT', 7, 11.67, 70, 7.6619, 2.9119, 36.7897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'IM', NULL, 3.99, 70, 0.1114, 3.7639, 4.2083, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'RT', NULL, 91.34, 76, 5.1425, 74.2844, 97.4666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 1, 10.05, 68, 7.5434, 2.0698, 37.1408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 2, 20.15, 68, 6.9155, 9.6642, 37.3056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 3, 29.74, 68, 9.5296, 14.5519, 51.2627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 4, 17.57, 68, 6.6433, 7.8581, 34.7439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 5, 17.82, 68, 8.9012, 6.0576, 42.1815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 6, 4.67, 68, 3.5690, 0.9815, 19.5217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'IM', NULL, 3.94, 68, 0.1853, 3.5749, 4.3145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 971, 'RT', NULL, 81.61, 76, 11.3218, 49.6838, 95.2281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 1, 26.07, 73, 9.9964, 11.1405, 49.7880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 2, 32.64, 73, 8.0109, 18.9850, 50.0437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 3, 6.07, 73, 3.1656, 2.0929, 16.3503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 4, 17.23, 73, 7.6462, 6.6706, 37.7386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 5, 15.84, 73, 7.1273, 6.0861, 35.3327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 6, 0.86, 73, 0.7273, 0.1576, 4.5394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'FT', 7, 1.30, 73, 1.3116, 0.1711, 9.1824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'IM', NULL, 3.88, 73, 0.1489, 3.5861, 4.1798, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 977, 'RT', NULL, 98.01, 76, 1.6055, 90.5370, 99.6054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 2, 12.03, 76, 5.7837, 4.4019, 28.8875, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 3, 24.84, 76, 7.6925, 12.6994, 42.8913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 4, 34.60, 76, 8.1344, 20.5385, 51.9823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 5, 23.49, 76, 6.2626, 13.2946, 38.0660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 6, 4.73, 76, 3.8103, 0.9106, 21.1175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'FT', 7, 0.32, 76, 0.3209, 0.0418, 2.3512, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'IM', NULL, 3.88, 76, 0.2144, 3.4552, 4.3093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 970, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 1, 0.33, 72, 0.3313, 0.0428, 2.4372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 2, 5.64, 72, 3.6297, 1.5095, 18.8896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 3, 49.62, 72, 8.5367, 33.2669, 66.0534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 4, 26.17, 72, 7.5427, 13.9989, 43.5689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 5, 13.71, 72, 4.2822, 7.1636, 24.6381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 6, 4.18, 72, 2.4877, 1.2482, 13.0823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'FT', 7, 0.36, 72, 0.3634, 0.0476, 2.6572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'IM', NULL, 3.85, 72, 0.1389, 3.5694, 4.1233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 967, 'RT', NULL, 85.98, 76, 6.7670, 66.7134, 94.9369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 1, 0.65, 72, 0.4489, 0.1634, 2.5499, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 2, 17.79, 72, 8.5817, 6.2962, 41.0821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 3, 38.33, 72, 8.0907, 23.9059, 55.1577, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 4, 30.41, 72, 8.5266, 16.3641, 49.3865, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 5, 11.16, 72, 3.9514, 5.3671, 21.7558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'FT', 7, 1.66, 72, 1.4123, 0.2988, 8.6616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'IM', NULL, 3.70, 72, 0.1662, 3.3703, 4.0331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 976, 'RT', NULL, 93.86, 76, 3.6842, 81.0522, 98.2040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 1, 7.33, 75, 4.0045, 2.3881, 20.3851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 2, 29.73, 75, 7.7042, 16.8660, 46.8671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 3, 27.04, 75, 8.1346, 14.0159, 45.7376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 4, 13.87, 75, 6.1202, 5.4837, 30.8886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 5, 12.71, 75, 6.1248, 4.6241, 30.4318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 6, 9.31, 75, 6.8039, 2.0215, 33.8310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'FT', 7, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'IM', NULL, 3.70, 75, 0.2499, 3.1996, 4.1956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 973, 'RT', NULL, 97.24, 76, 2.8112, 81.4086, 99.6474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 1, 3.15, 66, 2.8076, 0.5129, 16.9841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 2, 8.11, 66, 3.5968, 3.2597, 18.7934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 3, 48.13, 66, 8.1904, 32.5147, 64.1116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 4, 31.09, 66, 9.9313, 15.1613, 53.2387, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 5, 6.51, 66, 3.4147, 2.2240, 17.5954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 6, 3.01, 66, 2.0382, 0.7663, 11.1177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'IM', NULL, 3.68, 66, 0.1534, 3.3744, 3.9871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 972, 'RT', NULL, 87.19, 76, 6.3259, 68.7754, 95.4647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 1, 1.77, 74, 1.6255, 0.2800, 10.3937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 2, 10.01, 74, 6.9304, 2.3433, 34.0125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 3, 24.34, 74, 8.4975, 11.3677, 44.6584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 4, 26.60, 74, 7.0109, 15.0494, 42.5706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 5, 35.79, 74, 8.8538, 20.5521, 54.5739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 6, 0.63, 74, 0.6023, 0.0929, 4.1376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'FT', 7, 0.86, 74, 0.6473, 0.1887, 3.7971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'IM', NULL, 3.63, 74, 0.2070, 3.2173, 4.0423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 980, 'RT', NULL, 95.71, 76, 3.6280, 79.3161, 99.2373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 1, 0.82, 58, 0.8226, 0.1109, 5.8651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 2, 20.07, 58, 7.0120, 9.4728, 37.5981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 3, 61.75, 58, 9.1024, 42.7317, 77.7402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 4, 9.28, 58, 3.4441, 4.3167, 18.8377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 5, 7.62, 58, 3.8650, 2.6731, 19.8501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'FT', 7, 0.45, 58, 0.4556, 0.0609, 3.3131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'IM', NULL, 3.59, 60, 0.1565, 3.2813, 3.9076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 979, 'RT', NULL, 70.83, 76, 10.3651, 47.1949, 86.8335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 1, 16.44, 68, 8.9857, 5.0647, 42.0629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 2, 15.54, 68, 5.3026, 7.5926, 29.1854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 3, 32.15, 68, 9.5264, 16.5427, 53.1184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 4, 17.90, 68, 6.8962, 7.8700, 35.7419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 5, 17.96, 68, 7.6851, 7.1781, 38.2748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'IM', NULL, 3.53, 68, 0.2315, 3.0709, 3.9951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 974, 'RT', NULL, 84.33, 76, 11.0669, 50.3665, 96.6140, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 1, 14.32, 67, 7.6512, 4.5928, 36.7287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 2, 31.00, 67, 10.6364, 14.2741, 54.8049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 3, 28.72, 67, 8.3942, 15.0877, 47.7424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 4, 21.33, 67, 9.0649, 8.4458, 44.3622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 5, 4.59, 67, 3.1175, 1.1483, 16.6166, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 6, 0.03, 67, 0.0302, 0.0039, 0.2267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'IM', NULL, 3.39, 67, 0.2196, 2.9466, 3.8235, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 981, 'RT', NULL, 88.84, 76, 7.0968, 65.6683, 97.0710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 2, 10.59, 60, 7.0689, 2.5906, 34.5370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 3, 4.90, 60, 2.5265, 1.7082, 13.2295, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 4, 15.14, 60, 7.0031, 5.6579, 34.6854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 5, 46.91, 60, 10.2376, 27.9610, 66.7906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 6, 9.81, 60, 7.0360, 2.1653, 34.8160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'FT', 7, 12.66, 60, 5.7544, 4.8642, 29.1090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'IM', NULL, 4.19, 60, 0.2026, 3.7807, 4.5916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3021.00', 966, 'RT', NULL, 65.58, 76, 13.9777, 35.6902, 86.7433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 2, 4.46, 53, 3.6292, 0.8375, 20.5028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 3, 8.14, 53, 4.1253, 2.8443, 21.1415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 4, 19.13, 53, 4.1410, 12.1445, 28.8123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 5, 23.53, 53, 3.7464, 16.8524, 31.8512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 6, 22.21, 53, 7.6381, 10.5248, 40.9454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'FT', 7, 22.53, 53, 8.7816, 9.5775, 44.3847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'IM', NULL, 4.30, 52, 0.1851, 3.9246, 4.6678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21311, 'RT', NULL, 83.85, 61, 9.1351, 57.3893, 95.2433, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 3, 22.29, 37, 6.2333, 12.1497, 37.3113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 4, 21.96, 37, 8.3841, 9.4482, 43.1489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 5, 38.99, 37, 14.9587, 15.1498, 69.5871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 6, 10.40, 37, 5.9160, 3.1052, 29.6095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'FT', 7, 6.35, 37, 4.2767, 1.5519, 22.5739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'IM', NULL, 4.20, 38, 0.1488, 3.9024, 4.5055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21319, 'RT', NULL, 72.26, 60, 5.2255, 60.7283, 81.4464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 2, 6.51, 56, 4.0403, 1.8069, 20.8482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 3, 10.01, 56, 3.2359, 5.1327, 18.5966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 4, 9.22, 56, 6.5007, 2.0955, 32.5088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 5, 59.89, 56, 7.1536, 45.1153, 73.0576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 6, 7.52, 56, 3.7549, 2.6790, 19.3496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'FT', 7, 6.87, 56, 4.7353, 1.6435, 24.5383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'IM', NULL, 4.13, 55, 0.1043, 3.9195, 4.3376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21312, 'RT', NULL, 79.80, 61, 10.4050, 52.0667, 93.4950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 1, 45.92, 54, 8.1876, 30.4767, 62.1959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 2, 44.88, 54, 6.7790, 31.9690, 58.5184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 3, 8.07, 54, 5.0828, 2.1729, 25.7562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 6, 1.13, 54, 1.2427, 0.1217, 9.6409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'IM', NULL, 3.78, 50, 0.2148, 3.3434, 4.2068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21313, 'RT', NULL, 91.26, 60, 4.9634, 75.0377, 97.3150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 1, 14.75, 39, 3.8605, 8.5045, 24.3650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 2, 29.85, 39, 7.0637, 17.6912, 45.7209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 3, 30.36, 39, 15.6264, 8.8934, 66.0590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 4, 17.12, 39, 4.5474, 9.7421, 28.3234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 5, 0.58, 39, 0.6168, 0.0679, 4.8136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'FT', 7, 7.34, 39, 4.9524, 1.7835, 25.6995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'IM', NULL, 3.61, 37, 0.1500, 3.3060, 3.9143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21315, 'RT', NULL, 70.10, 59, 9.1655, 49.4224, 84.9119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 1, 19.85, 46, 7.5071, 8.7375, 39.0470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 2, 39.45, 46, 10.0906, 21.7642, 60.4020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 3, 25.41, 46, 6.5252, 14.5489, 40.5276, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 4, 5.35, 46, 4.1110, 1.0919, 22.4727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 5, 9.94, 46, 5.3667, 3.1961, 26.9640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'IM', NULL, 3.47, 43, 0.3517, 2.7607, 4.1804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21316, 'RT', NULL, 79.15, 61, 5.4432, 66.2483, 88.0180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 1, 9.75, 31, 5.4390, 2.9692, 27.6286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 2, 27.72, 31, 10.4094, 11.7159, 52.5620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 3, 30.47, 31, 16.2176, 8.4093, 67.6651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 4, 4.88, 31, 4.1928, 0.8045, 24.5029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 5, 22.95, 31, 9.4726, 9.0721, 47.0773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 6, 0.39, 31, 0.4272, 0.0406, 3.5932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'FT', 7, 3.83, 31, 3.6812, 0.5157, 23.4549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'IM', NULL, 4.38, 29, 0.1880, 3.9913, 4.7613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21327, 'RT', NULL, 52.24, 61, 9.2381, 34.2759, 69.6413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 2, 41.15, 15, 21.1687, 9.6844, 82.0092, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 3, 32.87, 15, 12.3135, 12.8873, 61.8408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 4, 1.78, 15, 1.5044, 0.2833, 10.3128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 5, 24.21, 15, 10.8831, 8.2151, 53.2677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'IM', NULL, 4.24, 13, 0.3222, 3.5351, 4.9393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21322, 'RT', NULL, 34.46, 61, 9.0280, 19.1134, 53.9071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 1, 5.88, 27, 5.3377, 0.8516, 31.2163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 2, 1.37, 27, 1.2615, 0.2044, 8.6354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 3, 11.00, 27, 7.1712, 2.6700, 35.7762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 4, 31.50, 27, 11.2396, 13.6149, 57.2931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 5, 33.11, 27, 5.6103, 22.7265, 45.4515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 6, 5.88, 27, 5.3377, 0.8516, 31.2163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'FT', 7, 11.26, 27, 7.0419, 2.8956, 35.0726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'IM', NULL, 4.14, 25, 0.2261, 3.6773, 4.6106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21321, 'RT', NULL, 43.38, 61, 9.7610, 25.7058, 62.9144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 1, 24.88, 39, 17.4712, 4.7544, 68.7266, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 2, 1.41, 39, 1.4858, 0.1635, 11.0812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 3, 11.85, 39, 5.7424, 4.2297, 29.0314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 4, 10.18, 39, 5.6958, 3.1107, 28.5704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 5, 34.36, 39, 10.5121, 16.9252, 57.3512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 6, 17.33, 39, 5.8247, 8.4253, 32.3112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'IM', NULL, 4.09, 38, 0.2825, 3.5212, 4.6660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21318, 'RT', NULL, 47.62, 61, 9.6700, 29.5119, 66.3801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 1, 4.90, 25, 4.4159, 0.7251, 26.6885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 2, 32.46, 25, 16.0973, 9.5515, 68.6266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 3, 38.29, 25, 10.5799, 19.7588, 60.9885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 4, 9.81, 25, 5.4213, 2.9778, 27.8107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 5, 5.14, 25, 4.3064, 0.8686, 25.1108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'FT', 7, 9.40, 25, 7.4511, 1.6755, 38.7012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'IM', NULL, 4.04, 25, 0.2498, 3.5282, 4.5592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21320, 'RT', NULL, 51.99, 61, 8.4779, 35.4367, 68.1119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 2, 6.16, 39, 4.9461, 1.1489, 27.0609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 3, 9.62, 39, 6.8995, 2.0928, 34.6629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 4, 26.55, 39, 10.0211, 11.3239, 50.5661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 5, 44.46, 39, 13.6302, 20.7494, 70.9882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 6, 6.62, 39, 5.4703, 1.1701, 29.8272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'FT', 7, 6.59, 39, 5.4428, 1.1622, 29.7106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'IM', NULL, 3.98, 38, 0.2037, 3.5689, 4.3945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21317, 'RT', NULL, 44.60, 61, 11.9131, 23.4813, 67.8645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 1, 7.66, 30, 5.3058, 1.7574, 27.7821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 2, 36.83, 30, 12.7910, 15.9228, 64.2194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 3, 18.32, 30, 6.0050, 8.9864, 33.7608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 4, 16.53, 30, 5.9211, 7.6035, 32.2623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 5, 12.85, 30, 4.6194, 5.9605, 25.5254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'FT', 7, 7.82, 30, 4.9957, 2.0122, 25.9314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'IM', NULL, 3.82, 29, 0.2360, 3.3394, 4.3063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21323, 'RT', NULL, 64.14, 60, 8.3809, 46.3149, 78.7608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 2, 19.97, 42, 10.2031, 6.4299, 47.5295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 3, 24.97, 42, 6.9040, 13.6518, 41.1919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 4, 20.89, 42, 6.9106, 10.1907, 38.0574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 5, 18.23, 42, 5.0047, 10.1700, 30.5202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 6, 15.25, 42, 7.0170, 5.6687, 35.0079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'FT', 7, 0.69, 42, 0.7064, 0.0877, 5.2559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'IM', NULL, 3.76, 41, 0.1706, 3.4135, 4.1032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21325, 'RT', NULL, 49.85, 61, 17.8158, 19.2879, 80.5271, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 1, 5.88, 33, 5.3749, 0.8555, 31.1230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 2, 24.13, 33, 8.3611, 11.1484, 44.6401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 3, 33.41, 33, 5.7840, 22.8110, 46.0096, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 4, 22.95, 33, 12.2433, 6.7790, 54.9643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 5, 13.62, 33, 7.2687, 4.2891, 35.6929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'IM', NULL, 3.65, 32, 0.1127, 3.4195, 3.8793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21314, 'RT', NULL, 43.32, 61, 7.9198, 28.6209, 59.3029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 1, 8.49, 15, 6.0301, 1.7242, 32.8993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 2, 24.96, 15, 15.4823, 5.3453, 66.1979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 3, 4.61, 15, 3.6036, 0.8265, 21.8888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 4, 38.69, 15, 23.4014, 7.0692, 83.9647, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 5, 2.85, 15, 2.3559, 0.4726, 15.3810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 6, 20.40, 15, 16.3919, 2.8565, 69.0743, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'IM', NULL, 3.65, 13, 0.1265, 3.3725, 3.9237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21328, 'RT', NULL, 14.19, 61, 6.1633, 5.6674, 31.2789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 1, 5.92, 31, 4.7428, 1.0934, 26.3725, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 2, 17.27, 31, 11.6733, 3.7840, 52.5482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 3, 18.47, 31, 4.9155, 10.4161, 30.6122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 4, 18.66, 31, 6.3379, 8.9052, 34.9888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 5, 27.01, 31, 10.3553, 11.2343, 51.9626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 6, 12.68, 31, 5.6544, 4.8700, 29.1824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'IM', NULL, 3.61, 31, 0.2277, 3.1497, 4.0797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21326, 'RT', NULL, 45.61, 61, 12.0125, 24.1464, 68.8380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 1, 12.49, 18, 11.8775, 1.4213, 58.5605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 3, 44.21, 18, 17.8633, 14.6735, 78.5082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 4, 32.63, 18, 14.5357, 10.7185, 66.1545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 5, 10.66, 18, 7.2143, 2.3571, 37.1039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'IM', NULL, 3.50, 18, 0.2908, 2.8872, 4.1144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21324, 'RT', NULL, 24.42, 61, 9.6311, 10.2131, 47.8504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 1, 65.02, 10, 13.7404, 32.1553, 87.9401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 2, 3.79, 10, 3.8578, 0.3569, 30.1698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 4, 2.83, 10, 3.3686, 0.1809, 31.8113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 5, 28.37, 10, 15.2155, 6.7844, 68.2989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'IM', NULL, 3.19, 10, 0.4044, 2.2734, 4.1031, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21330, 'RT', NULL, 18.26, 61, 4.2168, 11.2611, 28.2134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 1, 21.68, 14, 10.6710, 6.6485, 51.8317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 2, 52.30, 14, 13.4099, 25.5555, 77.7876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 3, 14.24, 14, 12.3337, 1.8398, 59.5386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 4, 11.78, 14, 6.6948, 3.2116, 34.9397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'IM', NULL, 3.18, 11, 0.5032, 2.0623, 4.3046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21331, 'RT', NULL, 21.65, 61, 9.9732, 7.8521, 47.2483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 1, 24.18, 17, 14.9956, 5.3314, 64.3626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 2, 1.04, 17, 1.0718, 0.1147, 8.7428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 3, 41.56, 17, 19.1665, 11.7786, 79.1199, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 4, 30.60, 17, 16.5100, 7.8223, 69.6199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 5, 2.61, 17, 2.6714, 0.2896, 19.8852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'IM', NULL, 3.18, 16, 0.3475, 2.4410, 3.9223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.00', 21329, 'RT', NULL, 25.66, 61, 5.2817, 16.5504, 37.5187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 5, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 5, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 2, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 2, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'IM', NULL, 4.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 5, 60.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'IM', NULL, 4.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 2, 71.43, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'IM', NULL, 4.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'RT', NULL, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 1, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 2, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 3, 57.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 5, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'IM', NULL, 4.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'RT', NULL, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'IM', NULL, 3.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'RT', NULL, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'RT', NULL, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 2, 1.62, 75, 1.5387, 0.2385, 10.1483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 3, 3.38, 75, 1.9367, 1.0616, 10.2364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 4, 8.10, 75, 3.6318, 3.2286, 18.8983, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 5, 29.18, 75, 5.5059, 19.5073, 41.2006, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 6, 8.46, 75, 3.5677, 3.5580, 18.7928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'FT', 7, 49.26, 75, 7.1502, 35.4429, 63.1904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'IM', NULL, 4.81, 73, 0.0689, 4.6748, 4.9494, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15678, 'RT', NULL, 91.17, 81, 5.1945, 74.0870, 97.3859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 1, 3.42, 73, 2.1944, 0.9341, 11.7481, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 2, 10.52, 73, 4.9434, 3.9647, 25.0894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 3, 7.01, 73, 3.1936, 2.7589, 16.6790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 4, 8.35, 73, 5.2219, 2.2835, 26.2029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 5, 35.78, 73, 6.6710, 23.7981, 49.8436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 6, 11.35, 73, 3.8962, 5.5842, 21.6931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'FT', 7, 23.57, 73, 7.6096, 11.7315, 41.7220, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'IM', NULL, 4.61, 72, 0.1241, 4.3607, 4.8557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15679, 'RT', NULL, 86.10, 81, 5.5899, 70.9760, 94.0118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 1, 2.47, 78, 2.2480, 0.3914, 13.9880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 2, 4.38, 78, 2.5803, 1.3223, 13.5123, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 3, 11.04, 78, 3.1624, 6.1347, 19.0696, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 4, 5.79, 78, 3.5157, 1.6758, 18.1528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 5, 44.13, 78, 5.0320, 34.4707, 54.2505, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 6, 17.04, 78, 4.7913, 9.4660, 28.7404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'FT', 7, 15.16, 78, 5.3287, 7.2645, 28.9661, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'IM', NULL, 4.56, 79, 0.0688, 4.4219, 4.6957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15669, 'RT', NULL, 98.06, 81, 1.5184, 91.1663, 99.5982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 1, 1.90, 64, 1.9522, 0.2372, 13.5909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 2, 5.60, 64, 3.3111, 1.6670, 17.1776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 3, 12.14, 64, 3.8246, 6.3255, 22.0538, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 4, 9.63, 64, 4.3546, 3.7726, 22.4593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 5, 27.40, 64, 6.7598, 16.0601, 42.6661, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 6, 18.91, 64, 5.8963, 9.7574, 33.4583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'FT', 7, 24.43, 64, 9.1302, 10.7385, 46.4797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'IM', NULL, 4.48, 64, 0.1742, 4.1324, 4.8288, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15676, 'RT', NULL, 74.46, 81, 8.5481, 54.3769, 87.7034, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 1, 4.58, 72, 2.4039, 1.5770, 12.5670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 2, 17.73, 72, 5.6221, 9.0832, 31.7280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 3, 18.29, 72, 4.4684, 10.9776, 28.8917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 4, 13.59, 72, 5.0219, 6.2842, 26.9528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 5, 20.87, 72, 4.1946, 13.7145, 30.4426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 6, 6.00, 72, 3.2854, 1.9555, 16.9383, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'FT', 7, 18.95, 72, 5.6810, 10.0549, 32.8303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'IM', NULL, 4.47, 73, 0.1141, 4.2473, 4.7020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15675, 'RT', NULL, 91.91, 81, 4.1052, 79.1083, 97.1497, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 1, 1.64, 74, 1.5637, 0.2429, 10.2989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 2, 5.26, 74, 3.2087, 1.5153, 16.6904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 3, 7.69, 74, 3.3673, 3.1348, 17.6556, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 4, 13.75, 74, 3.7159, 7.8703, 22.9430, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 5, 35.65, 74, 6.1416, 24.5276, 48.5779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 6, 15.71, 74, 4.6437, 8.4766, 27.2653, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'FT', 7, 20.29, 74, 7.3942, 9.2853, 38.7686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'IM', NULL, 4.38, 74, 0.1153, 4.1544, 4.6139, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15667, 'RT', NULL, 89.62, 81, 4.0577, 78.3768, 95.3661, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 1, 1.18, 76, 0.9229, 0.2484, 5.4525, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 2, 11.21, 76, 4.6963, 4.6982, 24.4234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 3, 39.32, 76, 6.7646, 26.9182, 53.2664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 4, 24.12, 76, 6.0002, 14.1993, 37.9223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 5, 6.71, 76, 3.5609, 2.2638, 18.2588, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 6, 10.29, 76, 4.7818, 3.9299, 24.3533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'FT', 7, 7.16, 76, 3.3441, 2.7537, 17.3623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'IM', NULL, 4.23, 76, 0.1035, 4.0195, 4.4319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15668, 'RT', NULL, 92.21, 81, 3.2878, 82.6423, 96.7168, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 1, 9.80, 68, 3.7623, 4.4378, 20.2587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 2, 19.65, 68, 4.9929, 11.5151, 31.4975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 3, 14.80, 68, 5.1713, 7.1143, 28.2545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 4, 9.19, 68, 3.3780, 4.3200, 18.5042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 5, 21.15, 68, 4.7896, 13.1355, 32.2441, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 6, 15.17, 68, 3.9744, 8.8071, 24.8852, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'FT', 7, 10.23, 68, 3.6712, 4.8821, 20.1985, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'IM', NULL, 4.22, 69, 0.1230, 3.9757, 4.4665, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15664, 'RT', NULL, 88.32, 80, 3.2064, 80.2853, 93.3471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 1, 14.31, 63, 4.2038, 7.7593, 24.8874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 2, 31.40, 63, 6.8638, 19.4870, 46.3900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 3, 19.66, 63, 5.5437, 10.8216, 33.0482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 4, 19.64, 63, 5.6493, 10.6728, 33.3258, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 5, 4.24, 63, 3.0996, 0.9507, 16.9272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 6, 4.82, 63, 3.2190, 1.2324, 17.0711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'FT', 7, 5.94, 63, 3.4689, 1.7915, 17.9300, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'IM', NULL, 4.22, 64, 0.1942, 3.8291, 4.6054, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15671, 'RT', NULL, 79.83, 81, 6.8336, 62.9715, 90.2025, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 1, 1.18, 76, 0.9184, 0.2498, 5.4154, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 2, 20.97, 76, 5.3584, 12.2334, 33.5709, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 3, 12.74, 76, 5.2850, 5.3613, 27.3479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 4, 14.83, 76, 4.5806, 7.7995, 26.3980, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 5, 27.70, 76, 5.8936, 17.5721, 40.7782, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 6, 12.66, 76, 4.3353, 6.2232, 24.0425, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'FT', 7, 9.91, 76, 3.7971, 4.4999, 20.4223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'IM', NULL, 4.05, 76, 0.1055, 3.8412, 4.2614, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15665, 'RT', NULL, 93.22, 80, 3.1244, 83.7116, 97.3496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 1, 32.47, 69, 7.3853, 19.7116, 48.4957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 2, 43.69, 69, 6.8752, 30.7584, 57.5389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 3, 15.56, 69, 4.9995, 7.9373, 28.2494, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 4, 3.07, 69, 2.2610, 0.6899, 12.6094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 5, 5.22, 69, 2.8811, 1.6906, 14.9697, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 6, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'IM', NULL, 3.99, 69, 0.1415, 3.7054, 4.2701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15660, 'RT', NULL, 86.46, 81, 3.6872, 77.3371, 92.2827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 1, 9.30, 65, 4.9662, 3.0662, 24.9482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 2, 26.51, 65, 6.1556, 16.0975, 40.4077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 3, 15.03, 65, 6.2004, 6.2813, 31.8116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 4, 13.04, 65, 6.0863, 4.8790, 30.4649, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 5, 23.59, 65, 5.7802, 13.9912, 36.9416, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 6, 4.43, 65, 2.8853, 1.1717, 15.3190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'FT', 7, 8.11, 65, 3.4341, 3.3997, 18.1417, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'IM', NULL, 3.79, 65, 0.1302, 3.5325, 4.0528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15674, 'RT', NULL, 85.23, 81, 3.9650, 75.5060, 91.5223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 1, 51.89, 61, 9.4526, 33.5824, 69.6954, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 2, 29.66, 61, 6.2294, 18.8370, 43.3847, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 3, 9.95, 61, 3.5739, 4.7365, 19.7011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 4, 8.51, 61, 3.5329, 3.6139, 18.7329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'IM', NULL, 3.76, 60, 0.1138, 3.5284, 3.9836, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15662, 'RT', NULL, 77.60, 81, 6.4117, 62.4466, 87.8341, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 1, 16.89, 54, 5.6275, 8.3355, 31.2304, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 2, 24.08, 54, 7.3672, 12.3849, 41.5820, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 3, 39.54, 54, 5.0726, 29.9420, 50.0275, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 4, 4.81, 54, 4.9101, 0.5838, 30.2846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 5, 13.31, 54, 3.8655, 7.2689, 23.1122, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'FT', 7, 1.37, 54, 0.9721, 0.3267, 5.5546, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'IM', NULL, 3.72, 54, 0.1274, 3.4646, 3.9756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15670, 'RT', NULL, 70.97, 81, 6.5774, 56.4297, 82.1905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 1, 14.83, 53, 6.4142, 5.9163, 32.5440, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 2, 40.56, 53, 9.0404, 24.3271, 59.1489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 3, 28.46, 53, 4.7579, 19.9342, 38.8729, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 4, 8.94, 53, 4.2075, 3.3628, 21.6894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 5, 0.65, 53, 0.6299, 0.0929, 4.4191, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 6, 3.28, 53, 2.9644, 0.5161, 18.1197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'FT', 7, 3.28, 53, 2.9728, 0.5133, 18.1994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'IM', NULL, 3.57, 54, 0.2100, 3.1530, 3.9953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15673, 'RT', NULL, 72.35, 81, 6.4276, 57.9956, 83.2232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 1, 14.11, 40, 5.0733, 6.5806, 27.6988, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 2, 27.00, 40, 5.3511, 17.5984, 39.0431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 3, 17.16, 40, 6.2022, 7.8939, 33.3629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 4, 8.65, 40, 4.7815, 2.7095, 24.3576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 5, 22.51, 40, 5.9814, 12.6735, 36.7551, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 6, 3.38, 40, 2.8908, 0.5797, 17.3342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'FT', 7, 7.20, 40, 4.8309, 1.7633, 25.0909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'IM', NULL, 3.79, 41, 0.1794, 3.4268, 4.1521, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15677, 'RT', NULL, 55.15, 79, 7.5202, 40.1651, 69.2530, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 1, 6.25, 45, 4.3073, 1.4931, 22.6781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 2, 53.43, 45, 11.8773, 30.4776, 75.0140, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 3, 12.63, 45, 4.5954, 5.8809, 25.0742, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 4, 13.55, 45, 6.3635, 4.9855, 31.9017, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 5, 6.94, 45, 4.2432, 1.9459, 21.8941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 6, 3.91, 45, 3.7233, 0.5491, 23.0680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'FT', 7, 3.28, 45, 2.5110, 0.6851, 14.3156, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'IM', NULL, 3.70, 45, 0.1867, 3.3219, 4.0744, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15661, 'RT', NULL, 61.18, 79, 5.1354, 50.6085, 70.7913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 1, 17.94, 45, 6.9282, 7.8093, 36.0804, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 2, 39.44, 45, 7.6133, 25.5167, 55.3187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 3, 20.09, 45, 5.7735, 10.8560, 34.1656, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 4, 5.33, 45, 4.2132, 1.0351, 23.2511, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 5, 12.48, 45, 5.8328, 4.6385, 29.4956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 6, 0.61, 45, 0.6209, 0.0798, 4.5750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'FT', 7, 4.10, 45, 3.7369, 0.6255, 22.4995, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'IM', NULL, 3.58, 46, 0.1702, 3.2365, 3.9222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15666, 'RT', NULL, 58.50, 80, 5.7100, 46.8820, 69.2407, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 1, 19.13, 44, 9.1166, 6.7240, 43.7050, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 2, 25.72, 44, 8.1563, 12.7698, 45.0275, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 3, 17.55, 44, 6.4279, 7.9980, 34.2724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 4, 13.60, 44, 7.9412, 3.8713, 38.0837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 5, 11.29, 44, 4.7337, 4.6762, 24.8190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'FT', 7, 12.71, 44, 6.3029, 4.4230, 31.4064, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'IM', NULL, 3.54, 43, 0.1967, 3.1451, 3.9391, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15672, 'RT', NULL, 55.71, 81, 5.1935, 45.2754, 65.6604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 1, 11.03, 41, 4.7789, 4.4277, 24.9089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 2, 28.15, 41, 9.7431, 12.8905, 50.9131, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 3, 19.42, 41, 3.8479, 12.7904, 28.3774, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 4, 6.13, 41, 4.4061, 1.3703, 23.4845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 5, 31.97, 41, 10.6378, 14.8855, 55.8092, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 6, 3.30, 41, 3.2263, 0.4390, 20.8593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'IM', NULL, 3.47, 41, 0.2352, 2.9954, 3.9463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3031.03', 15663, 'RT', NULL, 60.96, 81, 7.2979, 45.8913, 74.1880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 1, 3.55, 100, 1.6412, 1.4042, 8.6997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 2, 6.85, 100, 3.0027, 2.8126, 15.7613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 3, 11.62, 100, 5.5023, 4.3424, 27.5709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 4, 15.75, 100, 3.9269, 9.4150, 25.1681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 5, 38.96, 100, 4.9046, 29.7666, 49.0011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 6, 15.59, 100, 5.5993, 7.3548, 30.0522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'FT', 7, 7.68, 100, 2.5224, 3.9437, 14.4203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'IM', NULL, 4.01, 101, 0.1057, 3.7976, 4.2172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 39, 'RT', NULL, 88.43, 115, 3.5689, 79.2973, 93.8505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 1, 1.97, 106, 1.9859, 0.2617, 13.3625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 2, 2.06, 106, 2.0041, 0.2917, 13.1112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 3, 11.22, 106, 4.0925, 5.2999, 22.2042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 4, 4.14, 106, 3.2094, 0.8596, 17.6783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 5, 38.34, 106, 6.9967, 25.6923, 52.7888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 6, 29.06, 106, 7.2107, 16.9902, 45.0391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'FT', 7, 13.22, 106, 3.4609, 7.7274, 21.6946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'IM', NULL, 4.00, 108, 0.0976, 3.8111, 4.1979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 32, 'RT', NULL, 94.20, 115, 2.5594, 86.5246, 97.6232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 2, 6.83, 108, 3.4709, 2.4283, 17.7730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 3, 12.84, 108, 4.0464, 6.7143, 23.1783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 4, 15.40, 108, 3.9036, 9.1358, 24.7974, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 5, 42.72, 108, 5.1706, 32.9089, 53.1330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 6, 14.98, 108, 5.0520, 7.4273, 27.8903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'FT', 7, 7.23, 108, 2.9758, 3.1293, 15.8088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'IM', NULL, 3.99, 109, 0.1114, 3.7673, 4.2087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 34, 'RT', NULL, 96.31, 115, 2.0196, 89.4373, 98.7694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 2, 8.39, 111, 3.7507, 3.3672, 19.4139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 3, 10.04, 111, 4.1745, 4.2779, 21.8109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 4, 21.02, 111, 5.3928, 12.2694, 33.6298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 5, 38.65, 111, 6.7777, 26.3329, 52.6037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 6, 19.35, 111, 5.9204, 10.1634, 33.7247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'FT', 7, 2.54, 111, 1.4846, 0.7901, 7.8788, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'IM', NULL, 3.85, 111, 0.0692, 3.7149, 3.9894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 35, 'RT', NULL, 97.39, 115, 1.8348, 89.9273, 99.3638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 1, 7.94, 102, 3.8157, 2.9694, 19.5444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 2, 25.94, 102, 8.3242, 12.9155, 45.2776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 3, 17.63, 102, 5.0111, 9.7408, 29.7932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 4, 16.31, 102, 7.2607, 6.3553, 35.8913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 5, 23.20, 102, 6.2736, 13.0607, 37.7866, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 6, 5.94, 102, 2.5452, 2.4944, 13.4875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'FT', 7, 3.04, 102, 2.2203, 0.6987, 12.2586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'IM', NULL, 3.85, 104, 0.1022, 3.6488, 4.0542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 36, 'RT', NULL, 90.21, 115, 3.5914, 80.4610, 95.3783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 1, 0.09, 104, 0.0879, 0.0115, 0.6474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 2, 13.27, 104, 4.5017, 6.5788, 24.9436, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 3, 18.66, 104, 6.3173, 9.1304, 34.3704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 4, 9.88, 104, 3.2980, 4.9939, 18.6007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 5, 47.58, 104, 6.8093, 34.5614, 60.9340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 6, 6.87, 104, 3.3664, 2.5315, 17.3169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'FT', 7, 3.66, 104, 2.2076, 1.0865, 11.6213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'IM', NULL, 3.80, 103, 0.1077, 3.5867, 4.0138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 40, 'RT', NULL, 89.85, 115, 3.6042, 80.1833, 95.0907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 1, 2.05, 104, 2.0811, 0.2660, 14.0690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 2, 5.70, 104, 2.8637, 2.0600, 14.8131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 3, 13.92, 104, 4.6765, 6.9404, 25.9632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 4, 16.84, 104, 4.5907, 9.5569, 27.9489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 5, 47.99, 104, 7.3274, 34.0156, 62.2893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 6, 6.84, 104, 3.4383, 2.4597, 17.6341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'FT', 7, 6.66, 104, 4.2151, 1.8231, 21.4965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'IM', NULL, 3.72, 107, 0.1303, 3.4624, 3.9793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 38, 'RT', NULL, 90.11, 115, 3.1740, 81.8153, 94.8573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 1, 7.88, 86, 2.8070, 3.8111, 15.5766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 2, 21.29, 86, 6.1311, 11.5559, 35.8899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 3, 25.37, 86, 5.2006, 16.4540, 36.9892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 4, 16.10, 86, 5.1873, 8.2125, 29.1706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 5, 22.44, 86, 5.9443, 12.7966, 36.3307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 6, 6.91, 86, 3.9154, 2.1678, 19.9346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'IM', NULL, 3.57, 89, 0.1227, 3.3308, 3.8184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 41, 'RT', NULL, 78.31, 114, 3.8192, 69.8092, 84.9295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 1, 7.72, 93, 2.9971, 3.4985, 16.1707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 2, 18.76, 93, 3.8153, 12.3161, 27.5187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 3, 11.85, 93, 4.6018, 5.3047, 24.3821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 4, 11.05, 93, 4.9589, 4.3635, 25.2828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 5, 45.15, 93, 6.0846, 33.5725, 57.2860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 6, 5.47, 93, 2.5810, 2.1009, 13.4897, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'IM', NULL, 3.56, 95, 0.1257, 3.3062, 3.8053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 33, 'RT', NULL, 84.43, 115, 3.5941, 75.9332, 90.3115, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 1, 4.42, 89, 2.3826, 1.4842, 12.4221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 2, 24.87, 89, 4.7386, 16.6669, 35.4003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 3, 22.51, 89, 6.2450, 12.4770, 37.1721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 4, 15.67, 89, 4.8278, 8.2512, 27.7510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 5, 20.11, 89, 4.4015, 12.7389, 30.2554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 6, 8.41, 89, 3.2797, 3.7881, 17.6266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'FT', 7, 4.02, 89, 2.5906, 1.0898, 13.7235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'IM', NULL, 3.47, 89, 0.1123, 3.2480, 3.6945, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 44, 'RT', NULL, 78.12, 114, 4.6362, 67.5975, 85.9376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 1, 11.51, 100, 5.0536, 4.6345, 25.8235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 2, 25.49, 100, 5.8414, 15.6736, 38.6446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 3, 21.79, 100, 4.9364, 13.5582, 33.1129, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 4, 19.10, 100, 4.9456, 11.1187, 30.8214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 5, 18.84, 100, 4.8446, 11.0175, 30.3288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 6, 1.21, 100, 1.1649, 0.1785, 7.7871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'FT', 7, 2.05, 100, 1.9897, 0.2919, 13.0085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'IM', NULL, 3.44, 98, 0.1090, 3.2251, 3.6576, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 43, 'RT', NULL, 87.56, 114, 3.6506, 78.3718, 93.1856, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 1, 2.43, 94, 1.5932, 0.6517, 8.6406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 2, 16.89, 94, 4.7895, 9.3536, 28.5779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 3, 32.08, 94, 5.2158, 22.7014, 43.1782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 4, 12.51, 94, 4.1763, 6.2813, 23.3746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 5, 29.00, 94, 4.9801, 20.1736, 39.7729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 6, 1.04, 94, 1.0572, 0.1361, 7.4841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'FT', 7, 6.05, 94, 3.2284, 2.0387, 16.5923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'IM', NULL, 3.28, 96, 0.1195, 3.0469, 3.5215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 37, 'RT', NULL, 81.42, 115, 3.7660, 72.7972, 87.7680, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 1, 11.88, 44, 5.5969, 4.3883, 28.3820, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 2, 16.49, 44, 5.5074, 8.1000, 30.6677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 3, 47.54, 44, 9.2755, 29.9770, 65.7393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 4, 19.26, 44, 7.7412, 8.0348, 39.4273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'FT', 7, 4.83, 44, 4.4899, 0.7022, 26.6842, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'IM', NULL, 3.53, 44, 0.1512, 3.2201, 3.8300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.00', 45, 'RT', NULL, 37.41, 114, 4.8898, 28.3271, 47.4812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 1, 12.55, 48, 5.3320, 5.1219, 27.6073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 2, 28.04, 48, 7.7602, 15.2321, 45.7867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 3, 10.92, 48, 5.4929, 3.7867, 27.6283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 4, 8.38, 48, 5.4788, 2.1303, 27.7634, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 5, 25.40, 48, 7.4453, 13.3775, 42.8743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 6, 5.38, 48, 4.1580, 1.0892, 22.7184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'FT', 7, 9.34, 48, 5.9068, 2.4673, 29.5376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'IM', NULL, 4.61, 47, 0.1506, 4.3085, 4.9148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'RT', NULL, 72.97, 59, 7.1391, 56.6769, 84.7849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 1, 3.91, 58, 3.5304, 0.6161, 21.0799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 2, 20.03, 58, 6.3968, 10.1185, 35.7841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 3, 44.50, 58, 7.0801, 31.1115, 58.7392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 4, 15.93, 58, 4.7057, 8.5713, 27.6906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 5, 13.00, 58, 5.8992, 4.9974, 29.8083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 6, 2.63, 58, 1.9530, 0.5816, 11.0670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'IM', NULL, 4.35, 57, 0.0928, 4.1595, 4.5314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'RT', NULL, 98.75, 59, 1.2803, 90.8579, 99.8400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 2, 6.16, 56, 4.3301, 1.4413, 22.7539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 3, 15.33, 56, 5.2879, 7.4135, 29.0621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 4, 13.02, 56, 5.2241, 5.6083, 27.3954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 5, 41.56, 56, 8.6287, 25.8657, 59.1708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 6, 11.23, 56, 5.7758, 3.8133, 28.7756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'FT', 7, 12.69, 56, 4.1887, 6.3804, 23.6687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'IM', NULL, 4.33, 56, 0.1093, 4.1083, 4.5465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'RT', NULL, 93.61, 59, 3.7942, 80.4506, 98.1190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 1, 6.99, 58, 4.0342, 2.1242, 20.6575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 2, 13.87, 58, 4.8661, 6.6500, 26.6893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 3, 16.67, 58, 8.0970, 5.8633, 39.1283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 4, 18.08, 58, 4.4583, 10.7807, 28.7408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 5, 22.99, 58, 4.9759, 14.5352, 34.3889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 6, 19.62, 58, 5.6988, 10.5876, 33.4810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'FT', 7, 1.77, 58, 1.7897, 0.2275, 12.4209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'IM', NULL, 4.24, 57, 0.1070, 4.0268, 4.4556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'RT', NULL, 98.78, 59, 1.2499, 91.0635, 99.8438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 2, 7.39, 54, 4.7542, 1.9399, 24.3270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 3, 23.84, 54, 7.0490, 12.5606, 40.5435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 4, 22.44, 54, 6.8115, 11.6624, 38.8157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 5, 17.98, 54, 6.3196, 8.4933, 34.1154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 6, 15.53, 54, 6.6001, 6.2828, 33.5272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'FT', 7, 12.82, 54, 4.2637, 6.4029, 24.0155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'IM', NULL, 4.23, 54, 0.0828, 4.0603, 4.3923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'RT', NULL, 90.71, 59, 4.1187, 78.5911, 96.2947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 2, 3.10, 55, 2.1064, 0.7811, 11.5380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 3, 25.52, 55, 8.6202, 12.1312, 45.9659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 4, 20.94, 55, 5.7552, 11.6534, 34.7140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 5, 26.55, 55, 7.5261, 14.2910, 43.9345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 6, 16.44, 55, 5.1140, 8.5300, 29.3269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'FT', 7, 7.45, 55, 4.9805, 1.8538, 25.5180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'IM', NULL, 4.22, 55, 0.1079, 3.9994, 4.4321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'RT', NULL, 89.94, 59, 6.7736, 66.6421, 97.5609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 2, 0.30, 51, 0.3146, 0.0376, 2.4005, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 3, 11.76, 51, 7.9891, 2.7599, 38.4860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 4, 9.29, 51, 3.6846, 4.0788, 19.7715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 5, 38.35, 51, 7.9118, 24.1062, 54.9195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 6, 19.10, 51, 8.0946, 7.6190, 40.3420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'FT', 7, 21.20, 51, 4.7963, 13.1272, 32.3808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'IM', NULL, 4.20, 51, 0.1160, 3.9641, 4.4300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'RT', NULL, 83.25, 59, 8.6231, 59.0387, 94.4843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 1, 6.52, 50, 3.4908, 2.1619, 18.0657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 2, 15.91, 50, 6.9573, 6.2369, 34.9793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 3, 4.52, 50, 3.3860, 0.9672, 18.6426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 4, 17.81, 50, 4.6494, 10.2727, 29.0929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 5, 30.57, 50, 8.4861, 16.4692, 49.5799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 6, 18.41, 50, 6.5959, 8.5391, 35.2888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'FT', 7, 6.26, 50, 3.2446, 2.1492, 16.8650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'IM', NULL, 4.17, 49, 0.1337, 3.9048, 4.4425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'RT', NULL, 84.07, 59, 7.4245, 63.4991, 94.1190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 2, 18.34, 54, 7.2901, 7.8037, 37.3551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 3, 23.78, 54, 7.1993, 12.3329, 40.9018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 4, 16.12, 54, 5.4691, 7.8651, 30.1931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 5, 32.09, 54, 6.8006, 20.1703, 46.9089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 6, 0.30, 54, 0.3085, 0.0379, 2.3290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'FT', 7, 9.37, 54, 3.3739, 4.4504, 18.6565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'IM', NULL, 4.11, 54, 0.1300, 3.8481, 4.3697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'RT', NULL, 91.04, 59, 4.4677, 77.2451, 96.8172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 2, 8.70, 57, 4.4509, 3.0109, 22.6483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 3, 18.99, 57, 7.8490, 7.7770, 39.4449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 4, 32.43, 57, 7.8901, 18.9159, 49.6790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 5, 25.48, 57, 5.5464, 16.0004, 38.0378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 6, 5.39, 57, 3.0429, 1.6922, 15.8448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'FT', 7, 9.01, 57, 4.9793, 2.8510, 25.0546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'IM', NULL, 4.10, 57, 0.1031, 3.8969, 4.3099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'RT', NULL, 97.22, 59, 2.0770, 88.2498, 99.3894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 1, 15.91, 53, 5.6554, 7.4935, 30.6461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 2, 22.30, 53, 7.8646, 10.3465, 41.6406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 3, 32.25, 53, 8.0219, 18.5586, 49.8621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 4, 28.04, 53, 8.0977, 14.8336, 46.5773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 5, 1.50, 53, 1.0217, 0.3790, 5.7484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'IM', NULL, 4.08, 52, 0.1408, 3.7955, 4.3608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'RT', NULL, 89.51, 59, 6.4700, 68.2350, 97.1367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 2, 15.06, 59, 5.9570, 6.5277, 31.0529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 3, 21.78, 59, 7.0745, 10.8173, 39.0022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 4, 29.06, 59, 7.9744, 15.8865, 47.0503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 5, 21.97, 59, 8.0215, 9.9428, 41.8082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 6, 7.19, 59, 4.5158, 1.9571, 23.0914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'FT', 7, 4.93, 59, 3.0200, 1.4091, 15.8483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'IM', NULL, 4.04, 59, 0.1152, 3.8056, 4.2667, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 1, 16.12, 47, 11.3092, 3.4461, 50.8558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 2, 7.59, 47, 5.6758, 1.5836, 29.5185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 3, 13.93, 47, 6.9436, 4.8046, 34.1790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 4, 20.40, 47, 7.0207, 9.6914, 37.9593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 5, 23.33, 47, 5.7899, 13.6881, 36.8591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 6, 13.38, 47, 7.4310, 4.0736, 35.9583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'FT', 7, 5.26, 47, 3.2104, 1.4940, 16.8799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'IM', NULL, 4.02, 47, 0.1336, 3.7544, 4.2923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'RT', NULL, 73.90, 59, 7.9712, 55.3144, 86.6193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 1, 3.77, 55, 3.0313, 0.7300, 17.2935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 2, 2.06, 55, 0.9734, 0.7909, 5.2427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 3, 37.45, 55, 8.7882, 22.0108, 55.9528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 4, 32.61, 55, 6.4321, 21.2026, 46.5276, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 5, 18.25, 55, 5.4521, 9.6878, 31.7144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 6, 5.86, 55, 3.1941, 1.9138, 16.5781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'IM', NULL, 3.93, 55, 0.0968, 3.7404, 4.1286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'RT', NULL, 95.63, 59, 2.9081, 84.4553, 98.8804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 1, 0.26, 57, 0.2685, 0.0330, 2.0272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 2, 14.99, 57, 7.3948, 5.2266, 36.0573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 3, 31.64, 57, 6.2969, 20.5254, 45.3314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 4, 28.47, 57, 10.9096, 11.9756, 53.7873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 5, 19.07, 57, 7.9768, 7.7242, 39.8917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 6, 3.09, 57, 2.1260, 0.7611, 11.6808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'FT', 7, 2.49, 57, 1.7498, 0.5967, 9.7673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'IM', NULL, 3.92, 57, 0.1194, 3.6810, 4.1593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'RT', NULL, 96.91, 59, 2.0743, 88.6816, 99.2119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 1, 9.74, 43, 5.5478, 2.9343, 27.8295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 2, 26.62, 43, 6.3865, 15.7905, 41.2357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 3, 33.04, 43, 9.7659, 16.8340, 54.5953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 4, 24.57, 43, 8.2877, 11.6673, 44.5394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 5, 2.46, 43, 2.4601, 0.3195, 16.6168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'FT', 7, 3.57, 43, 2.7149, 0.7472, 15.3883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'IM', NULL, 3.85, 42, 0.2128, 3.4182, 4.2775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'RT', NULL, 74.32, 59, 7.4333, 57.0279, 86.3204, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 1, 6.92, 49, 3.4042, 2.5042, 17.7058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 2, 27.42, 49, 6.8595, 15.8928, 43.0382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 3, 38.11, 49, 7.4157, 24.6551, 53.6744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 4, 11.40, 49, 5.1159, 4.4441, 26.2692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 5, 10.36, 49, 3.8982, 4.7332, 21.1833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 6, 2.00, 49, 1.7597, 0.3332, 11.0502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'FT', 7, 3.79, 49, 2.7877, 0.8387, 15.4887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'IM', NULL, 3.84, 49, 0.1791, 3.4843, 4.2045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'RT', NULL, 81.51, 59, 7.5819, 61.6933, 92.3495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 1, 5.04, 54, 3.4827, 1.2161, 18.5991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 2, 24.38, 54, 5.9313, 14.4681, 38.0714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 3, 35.66, 54, 7.8156, 21.8691, 52.3271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 4, 17.42, 54, 8.6913, 5.9106, 41.4771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 5, 8.49, 54, 4.8287, 2.5949, 24.3991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 6, 7.51, 54, 3.4368, 2.9216, 17.9689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'FT', 7, 1.50, 54, 1.5275, 0.1905, 10.8131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'IM', NULL, 3.78, 54, 0.1675, 3.4453, 4.1174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'RT', NULL, 89.61, 59, 7.4134, 63.6661, 97.6963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 1, 1.86, 50, 1.9121, 0.2316, 13.4402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 2, 18.81, 50, 4.6776, 11.1306, 30.0127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 3, 34.20, 50, 9.4618, 18.2488, 54.7458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 4, 19.21, 50, 9.3413, 6.6259, 44.3539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 5, 13.34, 50, 4.7801, 6.2827, 26.1079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'FT', 7, 12.58, 50, 7.9572, 3.2499, 38.1178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'IM', NULL, 3.78, 50, 0.1726, 3.4291, 4.1230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'RT', NULL, 81.94, 59, 8.5032, 58.9565, 93.4807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 1, 8.28, 52, 4.6597, 2.5650, 23.6295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 2, 31.41, 52, 7.8951, 17.9968, 48.8695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 3, 23.81, 52, 7.8024, 11.6427, 42.5631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 4, 25.02, 52, 6.9521, 13.6858, 41.2503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 5, 9.25, 52, 3.3948, 4.3268, 18.6677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 6, 0.30, 52, 0.3114, 0.0381, 2.3561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'FT', 7, 1.93, 52, 1.9614, 0.2467, 13.5893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'IM', NULL, 3.63, 53, 0.1199, 3.3884, 3.8697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'RT', NULL, 90.49, 59, 4.4995, 76.9628, 96.4386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 1, 12.59, 50, 4.0806, 6.3990, 23.2800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 2, 47.05, 50, 8.0694, 31.6678, 63.0122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 3, 19.34, 50, 5.2659, 10.8477, 32.0890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 4, 15.63, 50, 6.0942, 6.8201, 31.9232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 5, 1.86, 50, 1.6448, 0.3094, 10.3826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'FT', 7, 3.53, 50, 2.6042, 0.7805, 14.5412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'IM', NULL, 3.61, 50, 0.1227, 3.3639, 3.8571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'RT', NULL, 87.49, 59, 7.4500, 64.1638, 96.4678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 1, 32.70, 45, 9.4444, 16.9810, 53.5680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 2, 28.56, 45, 7.9355, 15.4342, 46.6768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 3, 19.19, 45, 5.4719, 10.4446, 32.5951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 4, 11.94, 45, 6.2018, 3.9633, 30.8017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 5, 3.48, 45, 2.3927, 0.8485, 13.1620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 6, 2.34, 45, 2.3576, 0.2998, 16.0654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'FT', 7, 1.80, 45, 1.8529, 0.2222, 13.1442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'IM', NULL, 3.56, 45, 0.1557, 3.2506, 3.8782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'RT', NULL, 74.48, 59, 7.8683, 56.0317, 86.9864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 1, 32.98, 41, 11.3131, 14.8846, 58.0614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 2, 45.84, 41, 7.6916, 31.1554, 61.2877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 3, 14.83, 41, 7.3847, 5.0742, 36.2095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 4, 4.05, 41, 2.4110, 1.1901, 12.8850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'FT', 7, 2.30, 41, 2.3232, 0.2889, 16.0077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'IM', NULL, 3.52, 40, 0.0966, 3.3241, 3.7147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'RT', NULL, 76.00, 59, 5.3202, 63.8535, 85.0292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 1, 19.51, 44, 11.8489, 5.0237, 52.6085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 2, 38.71, 44, 9.7125, 21.6665, 59.0488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 3, 15.46, 44, 7.4997, 5.4354, 36.7773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 4, 20.64, 44, 6.6979, 10.2323, 37.2335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 5, 5.69, 44, 4.8137, 0.9793, 26.9138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'IM', NULL, 3.27, 44, 0.3203, 2.6259, 3.9180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'RT', NULL, 82.95, 59, 5.5680, 68.8674, 91.4500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 1, 11.66, 49, 6.2286, 3.7664, 30.8059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 2, 37.86, 49, 7.4785, 24.3303, 53.5845, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 3, 34.46, 49, 8.2344, 20.1679, 52.2550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 4, 7.91, 49, 3.6780, 3.0188, 19.1634, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 5, 6.14, 49, 3.2904, 2.0322, 17.0936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'FT', 7, 1.97, 49, 1.9984, 0.2498, 13.8713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'IM', NULL, 3.27, 49, 0.1269, 3.0117, 3.5222, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'RT', NULL, 88.63, 59, 4.2931, 76.8660, 94.8164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 1, 13.53, 39, 7.5282, 4.0814, 36.5344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 2, 60.47, 39, 8.2353, 43.2342, 75.4471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 3, 17.73, 39, 9.5483, 5.4202, 44.7808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 4, 8.26, 39, 4.5698, 2.5879, 23.3846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'IM', NULL, 3.24, 39, 0.1813, 2.8770, 3.6109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'RT', NULL, 70.72, 59, 7.8699, 53.0264, 83.7929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 1, 38.09, 38, 10.0247, 20.6331, 59.2800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 2, 49.61, 38, 10.0837, 30.3038, 69.0350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 3, 5.39, 38, 5.4635, 0.6455, 33.3086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 4, 4.91, 38, 3.2811, 1.2258, 17.6618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'FT', 7, 2.01, 38, 2.0355, 0.2503, 14.3029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'IM', NULL, 3.36, 38, 0.1522, 3.0500, 3.6667, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'RT', NULL, 66.96, 59, 8.9389, 47.4407, 81.9810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 3, 1.38, 46, 1.4175, 0.1728, 10.2110, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 4, 3.61, 46, 3.5610, 0.4741, 22.7360, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 5, 46.31, 46, 7.1591, 32.5665, 60.6349, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 6, 25.10, 46, 6.0140, 14.9637, 38.9619, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'FT', 7, 23.60, 46, 5.5328, 14.2707, 36.4289, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'IM', NULL, 4.36, 47, 0.0866, 4.1845, 4.5333, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'RT', NULL, 90.22, 51, 5.9855, 70.2528, 97.3017, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 2, 3.46, 47, 3.1635, 0.5287, 19.4388, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 3, 8.48, 47, 4.4681, 2.8280, 22.7942, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 4, 10.87, 47, 4.3860, 4.6739, 23.2750, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 5, 44.01, 47, 5.6911, 33.0558, 55.5801, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 6, 23.48, 47, 5.4882, 14.2266, 36.1997, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'FT', 7, 9.70, 47, 6.2841, 2.4743, 31.2820, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'IM', NULL, 4.34, 49, 0.0778, 4.1883, 4.5014, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'RT', NULL, 98.67, 50, 1.3622, 90.2045, 99.8331, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 3, 10.52, 47, 3.4987, 5.2748, 19.9029, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 4, 14.68, 47, 6.0873, 6.0766, 31.3977, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 5, 54.06, 47, 6.4410, 41.1163, 66.4842, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 6, 19.34, 47, 4.5445, 11.7687, 30.1178, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'FT', 7, 1.39, 47, 1.4269, 0.1735, 10.2735, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'IM', NULL, 4.09, 48, 0.1213, 3.8430, 4.3310, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'RT', NULL, 94.36, 51, 3.2561, 83.0387, 98.2793, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 1, 2.25, 49, 2.2328, 0.2986, 15.0480, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 2, 6.59, 49, 3.6046, 2.1274, 18.6324, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 3, 19.99, 49, 7.7913, 8.5805, 39.9547, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 4, 23.35, 49, 5.5376, 14.0550, 36.2035, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 5, 35.25, 49, 8.3530, 20.6884, 53.1909, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 6, 7.92, 49, 6.1173, 1.5672, 31.7204, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'FT', 7, 4.64, 49, 3.0631, 1.1972, 16.3659, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'IM', NULL, 4.01, 50, 0.1733, 3.6667, 4.3632, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'RT', NULL, 98.70, 51, 1.3313, 90.3991, 99.8380, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 2, 13.16, 45, 5.3792, 5.5440, 28.1255, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 3, 2.84, 45, 2.0820, 0.6368, 11.7901, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 4, 35.30, 45, 7.0395, 22.6735, 50.3863, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 5, 34.40, 45, 7.4748, 21.1985, 50.5522, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 6, 14.29, 45, 4.5673, 7.2903, 26.1177, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'IM', NULL, 4.00, 46, 0.0791, 3.8416, 4.1603, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'RT', NULL, 90.70, 51, 4.3674, 77.5145, 96.5034, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 1, 3.60, 45, 3.2825, 0.5504, 20.0925, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 2, 6.59, 45, 3.9965, 1.8711, 20.7018, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 3, 9.93, 45, 5.4732, 3.1117, 27.4533, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 4, 33.40, 45, 4.9498, 24.2604, 43.9899, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 5, 30.35, 45, 7.3080, 17.8370, 46.6565, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 6, 12.53, 45, 4.8596, 5.5403, 25.9335, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'FT', 7, 3.60, 45, 3.1319, 0.6005, 18.7236, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'IM', NULL, 3.95, 46, 0.1119, 3.7216, 4.1723, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'RT', NULL, 90.54, 51, 4.7539, 75.8393, 96.6857, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 1, 8.26, 45, 4.3204, 2.7770, 22.1241, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 2, 18.27, 45, 6.2027, 8.8227, 34.0508, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 3, 4.07, 45, 2.9199, 0.9300, 16.0765, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 4, 26.57, 45, 6.5280, 15.5625, 41.5233, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 5, 35.52, 45, 8.1681, 21.1678, 53.0610, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 6, 1.93, 45, 1.8888, 0.2610, 12.8422, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'FT', 7, 5.38, 45, 3.7792, 1.2603, 20.2408, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'IM', NULL, 3.93, 46, 0.1519, 3.6284, 4.2404, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'RT', NULL, 83.92, 52, 6.6460, 66.0045, 93.3437, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 1, 28.13, 40, 8.1274, 14.7915, 46.8831, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 2, 14.27, 40, 5.9705, 5.8392, 30.8759, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 3, 24.27, 40, 5.0825, 15.4782, 35.9213, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 4, 15.89, 40, 5.3063, 7.8019, 29.6631, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 5, 17.45, 40, 10.9234, 4.3581, 49.4938, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'IM', NULL, 3.91, 40, 0.1643, 3.5756, 4.2404, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'RT', NULL, 80.04, 51, 5.1743, 67.6626, 88.4874, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 1, 6.39, 44, 3.5782, 2.0001, 18.5731, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 2, 7.68, 44, 4.3393, 2.3647, 22.2284, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 3, 14.74, 44, 5.9874, 6.2024, 31.1227, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 4, 26.59, 44, 7.8105, 13.9115, 44.8024, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 5, 30.98, 44, 6.5436, 19.4920, 45.4137, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 6, 9.83, 44, 3.7286, 4.4625, 20.2981, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'FT', 7, 3.79, 44, 3.2589, 0.6475, 19.2693, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'IM', NULL, 3.89, 45, 0.0998, 3.6858, 4.0881, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'RT', NULL, 84.50, 52, 5.4875, 70.1590, 92.6722, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 1, 3.75, 44, 3.6991, 0.4922, 23.5180, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 3, 4.22, 44, 3.1867, 0.8889, 17.7716, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 4, 16.77, 44, 7.1102, 6.7246, 36.0135, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 5, 57.70, 44, 8.2246, 40.8782, 72.9123, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 6, 10.76, 44, 4.6491, 4.3418, 24.2475, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'FT', 7, 6.80, 44, 3.4569, 2.3734, 17.9790, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'IM', NULL, 3.85, 45, 0.1354, 3.5746, 4.1205, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'RT', NULL, 86.79, 51, 6.1098, 69.2577, 95.0425, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 2, 12.64, 37, 5.2599, 5.2214, 27.5473, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 3, 13.62, 37, 6.6836, 4.7465, 33.2910, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 4, 4.79, 37, 3.5290, 1.0384, 19.4579, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 5, 34.28, 37, 7.7699, 20.5787, 51.2121, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 6, 16.48, 37, 6.4527, 7.0856, 33.8021, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'FT', 7, 18.19, 37, 8.5229, 6.5031, 41.5307, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'IM', NULL, 3.77, 38, 0.2057, 3.3579, 4.1915, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'RT', NULL, 71.19, 51, 5.7047, 58.5644, 81.2044, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 2, 21.47, 43, 5.9337, 11.8507, 35.7455, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 3, 25.63, 43, 7.5531, 13.4154, 43.4014, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 4, 33.03, 43, 6.6411, 21.2019, 47.4771, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 5, 10.77, 43, 4.1210, 4.8355, 22.2872, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 6, 9.09, 43, 6.4563, 2.0255, 32.6060, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'IM', NULL, 3.77, 43, 0.1541, 3.4635, 4.0853, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'RT', NULL, 86.33, 51, 5.5749, 70.9766, 94.2264, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 2, 26.16, 46, 5.1646, 17.1293, 37.7692, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 3, 24.22, 46, 6.0659, 14.1111, 38.3457, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 4, 18.88, 46, 5.3897, 10.2812, 32.1052, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 5, 25.79, 46, 5.2883, 16.6120, 37.7457, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'FT', 7, 4.95, 46, 3.3477, 1.2263, 17.9190, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'IM', NULL, 3.67, 47, 0.1437, 3.3820, 3.9604, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'RT', NULL, 92.69, 51, 3.6686, 81.0388, 97.4121, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 1, 9.74, 30, 5.3574, 3.0089, 27.2874, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 2, 46.57, 30, 8.7003, 29.8933, 64.0577, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 3, 28.62, 30, 7.7075, 15.6387, 46.4512, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 4, 9.93, 30, 6.0937, 2.6619, 30.7562, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 5, 5.14, 30, 3.4377, 1.2634, 18.6459, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'IM', NULL, 4.29, 31, 0.1043, 4.0803, 4.5063, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'RT', NULL, 55.79, 52, 6.7011, 42.2426, 68.5258, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 1, 43.71, 16, 12.8335, 20.3458, 70.2392, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 2, 32.01, 16, 9.3973, 15.7906, 54.1630, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 3, 9.41, 16, 6.7193, 1.8980, 35.7918, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 4, 14.88, 16, 9.3035, 3.5234, 45.5515, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'IM', NULL, 4.16, 17, 0.2324, 3.6714, 4.6567, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'RT', NULL, 31.92, 50, 5.9939, 21.2205, 44.9391, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 1, 33.28, 25, 10.3163, 16.0521, 56.5470, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 2, 33.93, 25, 7.9981, 19.7346, 51.7446, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 3, 30.33, 25, 9.7327, 14.4001, 52.9687, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 5, 2.47, 25, 2.5071, 0.2930, 17.8586, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'IM', NULL, 3.92, 26, 0.2106, 3.4904, 4.3577, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'RT', NULL, 50.34, 52, 6.7412, 37.1041, 63.5288, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 1, 13.35, 33, 7.7688, 3.7736, 37.6980, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 2, 20.56, 33, 5.6447, 11.3465, 34.3495, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 3, 26.92, 33, 9.7962, 11.7820, 50.3875, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 4, 9.64, 33, 4.9543, 3.2376, 25.3620, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 5, 17.42, 33, 8.2683, 6.1434, 40.4845, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 6, 7.13, 33, 5.5127, 1.3872, 29.5075, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'FT', 7, 4.99, 33, 4.1922, 0.8604, 24.1295, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'IM', NULL, 3.46, 34, 0.2152, 3.0232, 3.8987, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'RT', NULL, 65.57, 51, 7.3991, 49.6449, 78.6229, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 2, 2.44, 61, 2.3083, 0.3575, 14.8274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 3, 1.09, 61, 1.0831, 0.1458, 7.6224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 4, 1.27, 61, 1.2706, 0.1695, 8.8913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 5, 53.16, 61, 6.8186, 39.6276, 66.2516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 6, 23.76, 61, 5.9744, 13.8799, 37.6126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'FT', 7, 18.28, 61, 5.3031, 9.9038, 31.2698, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'IM', NULL, 4.41, 61, 0.0861, 4.2336, 4.5780, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'RT', NULL, 97.80, 63, 1.5418, 91.3935, 99.4636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 2, 2.74, 61, 1.8409, 0.7006, 10.0901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 3, 3.71, 61, 2.5969, 0.8932, 14.1559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 5, 32.90, 61, 6.3188, 21.6618, 46.4979, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 6, 33.57, 61, 7.6238, 20.3201, 50.0319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'FT', 7, 27.09, 61, 6.0153, 16.8054, 40.5888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'IM', NULL, 4.32, 60, 0.1325, 4.0593, 4.5897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'RT', NULL, 94.47, 65, 3.2699, 83.0295, 98.3500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 2, 2.39, 63, 2.2626, 0.3498, 14.5557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 3, 9.97, 63, 4.6477, 3.7861, 23.7675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 4, 16.90, 63, 5.6156, 8.3789, 31.1440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 5, 53.32, 63, 7.7675, 37.9733, 68.0701, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 6, 11.60, 63, 4.3843, 5.2910, 23.5765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'FT', 7, 5.81, 63, 3.1582, 1.9099, 16.3543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'IM', NULL, 4.30, 63, 0.1025, 4.0960, 4.5058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'RT', NULL, 98.84, 64, 1.1272, 92.2512, 99.8375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 2, 1.29, 59, 1.3310, 0.1626, 9.5474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 3, 9.39, 59, 4.0163, 3.8707, 21.0473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 4, 13.81, 59, 4.0046, 7.5571, 23.9119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 5, 65.65, 59, 6.9525, 50.7672, 77.9886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 6, 7.39, 59, 3.9361, 2.4625, 20.1489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'FT', 7, 2.46, 59, 2.3263, 0.3608, 14.9395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'IM', NULL, 4.29, 58, 0.0884, 4.1146, 4.4688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'RT', NULL, 96.17, 62, 2.7104, 85.2125, 99.0965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 3, 6.76, 63, 3.6695, 2.2165, 18.8406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 4, 6.76, 63, 3.0967, 2.6401, 16.2170, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 5, 55.14, 63, 6.9505, 41.2097, 68.3104, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 6, 29.55, 63, 6.2270, 18.7435, 43.2687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'FT', 7, 1.79, 63, 1.5289, 0.3194, 9.3944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'IM', NULL, 4.25, 63, 0.1115, 4.0267, 4.4724, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 2, 2.39, 63, 2.2625, 0.3530, 14.5221, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 3, 4.38, 63, 3.1268, 1.0168, 16.9305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 4, 9.12, 63, 5.0647, 2.8708, 25.3968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 5, 20.44, 63, 5.5953, 11.4381, 33.8228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 6, 35.10, 63, 7.2296, 22.2850, 50.4927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'FT', 7, 28.57, 63, 7.3001, 16.3676, 44.9883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'IM', NULL, 4.22, 62, 0.1216, 3.9740, 4.4604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'RT', NULL, 94.54, 65, 3.6071, 81.0834, 98.5920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 2, 3.13, 58, 2.2756, 0.7141, 12.6804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 3, 16.66, 58, 4.9558, 8.9100, 29.0043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 4, 15.76, 58, 4.8998, 8.2057, 28.1509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 5, 29.89, 58, 6.4647, 18.6908, 44.1578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 6, 15.27, 58, 4.9122, 7.7752, 27.8255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'FT', 7, 19.28, 58, 6.5601, 9.3123, 35.7127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'IM', NULL, 4.22, 58, 0.1208, 3.9738, 4.4575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'RT', NULL, 89.02, 63, 5.2507, 73.4764, 95.9548, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 2, 10.93, 64, 3.7585, 5.3701, 20.9763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 3, 37.19, 64, 8.0651, 22.8989, 54.1376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 4, 19.96, 64, 5.2957, 11.3888, 32.5948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 5, 22.41, 64, 6.6792, 11.8229, 38.3620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 6, 7.36, 64, 4.4098, 2.1339, 22.4402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'FT', 7, 2.15, 64, 1.4824, 0.5358, 8.2398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'IM', NULL, 4.04, 63, 0.1331, 3.7778, 4.3100, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 1, 7.65, 62, 3.6676, 2.8534, 18.9585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 2, 38.95, 62, 6.2697, 27.3543, 51.9431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 3, 32.89, 62, 6.6016, 21.2275, 47.1249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 4, 10.23, 62, 3.9790, 4.5716, 21.3228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 5, 9.20, 62, 4.2369, 3.5435, 21.8356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 6, 1.08, 62, 1.0506, 0.1525, 7.2372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'IM', NULL, 4.00, 61, 0.1473, 3.7090, 4.2984, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'RT', NULL, 95.82, 64, 2.6268, 86.0748, 98.8382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 1, 3.87, 56, 2.9172, 0.8316, 16.2268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 2, 4.63, 56, 2.4563, 1.5668, 12.8934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 3, 29.24, 56, 8.7446, 15.0454, 49.0778, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 4, 11.15, 56, 4.6981, 4.6233, 24.5036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 5, 42.27, 56, 8.4624, 26.7642, 59.4673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 6, 8.84, 56, 3.9395, 3.5162, 20.5296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'IM', NULL, 3.98, 56, 0.1422, 3.6969, 4.2669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'RT', NULL, 88.99, 63, 4.2646, 77.2028, 95.0759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 1, 5.56, 53, 3.7193, 1.4025, 19.6054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 2, 8.55, 53, 3.9826, 3.2567, 20.6240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 3, 19.35, 53, 6.4115, 9.5158, 35.3628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 4, 8.12, 53, 4.4348, 2.6098, 22.5594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 5, 21.06, 53, 6.0701, 11.3652, 35.6948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 6, 20.86, 53, 5.8690, 11.4397, 34.9797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'FT', 7, 16.50, 53, 4.9091, 8.8138, 28.7709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'IM', NULL, 3.93, 52, 0.1808, 3.5664, 4.2923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'RT', NULL, 82.35, 64, 6.2311, 66.4524, 91.6588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 1, 5.69, 49, 2.9240, 1.9777, 15.2866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 2, 21.65, 49, 6.2520, 11.6393, 36.7016, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 3, 32.50, 49, 6.2291, 21.3852, 46.0083, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 4, 16.88, 49, 5.8813, 8.0396, 32.0528, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 5, 17.53, 49, 5.6152, 8.8737, 31.7027, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 6, 4.41, 49, 3.0590, 1.0609, 16.5596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'FT', 7, 1.34, 49, 1.3406, 0.1747, 9.4765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'IM', NULL, 3.72, 49, 0.1251, 3.4725, 3.9754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'RT', NULL, 77.55, 63, 7.8043, 58.5053, 89.4320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 1, 18.87, 50, 5.2182, 10.4971, 31.5744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 2, 15.12, 50, 5.9079, 6.5935, 30.9970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 3, 24.16, 50, 6.7949, 13.1359, 40.1643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 4, 26.46, 50, 7.8533, 13.7877, 44.7428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 5, 11.95, 50, 6.3891, 3.8489, 31.4975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'FT', 7, 3.44, 50, 2.5139, 0.7728, 14.0172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'IM', NULL, 3.56, 50, 0.0993, 3.3641, 3.7633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'RT', NULL, 78.88, 65, 7.0086, 61.7105, 89.6433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 1, 4.43, 50, 3.3252, 0.9466, 18.3470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 2, 22.48, 50, 4.5725, 14.6161, 32.9482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 3, 41.66, 50, 7.0098, 28.5727, 56.0436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 4, 14.18, 50, 5.1131, 6.6332, 27.7683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 5, 10.55, 50, 5.0551, 3.8626, 25.7096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 6, 5.36, 50, 3.5594, 1.3609, 18.8347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'FT', 7, 1.34, 50, 1.3458, 0.1758, 9.4984, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'IM', NULL, 3.56, 50, 0.1174, 3.3211, 3.7930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'RT', NULL, 78.28, 63, 7.8206, 58.9671, 90.0393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 1, 0.29, 59, 0.3128, 0.0316, 2.5220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 2, 6.35, 59, 3.6052, 1.9780, 18.5788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 3, 28.29, 59, 7.0230, 16.4813, 44.1020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 4, 12.82, 59, 4.1136, 6.5785, 23.5035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 5, 34.41, 59, 7.0765, 21.8791, 49.5631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 6, 7.20, 59, 5.6157, 1.4212, 29.4449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'FT', 7, 10.64, 59, 3.3787, 5.5197, 19.5145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'IM', NULL, 4.63, 60, 0.0677, 4.4961, 4.7670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 21162, 'RT', NULL, 99.72, 61, 0.3094, 97.5043, 99.9689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 1, 6.01, 61, 3.7014, 1.6920, 19.1709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 2, 5.86, 61, 4.6173, 1.1543, 24.9258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 3, 20.20, 61, 7.3202, 9.2581, 38.5667, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 4, 4.25, 61, 3.5609, 0.7663, 20.3460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 5, 43.04, 61, 9.2708, 26.1757, 61.6815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 6, 14.07, 61, 5.7906, 5.9106, 29.9129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'FT', 7, 6.58, 61, 3.5136, 2.1945, 18.0981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'IM', NULL, 4.52, 61, 0.1139, 4.2961, 4.7516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 1, 3.78, 59, 3.7289, 0.5040, 23.3996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 3, 8.68, 59, 7.1390, 1.5428, 36.5738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 4, 15.64, 59, 5.1058, 7.8753, 28.6898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 5, 57.74, 59, 7.7885, 41.8974, 72.1282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 6, 13.82, 59, 8.0763, 3.9634, 38.3922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'FT', 7, 0.33, 59, 0.3622, 0.0381, 2.8702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'IM', NULL, 4.14, 58, 0.1302, 3.8772, 4.3987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'RT', NULL, 93.71, 61, 3.6070, 81.4153, 98.0625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 2, 3.38, 61, 3.6170, 0.3807, 24.2701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 3, 8.13, 61, 6.8512, 1.3951, 35.6570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 4, 10.69, 61, 4.5607, 4.3986, 23.7336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 5, 48.15, 61, 10.1418, 29.1822, 67.6690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 6, 19.92, 61, 9.2162, 7.2629, 44.1360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'FT', 7, 9.73, 61, 3.5395, 4.5897, 19.4400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'IM', NULL, 4.13, 61, 0.1454, 3.8405, 4.4223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 1, 6.71, 59, 3.5219, 2.2792, 18.1546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 2, 3.44, 59, 3.6846, 0.3844, 24.7217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 3, 4.37, 59, 4.4030, 0.5521, 27.3479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 4, 7.61, 59, 6.1072, 1.4292, 31.9054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 5, 29.27, 59, 5.9230, 18.9257, 42.3230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 6, 29.76, 59, 6.6866, 18.2561, 44.5602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'FT', 7, 18.83, 59, 5.7584, 9.8424, 33.0306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'IM', NULL, 4.12, 59, 0.1141, 3.8930, 4.3498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'RT', NULL, 96.25, 62, 3.5182, 78.5304, 99.4468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 2, 12.57, 58, 7.3375, 3.6388, 35.3758, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 3, 19.97, 58, 7.0329, 9.3702, 37.5908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 4, 26.40, 58, 6.1497, 15.9872, 40.3339, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 5, 30.33, 58, 10.0273, 14.4056, 52.9599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 6, 10.41, 58, 3.1984, 5.5271, 18.7616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'FT', 7, 0.32, 58, 0.3498, 0.0354, 2.8128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'IM', NULL, 3.87, 58, 0.1315, 3.6097, 4.1363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'RT', NULL, 95.93, 62, 3.5851, 78.9761, 99.3291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 2, 13.56, 57, 5.1279, 6.1291, 27.3691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 3, 5.72, 57, 4.6695, 1.0595, 25.5827, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 4, 23.54, 57, 7.4466, 11.8470, 41.3546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 5, 40.17, 57, 8.4679, 24.8929, 57.6231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 6, 13.27, 57, 8.1427, 3.5738, 38.6988, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'FT', 7, 3.75, 57, 3.6762, 0.5033, 23.0674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'IM', NULL, 3.82, 57, 0.1316, 3.5582, 4.0856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'RT', NULL, 92.99, 62, 3.3124, 82.7645, 97.3419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 1, 11.71, 56, 4.1711, 5.5763, 22.9382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 2, 33.25, 56, 9.3006, 17.7053, 53.5699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 3, 22.44, 56, 6.2734, 12.3225, 37.3388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 4, 11.43, 56, 3.7156, 5.8210, 21.2120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 5, 20.81, 56, 11.4433, 6.1351, 51.3799, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 6, 0.36, 56, 0.3922, 0.0395, 3.1558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'IM', NULL, 3.79, 57, 0.2112, 3.3711, 4.2172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'RT', NULL, 91.38, 61, 6.8733, 64.9221, 98.3791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 1, 4.27, 58, 3.8717, 0.6669, 22.8983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 2, 16.01, 58, 9.7515, 4.2719, 44.8852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 3, 21.27, 58, 8.1902, 9.2140, 41.8421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 4, 17.33, 58, 4.6482, 9.8697, 28.6468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 5, 36.62, 58, 7.1109, 23.8272, 51.6212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 6, 3.79, 58, 2.8233, 0.8293, 15.6594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'FT', 7, 0.70, 58, 0.5512, 0.1432, 3.3379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'IM', NULL, 3.60, 58, 0.1587, 3.2860, 3.9216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'RT', NULL, 87.68, 62, 7.1473, 65.4622, 96.3938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 1, 0.38, 41, 0.4181, 0.0419, 3.4043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 2, 19.50, 41, 6.7542, 9.2139, 36.6253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 3, 24.52, 41, 8.4520, 11.4348, 44.9843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 4, 21.31, 41, 8.4874, 8.8689, 42.9595, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 5, 29.74, 41, 8.5522, 15.6196, 49.1886, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 6, 4.13, 41, 3.3939, 0.7579, 19.5787, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'FT', 7, 0.42, 41, 0.4551, 0.0456, 3.6971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'IM', NULL, 3.58, 40, 0.1572, 3.2584, 3.8943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'RT', NULL, 75.19, 61, 4.9959, 63.9447, 83.8119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 1, 3.57, 59, 3.5735, 0.4604, 22.8341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 2, 12.65, 59, 7.2176, 3.7718, 34.8702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 3, 40.56, 59, 6.4798, 28.4895, 53.8854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 4, 14.15, 59, 8.9339, 3.6427, 41.8060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 5, 28.76, 59, 5.6020, 18.9314, 41.1004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'FT', 7, 0.32, 59, 0.3447, 0.0352, 2.7641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'IM', NULL, 3.54, 59, 0.2054, 3.1301, 3.9524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'RT', NULL, 99.70, 60, 0.3275, 97.3578, 99.9671, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 1, 5.40, 53, 5.0963, 0.7632, 29.7211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 2, 15.29, 53, 5.5500, 7.0996, 29.8995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 3, 28.84, 53, 7.5983, 16.1664, 46.0056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 4, 12.57, 53, 6.5815, 4.1435, 32.3480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 5, 31.03, 53, 6.3726, 19.8388, 44.9841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 6, 6.53, 53, 4.2346, 1.7073, 21.9413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'FT', 7, 0.34, 53, 0.3690, 0.0386, 2.9366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'IM', NULL, 3.40, 52, 0.1772, 3.0428, 3.7544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'RT', NULL, 91.95, 61, 3.0702, 83.2846, 96.3225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 1, 15.97, 48, 6.0375, 7.1382, 31.9645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 2, 26.86, 48, 9.0962, 12.6398, 48.2442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 3, 0.35, 48, 0.3760, 0.0398, 2.9892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 4, 1.48, 48, 1.0896, 0.3321, 6.3306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 5, 39.50, 48, 8.3415, 24.4402, 56.8505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 6, 6.73, 48, 4.3679, 1.7501, 22.6331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'FT', 7, 9.11, 48, 5.4703, 2.5870, 27.4635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'IM', NULL, 3.29, 47, 0.2476, 2.7903, 3.7872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'RT', NULL, 80.67, 61, 6.1640, 65.4273, 90.1945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 1, 11.27, 44, 5.0429, 4.3900, 25.9898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 2, 60.63, 44, 8.5359, 42.8178, 76.0072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 3, 19.69, 44, 6.4993, 9.6672, 35.9636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 4, 5.61, 44, 4.3253, 1.1341, 23.5767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 5, 2.80, 44, 1.5705, 0.8892, 8.4456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'IM', NULL, 4.11, 44, 0.2306, 3.6462, 4.5761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'RT', NULL, 64.05, 61, 7.7591, 47.5869, 77.7549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 1, 5.97, 50, 5.9756, 0.7431, 35.0210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 2, 3.74, 50, 3.4195, 0.5709, 20.7783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 3, 14.39, 50, 9.1354, 3.6482, 42.7257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 4, 9.00, 50, 4.8894, 2.8908, 24.7138, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 5, 48.26, 50, 10.2268, 29.0591, 67.9960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 6, 14.00, 50, 6.0111, 5.6360, 30.7489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'FT', 7, 4.64, 50, 3.5507, 0.9601, 19.6206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'IM', NULL, 3.93, 49, 0.2134, 3.5043, 4.3626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'RT', NULL, 65.80, 62, 11.7440, 40.3918, 84.5263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 1, 0.84, 50, 0.7125, 0.1540, 4.4953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 2, 0.42, 50, 0.4687, 0.0452, 3.8285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 3, 0.47, 50, 0.5193, 0.0507, 4.2092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 4, 16.25, 50, 4.4143, 9.1798, 27.1298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 5, 44.08, 50, 12.4135, 22.2686, 68.4384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 6, 20.05, 50, 5.5886, 11.0688, 33.5692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'FT', 7, 17.89, 50, 9.0057, 5.9747, 42.7557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'IM', NULL, 3.79, 50, 0.1520, 3.4870, 4.0977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'RT', NULL, 66.66, 61, 7.5274, 50.3848, 79.7449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 1, 22.80, 40, 7.4986, 11.0898, 41.1435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 2, 23.19, 40, 15.1274, 5.1419, 62.7198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 3, 16.19, 40, 4.7944, 8.6401, 28.3065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 4, 0.48, 40, 0.5564, 0.0468, 4.7966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 5, 4.86, 40, 3.3577, 1.1616, 18.1619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 6, 19.45, 40, 8.5959, 7.3749, 42.2824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'FT', 7, 13.02, 40, 3.5758, 7.3239, 22.0878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'IM', NULL, 3.76, 40, 0.1319, 3.4955, 4.0290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'RT', NULL, 66.87, 60, 11.0192, 42.7286, 84.5227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 1, 13.12, 36, 9.1596, 2.8690, 43.5604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 2, 15.26, 36, 5.8947, 6.6608, 31.2387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 3, 17.20, 36, 11.8289, 3.7044, 52.8638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 4, 44.25, 36, 14.6863, 19.1599, 72.6613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 5, 10.18, 36, 7.1068, 2.2840, 35.4481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'IM', NULL, 3.70, 35, 0.1873, 3.3156, 4.0771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'RT', NULL, 51.09, 61, 7.5419, 36.3503, 65.6395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 1, 5.18, 40, 4.4942, 0.8519, 25.7952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 2, 34.02, 40, 9.4436, 18.0452, 54.7021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 3, 23.14, 40, 11.9127, 7.2090, 53.8527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 4, 2.77, 40, 1.5844, 0.8601, 8.5614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 5, 8.94, 40, 5.4712, 2.4575, 27.6571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 6, 4.66, 40, 4.3560, 0.6666, 26.2194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'FT', 7, 21.29, 40, 14.1871, 4.6530, 59.9869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'IM', NULL, 3.56, 41, 0.3416, 2.8739, 4.2545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'RT', NULL, 55.20, 62, 9.0844, 37.1485, 71.9757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 2, 3.36, 84, 2.0548, 0.9757, 10.9072, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 3, 8.26, 84, 3.3713, 3.5816, 17.9059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 4, 7.07, 84, 2.7728, 3.1790, 14.9727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 5, 62.05, 84, 5.9286, 49.7685, 72.9521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 6, 10.60, 84, 3.9565, 4.9129, 21.3843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'FT', 7, 8.68, 84, 2.9583, 4.3247, 16.6412, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'IM', NULL, 4.48, 82, 0.0607, 4.3614, 4.6030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'RT', NULL, 97.71, 86, 1.6117, 91.0634, 99.4431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 1, 29.75, 68, 5.9180, 19.4010, 42.7060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 2, 25.06, 68, 5.4058, 15.8385, 37.2607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 3, 14.31, 68, 4.7273, 7.1834, 26.4995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 4, 6.53, 68, 3.0304, 2.5264, 15.8390, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 5, 21.15, 68, 5.1775, 12.6108, 33.2626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'FT', 7, 3.20, 68, 2.1870, 0.8021, 11.9162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'IM', NULL, 4.23, 68, 0.1223, 3.9849, 4.4729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'RT', NULL, 77.46, 86, 4.6617, 66.9002, 85.3896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 1, 2.43, 85, 1.7681, 0.5600, 9.8937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 2, 4.49, 85, 2.4803, 1.4677, 12.9293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 3, 10.60, 85, 3.7183, 5.1548, 20.5554, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 4, 12.28, 85, 3.5660, 6.7590, 21.2855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 5, 56.41, 85, 5.3430, 45.6491, 66.5905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 6, 5.91, 85, 2.4220, 2.5776, 12.9967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'FT', 7, 7.88, 85, 3.5938, 3.0964, 18.6295, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'IM', NULL, 4.16, 85, 0.0757, 4.0115, 4.3125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'RT', NULL, 98.54, 86, 1.4423, 90.2149, 99.7969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 1, 28.81, 78, 5.3342, 19.4297, 40.4532, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 2, 25.15, 78, 5.1781, 16.2671, 36.7496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 3, 12.89, 78, 4.1705, 6.6011, 23.6689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 4, 15.70, 78, 4.5645, 8.5713, 27.0150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 5, 13.61, 78, 3.7822, 7.6630, 23.0113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 6, 2.15, 78, 1.5086, 0.5217, 8.3990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'FT', 7, 1.69, 78, 1.6061, 0.2494, 10.5502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'IM', NULL, 4.14, 77, 0.1188, 3.9051, 4.3784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'RT', NULL, 89.23, 86, 3.5345, 79.9499, 94.5094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 1, 2.19, 86, 1.6574, 0.4758, 9.4523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 2, 15.30, 86, 4.4349, 8.3815, 26.2927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 3, 11.90, 86, 3.3866, 6.6379, 20.4322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 4, 18.65, 86, 3.9109, 12.0740, 27.6799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 5, 40.10, 86, 5.0211, 30.6432, 50.3596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 6, 8.85, 86, 2.9303, 4.4997, 16.6582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'FT', 7, 3.01, 86, 2.8859, 0.4341, 18.1226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'IM', NULL, 4.14, 86, 0.0962, 3.9504, 4.3328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'RT', NULL, 100.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 2, 9.89, 83, 3.6911, 4.5919, 20.0101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 3, 20.61, 83, 4.7532, 12.7130, 31.6319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 4, 14.91, 83, 3.8519, 8.7433, 24.2765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 5, 43.43, 83, 5.2911, 33.3455, 54.0965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 6, 6.90, 83, 2.9065, 2.9270, 15.4204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'FT', 7, 4.25, 83, 3.0974, 0.9697, 16.7826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'IM', NULL, 4.13, 81, 0.0963, 3.9425, 4.3258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'RT', NULL, 96.79, 85, 2.2574, 87.6684, 99.2243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 1, 0.89, 81, 0.8834, 0.1240, 6.1540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 2, 10.40, 81, 3.7618, 4.9439, 20.5866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 3, 12.20, 81, 3.2689, 7.0362, 20.3204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 4, 13.16, 81, 3.8161, 7.2292, 22.7485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 5, 57.08, 81, 5.5169, 45.9375, 67.5562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 6, 3.07, 81, 1.7710, 0.9608, 9.3810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'FT', 7, 3.19, 81, 3.0469, 0.4613, 19.0022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'IM', NULL, 4.13, 81, 0.0918, 3.9452, 4.3107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'RT', NULL, 94.39, 86, 3.2137, 83.4269, 98.2529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 1, 0.88, 68, 0.8750, 0.1177, 6.2010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 2, 13.43, 68, 4.4748, 6.7118, 25.0628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 3, 11.97, 68, 4.2831, 5.6938, 23.4321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 4, 13.54, 68, 4.1792, 7.1347, 24.2073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 5, 54.94, 68, 6.2186, 42.4828, 66.8146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 6, 2.00, 68, 1.9198, 0.2886, 12.5942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'FT', 7, 3.24, 68, 2.1803, 0.8293, 11.8300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'IM', NULL, 4.09, 68, 0.0891, 3.9131, 4.2688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'RT', NULL, 80.30, 85, 4.4145, 70.0578, 87.6509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 1, 1.87, 73, 1.8571, 0.2511, 12.5566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 2, 13.98, 73, 4.2350, 7.4535, 24.6953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 3, 9.22, 73, 3.6019, 4.1321, 19.3243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 4, 14.24, 73, 4.0383, 7.9134, 24.3034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 5, 46.63, 73, 5.5074, 35.9776, 57.5906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 6, 8.66, 73, 2.9156, 4.3518, 16.5073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'FT', 7, 5.40, 73, 3.7008, 1.3278, 19.4820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'IM', NULL, 4.07, 73, 0.1128, 3.8426, 4.2924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'RT', NULL, 86.02, 85, 5.1148, 72.5342, 93.4786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 1, 6.20, 82, 2.7400, 2.5205, 14.4392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 2, 30.70, 82, 5.3325, 21.2041, 42.1814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 3, 16.82, 82, 4.0109, 10.2609, 26.3490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 4, 18.00, 82, 5.0140, 10.0466, 30.1455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 5, 25.84, 82, 4.2767, 18.2662, 35.1992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 6, 2.44, 82, 1.7548, 0.5713, 9.7876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'FT', 7, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'IM', NULL, 3.88, 81, 0.0934, 3.6988, 4.0706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'RT', NULL, 94.36, 86, 2.5644, 86.5209, 97.7602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 1, 18.22, 82, 4.3887, 11.0343, 28.5908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 2, 27.99, 82, 5.0532, 19.0957, 39.0282, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 3, 15.14, 82, 4.8983, 7.7117, 27.5865, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 4, 14.17, 82, 4.2593, 7.6004, 24.8919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 5, 19.47, 82, 4.6860, 11.7726, 30.4709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 6, 1.77, 82, 1.2531, 0.4295, 7.0241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'FT', 7, 3.23, 82, 2.1285, 0.8531, 11.4575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'IM', NULL, 3.81, 81, 0.0924, 3.6292, 3.9971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'RT', NULL, 95.22, 86, 2.2385, 88.2259, 98.1493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 1, 7.52, 82, 3.1847, 3.1687, 16.8236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 2, 23.32, 82, 4.8367, 15.0822, 34.2544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 3, 23.36, 82, 5.6200, 14.0275, 36.2700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 4, 18.98, 82, 4.4083, 11.6924, 29.2966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 5, 21.48, 82, 4.4786, 13.8886, 31.6934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 6, 2.63, 82, 1.8499, 0.6403, 10.2031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'FT', 7, 2.70, 82, 1.8575, 0.6773, 10.1727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'IM', NULL, 3.81, 82, 0.1116, 3.5834, 4.0274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'RT', NULL, 95.53, 86, 2.1048, 88.9135, 98.2724, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 1, 30.97, 79, 5.7359, 20.8189, 43.3516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 2, 29.62, 79, 5.0280, 20.6586, 40.4854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 3, 21.20, 79, 4.5887, 13.4749, 31.7349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 4, 8.11, 79, 3.0899, 3.7190, 16.7676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 5, 8.45, 79, 2.9565, 4.1305, 16.4917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 6, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'FT', 7, 1.66, 79, 1.6634, 0.2217, 11.3725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'IM', NULL, 3.79, 78, 0.1252, 3.5433, 4.0421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'RT', NULL, 91.62, 85, 4.5822, 76.9409, 97.2866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 1, 16.99, 60, 5.7337, 8.3217, 31.5892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 2, 28.61, 60, 6.2061, 17.9097, 42.3987, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 3, 21.20, 60, 5.4418, 12.2951, 34.0491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 4, 16.82, 60, 5.6603, 8.2551, 31.2394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 5, 14.88, 60, 4.4182, 8.0051, 26.0011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 6, 1.50, 60, 1.4838, 0.2022, 10.2243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'IM', NULL, 3.62, 60, 0.1482, 3.3220, 3.9149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'RT', NULL, 68.82, 86, 5.4888, 57.0290, 78.5863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 1, 13.61, 72, 4.5711, 6.7649, 25.4851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 2, 28.19, 72, 5.2177, 19.0130, 39.6222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 3, 25.46, 72, 5.2657, 16.4197, 37.2643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 4, 18.16, 72, 4.6868, 10.5777, 29.3827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 5, 14.58, 72, 4.6337, 7.5213, 26.3879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'IM', NULL, 3.61, 72, 0.1159, 3.3811, 3.8431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'RT', NULL, 81.54, 86, 5.7144, 67.4937, 90.3794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 1, 15.53, 79, 4.4884, 8.5109, 26.6493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 2, 29.37, 79, 5.5616, 19.6074, 41.4941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 3, 24.13, 79, 4.8397, 15.8206, 34.9978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 4, 10.66, 79, 3.3965, 5.5403, 19.5294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 5, 14.05, 79, 3.9419, 7.8622, 23.8419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 6, 2.79, 79, 1.9159, 0.6958, 10.4897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'FT', 7, 3.47, 79, 2.2695, 0.9247, 12.1657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'IM', NULL, 3.60, 78, 0.1024, 3.3984, 3.8063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'RT', NULL, 91.04, 86, 3.9088, 79.6688, 96.3414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 1, 8.34, 44, 4.2031, 2.9158, 21.6163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 2, 30.61, 44, 7.0238, 18.4627, 46.2191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 3, 5.09, 44, 2.9769, 1.5244, 15.6708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 4, 9.66, 44, 4.8555, 3.3653, 24.7218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 5, 43.42, 44, 7.0864, 30.0180, 57.8590, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'FT', 7, 2.88, 44, 2.6012, 0.4510, 16.2226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'IM', NULL, 4.06, 44, 0.1568, 3.7473, 4.3799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'RT', NULL, 52.37, 86, 6.2507, 40.0490, 64.4065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 1, 14.01, 35, 6.5151, 5.1512, 32.8411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 2, 25.46, 35, 8.8379, 11.7089, 46.8120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 3, 11.44, 35, 5.5554, 4.0696, 28.2492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 4, 2.12, 35, 2.1158, 0.2732, 14.6582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 5, 34.87, 35, 7.9204, 20.8622, 52.1026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 6, 2.12, 35, 2.1321, 0.2689, 14.8588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'FT', 7, 9.96, 35, 6.9023, 2.2609, 34.5822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'IM', NULL, 3.67, 35, 0.1853, 3.2953, 4.0484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'RT', NULL, 40.10, 85, 5.6574, 29.5348, 51.6791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 1, 77.39, 9, 14.7183, 32.9770, 95.9704, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 2, 8.12, 9, 7.9987, 0.7401, 51.1557, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 5, 14.49, 9, 13.2455, 1.4194, 66.5978, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'IM', NULL, 3.44, 9, 0.4399, 2.4253, 4.4539, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'RT', NULL, 10.49, 85, 3.3346, 5.4639, 19.1872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'IM', NULL, 4.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'IM', NULL, 4.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 4, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'IM', NULL, 4.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 6, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'IM', NULL, 4.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'RT', NULL, 78.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 5, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 6, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'IM', NULL, 4.12, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'IM', NULL, 4.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 21039, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'IM', NULL, 3.12, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 2, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 4, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 5, 47.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 6, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'FT', 7, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'IM', NULL, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21340, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 1, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 2, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 3, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 4, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 5, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'IM', NULL, 4.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21341, 'RT', NULL, 95.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 3, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 4, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 5, 45.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 6, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21342, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 3, 3.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 4, 7.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 5, 54.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 6, 18.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'FT', 7, 16.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'IM', NULL, 4.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21343, 'RT', NULL, 97.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 1, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 2, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 3, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 6, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'IM', NULL, 4.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21344, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 2, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 4, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'IM', NULL, 4.07, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21345, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 2, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 3, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 5, 46.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 6, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'FT', 7, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'IM', NULL, 4.07, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21346, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 1, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 2, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 3, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 5, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'IM', NULL, 4.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21347, 'RT', NULL, 91.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 2, 3.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 3, 9.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 4, 4.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 5, 51.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 6, 22.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'FT', 7, 8.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'IM', NULL, 4.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21348, 'RT', NULL, 90.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 1, 3.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 2, 27.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 3, 34.48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 4, 31.03, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 5, 3.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21349, 'RT', NULL, 96.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 2, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 3, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 5, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 6, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21350, 'RT', NULL, 91.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 1, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 3, 23.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 6, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'IM', NULL, 3.93, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21351, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 2, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 3, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 5, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21352, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 1, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 2, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 3, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 4, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 5, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 6, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21353, 'RT', NULL, 76.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 1, 7.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 2, 19.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 3, 14.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 4, 27.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 5, 11.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 6, 9.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'FT', 7, 10.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21354, 'RT', NULL, 79.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 2, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 3, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 5, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'IM', NULL, 3.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21355, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 4, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 5, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21356, 'RT', NULL, 70.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 1, 3.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 2, 11.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 3, 43.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 4, 19.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 5, 19.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 6, 2.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'IM', NULL, 3.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21357, 'RT', NULL, 80.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 2, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 3, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 5, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 6, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'IM', NULL, 3.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21358, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 1, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 3, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 6, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'IM', NULL, 3.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21359, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 2, 10.34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 3, 17.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 4, 41.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 5, 27.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'FT', 7, 3.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'IM', NULL, 3.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21360, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 1, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 2, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 3, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 4, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 5, 35.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 6, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21361, 'RT', NULL, 79.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 1, 7.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 2, 23.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 3, 19.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 4, 15.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 5, 31.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 6, 0.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'FT', 7, 2.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21362, 'RT', NULL, 75.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 3, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 5, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'IM', NULL, 3.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21363, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 4, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 5, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'IM', NULL, 3.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21364, 'RT', NULL, 87.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 1, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 3, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'IM', NULL, 3.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.00', 21365, 'RT', NULL, 91.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20942, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 5, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20943, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15680, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15695, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20944, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15700, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 3, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15694, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15696, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15685, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15697, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20945, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15701, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15688, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20946, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15698, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20947, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15693, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19541, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 1, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15692, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15691, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 15681, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 1, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19542, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19543, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19546, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19540, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 2, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'IM', NULL, 3.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20948, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 1, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'IM', NULL, 3.10, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19545, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'IM', NULL, 2.81, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 20949, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 1, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'IM', NULL, 2.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19539, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 1, 69.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'IM', NULL, 2.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3071.04', 19544, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'IM', NULL, 4.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'FT', 7, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'IM', NULL, 4.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 3, 71.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'IM', NULL, 3.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 1, 72.73, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'IM', NULL, 3.73, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 1, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 2, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'IM', NULL, 3.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'IM', NULL, 3.25, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'RT', NULL, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 2, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'IM', NULL, 3.10, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 3, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 6, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'IM', NULL, 3.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 1, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 3, 75.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'IM', NULL, 3.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'RT', NULL, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 1, 66.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'RT', NULL, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 6, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 990, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 987, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 2, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 988, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 3, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 986, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 998, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 999, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 983, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 991, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 2, 58.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 985, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 997, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 982, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 994, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 3, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 995, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 3, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 984, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 2, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 3, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 989, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 2, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 992, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 993, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 2, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 2, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 996, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 2, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'IM', NULL, 2.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'IM', NULL, 2.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 3, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'IM', NULL, 4.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 1, 64.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'IM', NULL, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 2, 57.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'IM', NULL, 3.96, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 2, 64.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'IM', NULL, 3.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 2, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 1, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'IM', NULL, 2.69, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'RT', NULL, 59.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 4, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'IM', NULL, 4.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21370, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 1, 0.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 2, 2.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 4, 1.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 5, 37.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 6, 7.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'FT', 7, 50.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'IM', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21371, 'RT', NULL, 89.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 1, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 2, 46.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 3, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 4, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 5, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'IM', NULL, 4.20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21372, 'RT', NULL, 78.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 3, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 4, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 5, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'IM', NULL, 4.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21373, 'RT', NULL, 90.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'IM', NULL, 4.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21374, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 1, 5.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 2, 6.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 3, 4.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 4, 13.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 5, 47.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 6, 7.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'FT', 7, 13.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'IM', NULL, 4.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21375, 'RT', NULL, 91.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 1, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 2, 35.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 3, 29.41, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 4, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 5, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21376, 'RT', NULL, 85.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 1, 0.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 2, 7.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 3, 23.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 4, 15.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 5, 49.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 6, 3.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'FT', 7, 0.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'IM', NULL, 3.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21377, 'RT', NULL, 77.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 1, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 2, 47.37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 3, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 4, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 5, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'IM', NULL, 3.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21378, 'RT', NULL, 95.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 1, 0.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 2, 16.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 3, 17.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 4, 46.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 5, 16.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 6, 1.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'FT', 7, 0.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'IM', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21379, 'RT', NULL, 95.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 1, 5.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 2, 5.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 3, 25.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 4, 34.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 5, 28.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 6, 0.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'IM', NULL, 3.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21380, 'RT', NULL, 92.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 1, 0.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 2, 5.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 3, 6.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 4, 38.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 5, 32.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 6, 11.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'FT', 7, 5.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'IM', NULL, 3.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21381, 'RT', NULL, 92.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 1, 9.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 2, 21.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 3, 12.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 4, 20.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 5, 33.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 6, 0.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'FT', 7, 0.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21382, 'RT', NULL, 80.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 1, 0.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 2, 20.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 3, 51.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 4, 9.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 5, 10.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 6, 6.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'FT', 7, 0.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21383, 'RT', NULL, 80.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 1, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 2, 56.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 3, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'IM', NULL, 3.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21384, 'RT', NULL, 84.21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 1, 29.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 2, 61.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 3, 6.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 4, 2.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 5, 0.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 6, 0.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'IM', NULL, 3.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21385, 'RT', NULL, 80.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 1, 3.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 2, 7.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 3, 18.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 4, 29.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 5, 18.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 6, 6.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'FT', 7, 17.34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21386, 'RT', NULL, 80.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 1, 8.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 2, 57.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 3, 8.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 4, 4.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 5, 12.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 6, 7.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'FT', 7, 0.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'IM', NULL, 3.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21387, 'RT', NULL, 67.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 1, 17.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 2, 49.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 3, 26.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 4, 2.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 5, 3.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 6, 0.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'IM', NULL, 3.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21388, 'RT', NULL, 81.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 1, 39.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 2, 38.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 3, 0.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 4, 19.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 5, 1.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 6, 0.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'IM', NULL, 3.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9013.00', 21389, 'RT', NULL, 39.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 3, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 3, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'IM', NULL, 3.81, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'IM', NULL, 3.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'IM', NULL, 2.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 1, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'IM', NULL, 2.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'IM', NULL, 2.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'IM', NULL, 2.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 1, 90.91, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'IM', NULL, 2.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 1, 0.07, 90, 0.0699, 0.0090, 0.5190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 2, 6.24, 90, 3.6431, 1.8930, 18.6567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 3, 3.95, 90, 2.2159, 1.2731, 11.6020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 4, 16.98, 90, 7.2640, 6.8402, 36.2791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 5, 39.82, 90, 10.2828, 21.9995, 60.8154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 6, 19.40, 90, 6.8599, 9.1474, 36.5295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'FT', 7, 13.55, 90, 5.3046, 5.9903, 27.8193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'IM', NULL, 4.70, 89, 0.0982, 4.5060, 4.8963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'RT', NULL, 100.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 1, 0.80, 85, 0.8218, 0.1044, 5.9167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 2, 7.10, 85, 3.6150, 2.5069, 18.5198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 3, 19.11, 85, 7.5191, 8.2397, 38.3295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 4, 9.98, 85, 4.4973, 3.9373, 23.0778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 5, 41.98, 85, 6.1630, 30.4286, 54.4734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 6, 12.89, 85, 4.9701, 5.7847, 26.3014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'FT', 7, 8.13, 85, 3.9372, 3.0107, 20.1569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'IM', NULL, 4.36, 86, 0.1003, 4.1562, 4.5550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'RT', NULL, 99.82, 90, 0.1116, 99.3870, 99.9454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 1, 6.81, 87, 3.8162, 2.1650, 19.4529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 2, 16.13, 87, 5.6607, 7.7232, 30.6443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 3, 33.67, 87, 6.6674, 21.8972, 47.8846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 4, 18.25, 87, 7.3738, 7.7128, 37.3559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 5, 19.95, 87, 7.2785, 9.1514, 38.1462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 6, 1.01, 87, 0.9890, 0.1431, 6.7880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'FT', 7, 4.18, 87, 2.7151, 1.1202, 14.3748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'IM', NULL, 4.31, 89, 0.1178, 4.0751, 4.5431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'RT', NULL, 99.89, 91, 0.0824, 99.5111, 99.9759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 1, 4.75, 72, 2.6535, 1.5271, 13.8358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 2, 7.43, 72, 3.9039, 2.5243, 19.9300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 3, 14.55, 72, 5.4557, 6.6260, 28.9988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 4, 10.26, 72, 4.4922, 4.1401, 23.2201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 5, 21.64, 72, 6.3452, 11.5759, 36.8005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 6, 23.01, 72, 10.5346, 8.3685, 49.4500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'FT', 7, 18.36, 72, 6.7735, 8.3719, 35.6407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'IM', NULL, 4.25, 74, 0.2016, 3.8478, 4.6515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'RT', NULL, 79.18, 90, 7.2250, 61.4174, 90.0822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 1, 5.38, 81, 3.0964, 1.6632, 16.0218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 2, 24.12, 81, 7.4526, 12.3843, 41.6830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 3, 16.92, 81, 6.5517, 7.4548, 33.9888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 4, 3.32, 81, 2.5725, 0.6916, 14.4751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 5, 45.17, 81, 5.7017, 34.2568, 56.5720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 6, 2.41, 81, 2.3416, 0.3383, 15.2024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'FT', 7, 2.69, 81, 2.3113, 0.4735, 13.8167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'IM', NULL, 4.15, 82, 0.1261, 3.9014, 4.4030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'RT', NULL, 96.38, 89, 2.4497, 86.8344, 99.0789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 1, 12.93, 84, 5.1120, 5.6765, 26.8145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 2, 9.62, 84, 4.3315, 3.8014, 22.2821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 3, 22.24, 84, 7.3345, 10.9575, 39.9360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 4, 7.84, 84, 4.0950, 2.6838, 20.8001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 5, 42.84, 84, 13.4182, 20.1278, 69.0284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 6, 2.24, 84, 2.1950, 0.3129, 14.3789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'FT', 7, 2.28, 84, 2.2291, 0.3191, 14.5644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'IM', NULL, 4.13, 85, 0.1522, 3.8224, 4.4276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'RT', NULL, 96.74, 90, 2.5065, 85.9523, 99.3093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 1, 10.82, 81, 5.0163, 4.1300, 25.4490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 2, 13.79, 81, 5.7583, 5.7477, 29.5463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 3, 33.02, 81, 7.0560, 20.7139, 48.1898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 4, 8.32, 81, 3.8202, 3.2432, 19.7355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 5, 22.57, 81, 7.5809, 10.9503, 40.8684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 6, 11.41, 81, 8.0808, 2.5550, 38.7336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'FT', 7, 0.08, 81, 0.0796, 0.0101, 0.5948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'IM', NULL, 4.10, 82, 0.1376, 3.8219, 4.3694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'RT', NULL, 94.12, 91, 3.4234, 82.4063, 98.2029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 1, 0.12, 84, 0.0931, 0.0283, 0.5491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 2, 4.76, 84, 3.2343, 1.1953, 17.1193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 3, 18.44, 84, 5.6863, 9.6353, 32.4169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 4, 12.88, 84, 4.8975, 5.8411, 26.0456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 5, 48.58, 84, 8.7365, 32.0281, 65.4475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 6, 4.62, 84, 3.1023, 1.1813, 16.4195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'FT', 7, 10.59, 84, 3.5997, 5.2692, 20.1476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'IM', NULL, 4.03, 80, 0.1345, 3.7640, 4.2993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'RT', NULL, 87.98, 90, 7.7946, 62.8555, 96.9370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 1, 0.95, 79, 0.8403, 0.1636, 5.3561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 2, 16.68, 79, 7.4896, 6.4071, 36.9206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 3, 11.68, 79, 5.0214, 4.7765, 25.8448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 4, 9.71, 79, 5.6177, 2.9140, 27.8043, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 5, 44.76, 79, 6.6066, 32.2452, 57.9667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 6, 10.64, 79, 4.2884, 4.6234, 22.6140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'FT', 7, 5.59, 79, 3.2953, 1.6800, 17.0288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'IM', NULL, 4.02, 80, 0.1503, 3.7247, 4.3230, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'RT', NULL, 96.88, 89, 2.3779, 86.6687, 99.3310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 1, 2.61, 73, 2.6661, 0.3292, 17.8349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 2, 11.28, 73, 4.6486, 4.7978, 24.2985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 3, 32.73, 73, 7.3501, 20.0081, 48.6286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 4, 6.11, 73, 3.0250, 2.2237, 15.6957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 5, 37.59, 73, 7.7397, 23.7855, 53.7632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 6, 1.49, 73, 1.0431, 0.3684, 5.8639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'FT', 7, 8.18, 73, 5.7722, 1.8882, 29.1918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'IM', NULL, 3.91, 75, 0.1120, 3.6915, 4.1379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'RT', NULL, 90.33, 90, 5.3144, 73.6054, 96.9061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 1, 21.66, 71, 7.8887, 9.8596, 41.1348, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 2, 22.51, 71, 9.0448, 9.3611, 44.9675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 3, 16.09, 71, 6.3921, 6.9429, 33.0214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 4, 0.16, 71, 0.1604, 0.0201, 1.2022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 5, 33.99, 71, 8.1207, 20.0089, 51.4505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 6, 4.98, 71, 3.5931, 1.1370, 19.2491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'FT', 7, 0.62, 71, 0.6366, 0.0789, 4.6777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'IM', NULL, 3.81, 70, 0.1379, 3.5308, 4.0809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'RT', NULL, 88.19, 90, 5.4135, 72.6656, 95.4472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 1, 11.95, 78, 5.3600, 4.6937, 27.2353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 2, 45.39, 78, 10.4195, 26.4624, 65.7463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 3, 12.41, 78, 5.4236, 4.9864, 27.6764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 4, 9.70, 78, 4.1073, 4.0478, 21.4603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 5, 17.67, 78, 7.1208, 7.4906, 36.2574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 6, 2.83, 78, 2.7833, 0.3863, 17.9381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'FT', 7, 0.05, 78, 0.0533, 0.0070, 0.3946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'IM', NULL, 3.75, 77, 0.1580, 3.4400, 4.0694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'RT', NULL, 78.90, 89, 7.1639, 61.3917, 89.7915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 1, 42.79, 71, 10.3497, 24.3457, 63.4747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 2, 18.23, 71, 6.5998, 8.4379, 35.0251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 3, 15.64, 71, 6.1339, 6.8325, 31.9060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 4, 8.27, 71, 4.0482, 3.0143, 20.7188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 5, 15.08, 71, 5.2972, 7.2225, 28.8382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'IM', NULL, 3.59, 75, 0.1833, 3.2252, 3.9558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'RT', NULL, 77.89, 91, 7.0517, 60.9652, 88.8243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 1, 21.43, 67, 6.6837, 10.9930, 37.6001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 2, 44.56, 67, 10.2191, 26.0310, 64.7357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 3, 14.72, 67, 6.0322, 6.2018, 31.0591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 4, 11.51, 67, 4.7626, 4.8665, 24.8615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 5, 7.78, 67, 4.2834, 2.4946, 21.7439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'IM', NULL, 3.39, 67, 0.1899, 3.0096, 3.7679, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'RT', NULL, 73.55, 89, 6.6992, 58.3803, 84.6464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 1, 23.99, 61, 8.1528, 11.4297, 43.5633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 2, 26.20, 61, 8.4457, 12.9050, 45.9611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 3, 15.56, 61, 5.8923, 6.9903, 31.1261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 4, 3.86, 61, 3.2628, 0.6882, 18.8945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 5, 30.39, 61, 12.2113, 12.0927, 58.0733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'IM', NULL, 3.37, 64, 0.2565, 2.8614, 3.8866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'RT', NULL, 67.85, 90, 7.2508, 52.1631, 80.3386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 1, 29.13, 62, 8.0749, 15.8284, 47.3311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 2, 47.21, 62, 8.8052, 30.6159, 64.4471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 3, 5.44, 62, 3.5882, 1.4030, 18.8404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 4, 5.45, 62, 4.0480, 1.1815, 21.7158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 5, 12.78, 62, 6.7685, 4.1666, 33.0398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'IM', NULL, 3.46, 63, 0.2657, 2.9278, 3.9898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'RT', NULL, 58.62, 90, 12.5589, 33.6134, 79.8489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 1, 13.26, 65, 5.9437, 5.1621, 30.0303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 2, 25.32, 65, 7.4695, 13.3492, 42.7436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 3, 31.57, 65, 9.0050, 16.7116, 51.4789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 4, 8.03, 65, 4.8108, 2.3227, 24.2878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 5, 17.30, 65, 5.9337, 8.3704, 32.3886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 6, 3.62, 65, 3.3312, 0.5561, 20.1778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'FT', 7, 0.89, 65, 0.9011, 0.1164, 6.4678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'IM', NULL, 3.45, 65, 0.1596, 3.1311, 3.7688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'RT', NULL, 61.62, 90, 13.3960, 34.2557, 83.1899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 1, 2.43, 101, 2.2647, 0.3737, 14.2070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 2, 7.78, 101, 3.5735, 3.0428, 18.4744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 3, 22.51, 101, 5.7525, 13.1171, 35.8479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 4, 18.07, 101, 6.2233, 8.7445, 33.6814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 5, 36.38, 101, 6.3922, 24.8449, 49.7244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 6, 9.20, 101, 4.0048, 3.7654, 20.7779, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'FT', 7, 3.63, 101, 2.5347, 0.8882, 13.6850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'IM', NULL, 4.34, 100, 0.1303, 4.0800, 4.5972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'RT', NULL, 98.82, 104, 1.0878, 92.9293, 99.8138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 2, 22.53, 100, 7.3571, 11.1892, 40.1619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 3, 12.79, 100, 4.1845, 6.5123, 23.5899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 4, 29.33, 100, 6.7148, 17.9142, 44.1127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 5, 21.38, 100, 5.9128, 11.9172, 35.3371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 6, 10.37, 100, 3.9937, 4.6982, 21.3441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'FT', 7, 3.61, 100, 2.5805, 0.8505, 14.0294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'IM', NULL, 4.30, 99, 0.1291, 4.0398, 4.5522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'RT', NULL, 98.79, 104, 1.0896, 93.0636, 99.7981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 1, 0.08, 89, 0.0580, 0.0193, 0.3365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 2, 4.14, 89, 2.6001, 1.1609, 13.7031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 3, 13.27, 89, 4.2794, 6.8118, 24.2635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 4, 31.34, 89, 6.1904, 20.4864, 44.7030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 5, 21.85, 89, 5.6880, 12.6003, 35.1460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 6, 21.09, 89, 5.3920, 12.3078, 33.7216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'FT', 7, 8.24, 89, 4.0576, 2.9969, 20.6898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'IM', NULL, 4.22, 88, 0.0903, 4.0430, 4.4018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'RT', NULL, 91.36, 104, 4.5050, 77.3211, 97.0429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 1, 0.04, 96, 0.0396, 0.0052, 0.2926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 2, 20.86, 96, 5.7756, 11.6274, 34.5484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 3, 24.42, 96, 5.7479, 14.8284, 37.4826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 4, 20.76, 96, 5.4806, 11.9102, 33.6689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 5, 27.89, 96, 6.1989, 17.3355, 41.6264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 6, 3.35, 96, 2.6114, 0.6968, 14.6574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'FT', 7, 2.68, 96, 1.7466, 0.7263, 9.4217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'IM', NULL, 4.20, 95, 0.1080, 3.9835, 4.4123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'RT', NULL, 91.69, 104, 6.5668, 66.6379, 98.3845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 1, 0.07, 104, 0.0667, 0.0087, 0.4923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 2, 9.68, 104, 3.9245, 4.2180, 20.7029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 3, 13.23, 104, 4.2029, 6.8659, 23.9605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 4, 5.75, 104, 3.0434, 1.9609, 15.6699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 5, 33.38, 104, 8.2313, 19.3846, 51.0754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 6, 23.96, 104, 7.5592, 12.1575, 41.7764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'FT', 7, 13.94, 104, 5.2540, 6.3618, 27.8531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'IM', NULL, 4.19, 101, 0.1447, 3.8993, 4.4733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'RT', NULL, 100.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 1, 9.48, 92, 5.1641, 3.0701, 25.7114, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 2, 60.18, 92, 7.5111, 44.7761, 73.7972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 3, 24.52, 92, 7.8218, 12.3076, 42.9280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 4, 3.86, 92, 2.6510, 0.9618, 14.2327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 5, 1.27, 92, 0.8867, 0.3170, 4.9744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 6, 0.69, 92, 0.6575, 0.1024, 4.4754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'FT', 7, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'IM', NULL, 4.16, 90, 0.1004, 3.9631, 4.3623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'RT', NULL, 91.38, 103, 5.0115, 75.0078, 97.3964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 2, 14.38, 98, 5.1127, 6.8633, 27.6917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 3, 21.88, 98, 6.9775, 11.0776, 38.6400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 4, 20.88, 98, 6.3414, 10.9699, 36.1181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 5, 26.28, 98, 6.2302, 15.8420, 40.2902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 6, 15.85, 98, 5.5600, 7.6069, 30.1085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'FT', 7, 0.73, 98, 0.5982, 0.1432, 3.6438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'IM', NULL, 4.15, 97, 0.1088, 3.9332, 4.3653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'RT', NULL, 97.42, 105, 2.1940, 86.9833, 99.5346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 1, 2.47, 97, 2.4018, 0.3479, 15.4969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 2, 1.71, 97, 1.0619, 0.4971, 5.7438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 3, 13.22, 97, 4.1653, 6.8985, 23.8494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 4, 16.79, 97, 5.9097, 8.0161, 31.8448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 5, 21.92, 97, 5.7153, 12.6369, 35.2606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 6, 24.63, 97, 4.5617, 16.7130, 34.7376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'FT', 7, 19.26, 97, 6.5803, 9.3357, 35.5880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'IM', NULL, 4.15, 95, 0.1523, 3.8450, 4.4500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'RT', NULL, 97.38, 104, 2.2339, 86.7512, 99.5280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 1, 20.95, 100, 6.6801, 10.6380, 37.1087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 2, 41.80, 100, 8.7741, 25.9887, 59.5006, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 3, 18.75, 100, 5.5813, 10.0313, 32.3098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 4, 11.91, 100, 4.3506, 5.6080, 23.5401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 5, 3.25, 100, 2.3777, 0.7458, 13.0839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 6, 3.29, 100, 2.6602, 0.6419, 15.1690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'FT', 7, 0.05, 100, 0.0496, 0.0064, 0.3668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'IM', NULL, 4.12, 99, 0.1299, 3.8629, 4.3785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 21040, 'RT', NULL, 91.38, 105, 6.5248, 67.2237, 98.2075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 1, 6.33, 90, 3.2304, 2.2376, 16.6322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 2, 49.22, 90, 7.2144, 35.3304, 63.2398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 3, 23.93, 90, 6.0615, 13.9649, 37.8736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 4, 10.82, 90, 4.3108, 4.7555, 22.7653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 5, 8.26, 90, 4.5666, 2.6497, 22.9680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 6, 1.43, 90, 0.9206, 0.3969, 5.0404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'IM', NULL, 3.98, 91, 0.0973, 3.7875, 4.1742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'RT', NULL, 92.86, 103, 3.4403, 82.2895, 97.3230, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 1, 5.20, 98, 3.4317, 1.3569, 17.9273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 2, 34.45, 98, 9.8075, 18.1673, 55.4485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 3, 40.75, 98, 9.1835, 24.4295, 59.4008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 4, 18.63, 98, 6.5573, 8.8440, 35.0751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 5, 0.28, 98, 0.1608, 0.0885, 0.8734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 6, 0.69, 98, 0.6275, 0.1139, 4.0907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'FT', 7, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'IM', NULL, 3.94, 98, 0.1054, 3.7299, 4.1484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'RT', NULL, 93.86, 104, 4.3718, 77.2460, 98.5699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 1, 0.13, 82, 0.0992, 0.0289, 0.5896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 2, 30.42, 82, 7.6546, 17.5561, 47.3101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 3, 30.35, 82, 7.3233, 17.9491, 46.4742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 4, 36.95, 82, 8.9722, 21.4074, 55.7734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 5, 0.39, 82, 0.2010, 0.1367, 1.0843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 6, 0.86, 82, 0.7808, 0.1418, 5.0755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'FT', 7, 0.89, 82, 0.7799, 0.1549, 4.9528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'IM', NULL, 3.90, 80, 0.1248, 3.6480, 4.1447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'RT', NULL, 75.26, 104, 8.9958, 53.8518, 88.8039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 1, 13.17, 95, 4.6278, 6.3585, 25.3028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 2, 28.08, 95, 7.3116, 15.9853, 44.4817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 3, 32.69, 95, 5.5094, 22.8058, 44.3975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 4, 20.32, 95, 5.5545, 11.4292, 33.5083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 5, 5.33, 95, 2.8837, 1.7761, 14.9018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 6, 0.29, 95, 0.1628, 0.0941, 0.8821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'FT', 7, 0.12, 95, 0.0963, 0.0265, 0.5775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'IM', NULL, 3.79, 94, 0.1302, 3.5326, 4.0497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'RT', NULL, 92.65, 103, 3.4664, 82.1187, 97.1893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 1, 32.23, 83, 7.7883, 18.9634, 49.1551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 2, 52.05, 83, 7.6438, 37.1187, 66.6278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 3, 9.50, 83, 4.4697, 3.5965, 22.7960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 4, 4.09, 83, 2.7176, 1.0634, 14.4709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 5, 2.08, 83, 1.5916, 0.4491, 9.1268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 6, 0.04, 83, 0.0431, 0.0056, 0.3206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'IM', NULL, 3.77, 84, 0.1464, 3.4765, 4.0590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'RT', NULL, 89.13, 103, 4.9793, 74.7385, 95.7864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 1, 30.24, 93, 6.8005, 18.6037, 45.1271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 2, 40.71, 93, 5.5294, 30.3471, 51.9770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 3, 21.47, 93, 6.6839, 11.0644, 37.5312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 4, 6.34, 93, 3.3645, 2.1502, 17.2577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 5, 1.23, 93, 1.1699, 0.1852, 7.7564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 6, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'IM', NULL, 3.76, 92, 0.1359, 3.4947, 4.0344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'RT', NULL, 92.55, 104, 4.6461, 76.5510, 97.9287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 1, 8.99, 96, 4.0646, 3.5551, 20.9400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 2, 47.23, 96, 6.8842, 34.0898, 60.7646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 3, 21.47, 96, 6.1276, 11.7261, 35.9981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 4, 14.75, 96, 4.7043, 7.6086, 26.6680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 5, 4.50, 96, 2.9189, 1.2072, 15.3614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 6, 2.90, 96, 2.2542, 0.6068, 12.7630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'FT', 7, 0.16, 96, 0.1032, 0.0444, 0.5746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'IM', NULL, 3.73, 94, 0.1315, 3.4700, 3.9921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'RT', NULL, 92.73, 104, 4.8341, 75.4668, 98.1465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 1, 23.18, 92, 6.6246, 12.5988, 38.7203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 2, 42.76, 92, 8.0783, 27.9469, 59.0031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 3, 24.37, 92, 6.6776, 13.5641, 39.8256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 4, 6.66, 92, 3.9113, 2.0018, 19.9361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 5, 2.68, 92, 1.8514, 0.6676, 10.1369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 6, 0.30, 92, 0.1712, 0.0982, 0.9280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'FT', 7, 0.04, 92, 0.0420, 0.0054, 0.3111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'IM', NULL, 3.73, 91, 0.1237, 3.4805, 3.9721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'RT', NULL, 88.69, 103, 5.2921, 73.3604, 95.7132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 1, 15.01, 79, 5.4767, 6.9882, 29.3358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 2, 61.04, 79, 7.8570, 44.7977, 75.1498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 3, 17.77, 79, 5.3713, 9.4148, 30.9970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 4, 1.61, 79, 1.4875, 0.2534, 9.5766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 5, 3.65, 79, 2.8941, 0.7286, 16.3241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 6, 0.92, 79, 0.8409, 0.1499, 5.4844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'IM', NULL, 3.65, 78, 0.1211, 3.4125, 3.8949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'RT', NULL, 71.95, 103, 11.1008, 46.2797, 88.4195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 1, 13.89, 85, 4.4206, 7.1768, 25.1693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 2, 50.34, 85, 7.2058, 36.3662, 64.2656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 3, 19.17, 85, 6.5417, 9.2940, 35.4491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 4, 12.39, 85, 5.1435, 5.2270, 26.6275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 5, 4.16, 85, 2.9509, 0.9858, 15.9058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 6, 0.04, 85, 0.0452, 0.0059, 0.3359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'IM', NULL, 3.62, 84, 0.1442, 3.3346, 3.9084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'RT', NULL, 80.55, 104, 7.0553, 62.8995, 91.0042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 1, 6.84, 83, 5.3821, 1.3518, 28.2602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 2, 36.02, 83, 7.7364, 22.4006, 52.3283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 3, 30.76, 83, 7.7667, 17.7025, 47.8552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 4, 17.27, 83, 5.9364, 8.3655, 32.2957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 5, 8.29, 83, 3.9879, 3.0829, 20.4211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 6, 0.78, 83, 0.6923, 0.1311, 4.4638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'FT', 7, 0.05, 83, 0.0488, 0.0063, 0.3630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'IM', NULL, 3.58, 84, 0.1309, 3.3188, 3.8394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'RT', NULL, 87.61, 104, 4.0743, 77.0600, 93.7070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 1, 1.37, 63, 1.2857, 0.2086, 8.4953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 2, 13.02, 63, 5.6846, 5.2055, 28.9933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 3, 21.20, 63, 6.0769, 11.5018, 35.7568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 4, 38.54, 63, 6.6320, 26.3814, 52.3260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 5, 18.67, 63, 7.0040, 8.3650, 36.5964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 6, 3.49, 63, 3.1460, 0.5575, 18.9467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'FT', 7, 3.70, 63, 3.4326, 0.5577, 20.8537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'IM', NULL, 3.57, 63, 0.1410, 3.2838, 3.8476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'RT', NULL, 67.07, 104, 6.5543, 53.0636, 78.5794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 1, 18.78, 79, 6.2369, 9.2915, 34.2906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 2, 38.25, 79, 7.8870, 24.1626, 54.6316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 3, 30.12, 79, 6.5849, 18.7821, 44.5560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 4, 4.44, 79, 3.1347, 1.0557, 16.8236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 5, 8.36, 79, 4.6958, 2.6234, 23.6107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 6, 0.05, 79, 0.0486, 0.0063, 0.3616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'IM', NULL, 3.53, 77, 0.1284, 3.2700, 3.7814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'RT', NULL, 74.70, 104, 9.7121, 51.5878, 89.1095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 1, 9.58, 90, 4.2244, 3.8619, 21.8253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 2, 21.83, 90, 5.1288, 13.3221, 33.6619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 3, 25.72, 90, 5.2594, 16.6945, 37.4373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 4, 24.52, 90, 6.3842, 14.0668, 39.1990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 5, 15.43, 90, 4.5895, 8.3196, 26.8492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 6, 2.92, 90, 2.6274, 0.4736, 15.9538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'IM', NULL, 3.30, 88, 0.1412, 3.0184, 3.5795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'RT', NULL, 87.04, 105, 6.4871, 68.2249, 95.4572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 1, 5.66, 61, 4.3966, 1.1426, 23.7491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 2, 25.19, 61, 5.3811, 15.9785, 37.3462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 3, 23.36, 61, 7.4646, 11.6922, 41.2414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 4, 20.66, 61, 7.2624, 9.6935, 38.7154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 5, 19.44, 61, 6.1955, 9.8611, 34.7451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 6, 5.43, 61, 4.0362, 1.1799, 21.6622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'FT', 7, 0.25, 61, 0.2089, 0.0481, 1.3132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'IM', NULL, 4.01, 60, 0.1175, 3.7707, 4.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'RT', NULL, 59.78, 102, 6.7506, 45.9936, 72.1786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 1, 29.66, 63, 8.8280, 15.3228, 49.5566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 2, 17.81, 63, 6.6494, 8.0367, 34.9499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 3, 27.31, 63, 8.4463, 13.8315, 46.7944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 4, 15.55, 63, 6.8406, 6.1020, 34.2799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 5, 9.19, 63, 4.9111, 3.0259, 24.7069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 6, 0.48, 63, 0.3000, 0.1392, 1.6620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'IM', NULL, 3.64, 61, 0.2104, 3.2217, 4.0632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'RT', NULL, 50.64, 103, 7.2468, 36.5976, 64.5790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 1, 1.69, 65, 1.6465, 0.2356, 11.0863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 2, 27.19, 65, 7.6475, 14.7169, 44.6848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 3, 36.78, 65, 7.4657, 23.4536, 52.4955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 4, 21.34, 65, 6.7196, 10.8726, 37.6441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 5, 9.98, 65, 5.2548, 3.3336, 26.2902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 6, 1.08, 65, 0.9343, 0.1922, 5.8778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'FT', 7, 1.93, 65, 1.6726, 0.3354, 10.3156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'IM', NULL, 3.56, 65, 0.1383, 3.2828, 3.8353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'RT', NULL, 64.73, 103, 9.9730, 43.5550, 81.3618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 1, 49.68, 63, 9.0427, 32.3933, 67.0487, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 2, 25.26, 63, 7.2696, 13.5314, 42.1848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 3, 22.75, 63, 7.3923, 11.2749, 40.5760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 4, 2.05, 63, 1.6589, 0.4002, 9.8378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 5, 0.19, 63, 0.1153, 0.0577, 0.6365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 6, 0.06, 63, 0.0652, 0.0082, 0.4923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'IM', NULL, 3.45, 63, 0.1555, 3.1417, 3.7635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'RT', NULL, 59.98, 103, 8.7032, 42.2035, 75.4720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 1, 8.98, 61, 4.7139, 3.0217, 23.8227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 2, 26.90, 61, 7.7956, 14.2761, 44.8527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 3, 20.21, 61, 7.7841, 8.7971, 39.9485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 4, 17.50, 61, 6.4656, 7.9682, 34.1893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 5, 26.29, 61, 7.1973, 14.5065, 42.8493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 6, 0.11, 61, 0.1163, 0.0148, 0.8715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'IM', NULL, 3.43, 60, 0.1637, 3.1042, 3.7591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'RT', NULL, 62.52, 104, 9.0953, 43.5847, 78.2723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 1, 18.40, 53, 7.7126, 7.4459, 38.7301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 2, 31.35, 53, 10.8355, 14.2541, 55.6349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 3, 23.38, 53, 9.8502, 9.1924, 47.9116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 4, 2.46, 53, 2.2265, 0.3895, 13.9734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 5, 20.40, 53, 11.3700, 5.9130, 51.0875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 6, 3.96, 53, 3.1321, 0.7828, 17.7158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'FT', 7, 0.06, 53, 0.0625, 0.0078, 0.4755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'IM', NULL, 3.33, 51, 0.1757, 2.9743, 3.6802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'RT', NULL, 59.86, 103, 6.5447, 46.4909, 71.9088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 1, 42.73, 73, 7.0379, 29.6021, 56.9627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 2, 36.90, 73, 8.1821, 22.4923, 54.0880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 3, 19.78, 73, 6.5587, 9.7569, 35.9792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 4, 0.36, 73, 0.1822, 0.1344, 0.9848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 5, 0.13, 73, 0.0929, 0.0288, 0.5467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 6, 0.06, 73, 0.0563, 0.0073, 0.4198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'FT', 7, 0.06, 73, 0.0563, 0.0073, 0.4198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'IM', NULL, 3.27, 72, 0.1127, 3.0474, 3.4968, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'RT', NULL, 65.97, 103, 7.5925, 49.7751, 79.1267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 1, 27.12, 66, 9.2903, 12.7043, 48.7540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 2, 41.30, 66, 9.1358, 24.8994, 59.8972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 3, 23.81, 66, 6.9647, 12.6727, 40.2148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 4, 6.79, 66, 4.6113, 1.6730, 23.7871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 5, 0.93, 66, 0.8972, 0.1320, 6.1875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 6, 0.05, 66, 0.0552, 0.0069, 0.4163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'IM', NULL, 3.25, 64, 0.1668, 2.9213, 3.5878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'RT', NULL, 66.57, 104, 9.7876, 45.4282, 82.6522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 1, 12.95, 68, 5.6716, 5.1682, 28.8812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 2, 62.74, 68, 9.1772, 43.4744, 78.6614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 3, 17.96, 68, 6.2819, 8.5445, 33.8896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 4, 5.10, 68, 3.8887, 1.0672, 21.0905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 5, 0.14, 68, 0.1052, 0.0322, 0.6217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 6, 1.12, 68, 0.9940, 0.1873, 6.3726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'IM', NULL, 3.24, 66, 0.1690, 2.9004, 3.5755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'RT', NULL, 58.96, 104, 8.9539, 40.8201, 74.9586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 1, 6.37, 87, 2.9242, 2.5041, 15.2767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 2, 38.58, 87, 5.7765, 27.8971, 50.4912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 3, 25.61, 87, 5.3092, 16.5174, 37.4659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 4, 21.27, 87, 6.5706, 11.0228, 37.0843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 5, 8.16, 87, 3.6590, 3.2581, 18.9978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 6, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'IM', NULL, 4.07, 86, 0.1390, 3.7965, 4.3492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21041, 'RT', NULL, 80.49, 114, 5.9366, 66.1118, 89.7180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 1, 31.68, 98, 6.4867, 20.3667, 45.6654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 2, 39.02, 98, 6.7921, 26.6429, 53.0019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 3, 21.08, 98, 6.7349, 10.6808, 37.3625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 4, 0.62, 98, 0.6264, 0.0826, 4.4866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 5, 4.68, 98, 2.7371, 1.4331, 14.2310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 6, 0.21, 98, 0.2091, 0.0272, 1.5339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'FT', 7, 2.71, 98, 2.7167, 0.3610, 17.6913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'IM', NULL, 3.98, 99, 0.1338, 3.7167, 4.2476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'RT', NULL, 78.06, 114, 5.4278, 65.5035, 86.9551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 1, 5.73, 87, 2.5866, 2.2931, 13.6051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 2, 14.81, 87, 5.8094, 6.5093, 30.2765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 3, 18.97, 87, 3.3879, 13.1210, 26.6212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 4, 11.69, 87, 4.3819, 5.3904, 23.5386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 5, 22.19, 87, 4.7775, 14.1316, 33.0832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 6, 13.06, 87, 5.0933, 5.8047, 26.8201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'FT', 7, 13.54, 87, 4.7881, 6.4906, 26.0935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'IM', NULL, 3.94, 85, 0.1492, 3.6427, 4.2360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'RT', NULL, 76.89, 113, 5.8412, 63.4347, 86.4562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 1, 1.86, 85, 1.0962, 0.5716, 5.8876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 2, 21.69, 85, 5.2284, 13.0523, 33.8075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 3, 38.20, 85, 6.7506, 25.9301, 52.1899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 4, 17.99, 85, 5.2465, 9.7580, 30.7904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 5, 8.04, 85, 3.4119, 3.3757, 17.9581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 6, 4.46, 85, 2.3395, 1.5397, 12.2110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'FT', 7, 7.77, 85, 4.0279, 2.6785, 20.4839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'IM', NULL, 3.90, 85, 0.0898, 3.7240, 4.0810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'RT', NULL, 75.91, 114, 6.6412, 60.5471, 86.6160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 1, 9.30, 101, 5.0299, 3.0488, 25.0776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 2, 25.42, 101, 6.7406, 14.4069, 40.8297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 3, 30.84, 101, 7.0645, 18.7735, 46.2441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 4, 14.98, 101, 3.7751, 8.9151, 24.0854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 5, 13.24, 101, 4.8621, 6.1796, 26.1098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 6, 2.60, 101, 2.3758, 0.4145, 14.6442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'FT', 7, 3.62, 101, 2.6097, 0.8429, 14.2151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'IM', NULL, 3.84, 98, 0.1474, 3.5476, 4.1326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'RT', NULL, 79.97, 114, 6.4146, 64.3617, 89.8257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 1, 25.05, 78, 6.3236, 14.5946, 39.5240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 2, 49.09, 78, 6.3057, 36.8497, 61.4475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 3, 11.34, 78, 3.3160, 6.2177, 19.7841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 4, 7.07, 78, 3.2717, 2.7440, 17.0167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 5, 3.27, 78, 2.2195, 0.8315, 12.0227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 6, 1.20, 78, 1.0910, 0.1943, 7.0519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'FT', 7, 2.98, 78, 2.8928, 0.4159, 18.3959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'IM', NULL, 3.81, 78, 0.1841, 3.4434, 4.1764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'RT', NULL, 67.87, 113, 7.6255, 51.3751, 80.8577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 1, 11.01, 107, 4.4647, 4.7724, 23.3918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 2, 32.15, 107, 5.3236, 22.6060, 43.4625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 3, 23.62, 107, 5.4024, 14.5874, 35.8947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 4, 18.57, 107, 3.9091, 12.0183, 27.5745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 5, 8.59, 107, 3.3675, 3.8607, 18.0276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 6, 3.90, 107, 2.7715, 0.9298, 14.9493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'FT', 7, 2.16, 107, 2.1136, 0.3019, 13.8331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'IM', NULL, 3.79, 105, 0.0976, 3.5973, 3.9844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'RT', NULL, 93.18, 114, 2.7161, 85.4186, 96.9555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 1, 8.64, 85, 4.3365, 3.0709, 21.9950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 2, 16.87, 85, 4.6816, 9.4610, 28.2728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 3, 27.66, 85, 6.0974, 17.2548, 41.2032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 4, 25.27, 85, 5.9500, 15.3041, 38.7518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 5, 17.29, 85, 4.3744, 10.2179, 27.7521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 6, 3.95, 85, 2.5875, 1.0511, 13.7620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'FT', 7, 0.32, 85, 0.3301, 0.0420, 2.4323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'IM', NULL, 3.78, 86, 0.1415, 3.4953, 4.0579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'RT', NULL, 75.31, 113, 6.2378, 61.0759, 85.5684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 1, 9.82, 101, 3.8431, 4.4038, 20.4847, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 2, 30.35, 101, 6.3778, 19.3247, 44.2268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 3, 40.02, 101, 6.0617, 28.7866, 52.4049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 4, 8.75, 101, 3.6813, 3.6960, 19.3106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 5, 6.19, 101, 2.7512, 2.5127, 14.4507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 6, 2.52, 101, 2.1837, 0.4430, 13.0930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'FT', 7, 2.35, 101, 2.3491, 0.3132, 15.5193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'IM', NULL, 3.77, 101, 0.0950, 3.5835, 3.9603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'RT', NULL, 85.67, 114, 4.9064, 73.0372, 92.9597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 1, 10.18, 100, 4.9911, 3.6925, 25.0801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 2, 41.04, 100, 9.8654, 23.6652, 60.9877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 3, 29.45, 100, 6.5756, 18.2191, 43.8896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 4, 13.12, 100, 5.0286, 5.9215, 26.6002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 5, 3.47, 100, 2.1234, 1.0098, 11.2276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 6, 0.54, 100, 0.5306, 0.0749, 3.7354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'FT', 7, 2.20, 100, 2.2130, 0.2933, 14.7330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'IM', NULL, 3.74, 98, 0.1052, 3.5346, 3.9520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 21042, 'RT', NULL, 91.31, 113, 3.0201, 83.1720, 95.7135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 1, 7.66, 102, 3.4145, 3.0849, 17.7721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 2, 32.58, 102, 6.4114, 21.3132, 46.3031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 3, 35.69, 102, 5.7372, 25.2630, 47.6782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 4, 2.68, 102, 1.2539, 1.0534, 6.6715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 5, 12.48, 102, 4.7620, 5.6612, 25.2935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 6, 3.79, 102, 2.2477, 1.1468, 11.8017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'FT', 7, 5.12, 102, 3.1937, 1.4413, 16.5870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'IM', NULL, 3.71, 101, 0.0646, 3.5863, 3.8427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'RT', NULL, 90.98, 113, 4.3966, 77.7244, 96.6840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 1, 5.25, 111, 3.0997, 1.5856, 16.0017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 2, 15.44, 111, 4.0286, 9.0132, 25.1802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 3, 27.19, 111, 6.0382, 16.9430, 40.5963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 4, 32.62, 111, 8.2339, 18.7314, 50.4286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 5, 15.82, 111, 4.8919, 8.3209, 28.0161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 6, 3.43, 111, 2.7545, 0.6779, 15.5852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'FT', 7, 0.25, 111, 0.2555, 0.0330, 1.8716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'IM', NULL, 3.67, 111, 0.1161, 3.4414, 3.9016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'RT', NULL, 96.30, 114, 2.3969, 87.2850, 98.9966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 1, 9.03, 70, 5.5254, 2.5307, 27.5248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 2, 7.46, 70, 3.7390, 2.6598, 19.1908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 3, 16.68, 70, 4.7503, 9.1956, 28.3645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 4, 13.86, 70, 4.4171, 7.1407, 25.1816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 5, 20.19, 70, 6.4137, 10.2572, 35.8800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 6, 8.58, 70, 4.3443, 3.0129, 22.0773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'FT', 7, 24.21, 70, 8.7944, 10.9338, 45.3857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'IM', NULL, 4.25, 69, 0.1812, 3.8860, 4.6090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'RT', NULL, 62.18, 114, 7.1170, 47.4416, 74.9645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 1, 35.74, 61, 9.4721, 19.5981, 55.9305, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 2, 28.48, 61, 7.0659, 16.5959, 44.3540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 3, 21.83, 61, 7.6561, 10.2197, 40.6573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 4, 6.82, 61, 4.9403, 1.5230, 25.7363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 6, 7.13, 61, 5.0667, 1.6318, 26.1902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'IM', NULL, 4.21, 61, 0.1971, 3.8200, 4.6084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'RT', NULL, 54.60, 113, 7.8160, 39.1674, 69.1938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 1, 17.32, 71, 6.1255, 8.1945, 32.9602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 2, 46.35, 71, 7.4235, 32.2683, 61.0479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 3, 18.57, 71, 4.8186, 10.7736, 30.0945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 4, 14.67, 71, 4.7866, 7.4216, 26.9297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 5, 3.09, 71, 2.6862, 0.5306, 16.0190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'IM', NULL, 4.19, 70, 0.1284, 3.9292, 4.4415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'RT', NULL, 65.51, 112, 8.2126, 48.0293, 79.6016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 1, 34.40, 76, 7.8107, 20.8310, 51.0977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 2, 38.03, 76, 6.9016, 25.5128, 52.3800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 3, 15.49, 76, 5.0801, 7.8014, 28.4233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 4, 6.02, 76, 3.2665, 1.9909, 16.8283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 5, 2.90, 76, 1.8578, 0.7967, 10.0034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'FT', 7, 3.15, 76, 3.1596, 0.4119, 20.3777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'IM', NULL, 3.91, 75, 0.2735, 3.3603, 4.4502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'RT', NULL, 63.79, 114, 5.9161, 51.4736, 74.5332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 1, 8.76, 74, 4.4211, 3.0919, 22.4287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 2, 24.09, 74, 4.8113, 15.8181, 34.9049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 3, 34.76, 74, 9.1295, 19.2767, 54.3049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 4, 8.47, 74, 4.3332, 2.9459, 21.9908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 5, 8.83, 74, 4.4288, 3.1357, 22.4764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 6, 9.82, 74, 5.3009, 3.2003, 26.4173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'FT', 7, 5.26, 74, 3.4717, 1.3678, 18.2024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'IM', NULL, 3.86, 74, 0.1463, 3.5691, 4.1522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'RT', NULL, 63.03, 114, 6.7103, 49.0731, 75.0998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 1, 7.79, 54, 5.0021, 2.0444, 25.4572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 2, 55.33, 54, 10.6272, 34.3329, 74.5799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 3, 25.26, 54, 6.6914, 14.2381, 40.7606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 4, 2.47, 54, 1.7321, 0.5925, 9.6821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 5, 8.63, 54, 4.7865, 2.7180, 24.1929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'FT', 7, 0.53, 54, 0.5587, 0.0647, 4.2475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'IM', NULL, 3.80, 54, 0.1394, 3.5208, 4.0798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'RT', NULL, 45.29, 113, 9.1985, 28.4065, 63.3370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 1, 17.59, 67, 6.2866, 8.2370, 33.6576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 2, 13.13, 67, 5.0419, 5.8883, 26.7598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 3, 9.74, 67, 5.1670, 3.2285, 25.8650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 4, 49.01, 67, 11.0468, 28.4549, 69.9123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 5, 5.60, 67, 4.0485, 1.2678, 21.4920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 6, 4.93, 67, 2.7859, 1.5580, 14.5229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'IM', NULL, 3.57, 65, 0.1434, 3.2879, 3.8609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'RT', NULL, 60.56, 113, 7.0929, 46.0186, 73.4423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 1, 16.82, 67, 8.4075, 5.7421, 40.1638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 2, 36.59, 67, 8.0026, 22.4672, 53.4615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 3, 30.23, 67, 8.1931, 16.6288, 48.4776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 4, 4.91, 67, 3.6033, 1.0965, 19.4182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 5, 6.55, 67, 3.2156, 2.3963, 16.6714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 6, 4.19, 67, 3.5590, 0.7377, 20.4386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'FT', 7, 0.72, 67, 0.5407, 0.1576, 3.1884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'IM', NULL, 3.54, 69, 0.1963, 3.1506, 3.9340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'RT', NULL, 55.92, 113, 6.1462, 43.6304, 67.5223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 1, 11.34, 68, 4.6002, 4.8793, 24.1719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 2, 41.55, 68, 12.0187, 20.9325, 65.6236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 3, 18.58, 68, 5.8941, 9.4879, 33.1825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 4, 12.55, 68, 5.8426, 4.7276, 29.3448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 5, 8.80, 68, 4.6785, 2.9278, 23.6003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 6, 3.59, 68, 3.3621, 0.5322, 20.5673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'FT', 7, 3.59, 68, 3.5860, 0.4680, 22.7576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'IM', NULL, 3.52, 68, 0.1832, 3.1528, 3.8840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'RT', NULL, 56.01, 114, 7.7635, 40.5507, 70.3903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 1, 37.16, 71, 8.2370, 22.6351, 54.4396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 2, 32.82, 71, 7.3655, 20.0556, 48.7449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 3, 14.90, 71, 4.5190, 7.9241, 26.2797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 4, 4.19, 71, 2.7909, 1.0829, 14.8896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 5, 4.63, 71, 3.1139, 1.1738, 16.5402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'FT', 7, 6.30, 71, 3.9463, 1.7429, 20.3219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'IM', NULL, 3.46, 71, 0.1637, 3.1298, 3.7828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'RT', NULL, 62.61, 113, 8.0519, 45.8592, 76.7984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 1, 37.21, 34, 14.2581, 14.6160, 67.2216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 2, 27.58, 34, 11.4020, 10.6525, 54.8858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 3, 12.69, 34, 6.2092, 4.4443, 31.2510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 4, 4.47, 34, 4.1870, 0.6323, 25.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 5, 17.45, 34, 11.7175, 3.8820, 52.5201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'FT', 7, 0.60, 34, 0.6215, 0.0727, 4.7813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'IM', NULL, 3.19, 34, 0.2270, 2.7326, 3.6562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'RT', NULL, 27.03, 114, 6.0903, 16.7310, 40.5804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 1, 27.22, 62, 6.7784, 15.8731, 42.5725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 2, 47.58, 62, 8.1060, 32.1524, 63.4828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 3, 15.30, 62, 7.9007, 5.0707, 37.9399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 4, 3.89, 62, 2.5665, 1.0164, 13.7703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 5, 0.27, 62, 0.2771, 0.0350, 2.0671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'FT', 7, 5.73, 62, 4.0834, 1.3246, 21.6018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'IM', NULL, 3.19, 63, 0.2017, 2.7821, 3.5883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'RT', NULL, 56.33, 114, 5.9261, 44.4507, 67.5166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 1, 24.48, 54, 6.0606, 14.3770, 38.4823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 2, 46.56, 54, 7.9741, 31.4189, 62.3635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 3, 20.37, 54, 4.7874, 12.3948, 31.6162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 4, 4.01, 54, 2.1568, 1.3373, 11.3893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 5, 4.59, 54, 2.7662, 1.3367, 14.5873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'IM', NULL, 3.12, 55, 0.2310, 2.6614, 3.5878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'RT', NULL, 47.85, 114, 8.3592, 32.0841, 64.0480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 1, 50.27, 52, 9.5765, 31.9064, 68.5686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 2, 38.26, 52, 7.8550, 24.1190, 54.7116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 3, 7.96, 52, 5.1291, 2.0758, 26.0711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 5, 0.60, 52, 0.6046, 0.0769, 4.4510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'FT', 7, 2.91, 52, 2.7992, 0.4099, 17.9531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'IM', NULL, 3.06, 53, 0.2646, 2.5263, 3.5881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'RT', NULL, 42.48, 113, 6.4351, 30.4675, 55.4417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 1, 11.27, 51, 5.8980, 3.7385, 29.3424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 2, 45.83, 51, 8.7813, 29.3679, 63.2582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 3, 26.28, 51, 8.5426, 12.8188, 46.3616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 4, 12.35, 51, 9.2645, 2.4620, 44.0143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 5, 0.52, 51, 0.5192, 0.0682, 3.8014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 6, 0.84, 51, 0.6020, 0.1975, 3.4923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'FT', 7, 2.92, 51, 2.7029, 0.4396, 16.9692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'IM', NULL, 2.96, 51, 0.2095, 2.5362, 3.3780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'RT', NULL, 36.31, 113, 3.9547, 28.8883, 44.4443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 1, 26.58, 26, 13.4586, 8.0411, 59.9711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 2, 37.14, 26, 8.7580, 21.4337, 56.1264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 3, 10.44, 26, 5.2924, 3.5040, 27.2193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 4, 9.57, 26, 8.2061, 1.4775, 42.7324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 6, 7.97, 26, 7.1889, 1.1394, 39.4531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'FT', 7, 8.31, 26, 8.1057, 1.0027, 44.7732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'IM', NULL, 2.93, 26, 0.5124, 1.8740, 3.9845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'RT', NULL, 24.19, 114, 5.6564, 14.7637, 37.0250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 1, 35.83, 26, 13.6630, 14.1076, 65.5035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 2, 7.31, 26, 4.3095, 2.0810, 22.6178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 3, 29.54, 26, 9.3482, 14.2551, 51.3928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 4, 11.99, 26, 7.9899, 2.7844, 39.3179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 6, 5.03, 26, 4.6110, 0.7197, 27.8895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'FT', 7, 10.30, 26, 9.0723, 1.4975, 46.4541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'IM', NULL, 2.73, 26, 0.4902, 1.7233, 3.7426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'RT', NULL, 21.94, 113, 6.0399, 12.2645, 36.1176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 2, 9.85, 56, 2.7149, 5.5898, 16.7802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 3, 2.81, 56, 2.3760, 0.5054, 14.1725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 4, 12.01, 56, 2.5455, 7.7728, 18.1163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 5, 22.83, 56, 6.4045, 12.4918, 38.0010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 6, 30.81, 56, 5.5147, 20.9551, 42.7831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'FT', 7, 21.69, 56, 7.4810, 10.2775, 40.1007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'IM', NULL, 4.26, 55, 0.0898, 4.0832, 4.4431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'RT', NULL, 98.48, 59, 1.0724, 93.9130, 99.6353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 1, 2.16, 56, 2.1745, 0.2786, 14.8107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 2, 7.27, 56, 4.4782, 2.0311, 22.8857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 3, 13.92, 56, 2.8261, 9.1612, 20.6029, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 4, 37.55, 56, 11.6127, 18.2233, 61.8605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 5, 11.72, 56, 2.6257, 7.3913, 18.0829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 6, 12.11, 56, 5.6669, 4.5268, 28.5973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'FT', 7, 15.27, 56, 9.2688, 4.1118, 43.0966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'IM', NULL, 4.00, 56, 0.1321, 3.7331, 4.2627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'RT', NULL, 97.69, 60, 1.4875, 91.8762, 99.3713, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 1, 6.93, 48, 4.5635, 1.7609, 23.6131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 2, 13.52, 48, 8.0572, 3.7586, 38.4752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 3, 27.21, 48, 4.3523, 19.3719, 36.7748, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 4, 27.60, 48, 5.6068, 17.8130, 40.1302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 5, 12.79, 48, 5.0277, 5.5943, 26.6442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 6, 11.96, 48, 5.8238, 4.2707, 29.2426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'IM', NULL, 3.84, 47, 0.1019, 3.6368, 4.0471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'RT', NULL, 91.01, 59, 4.8430, 75.5838, 97.0661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 1, 9.76, 47, 6.8664, 2.2047, 34.1854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 2, 36.14, 47, 6.6912, 23.9991, 50.3601, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 3, 34.42, 47, 6.2305, 23.1467, 47.7788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 4, 18.78, 47, 5.2347, 10.3828, 31.5689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 5, 0.89, 47, 0.7556, 0.1605, 4.7903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'IM', NULL, 3.47, 47, 0.1114, 3.2486, 3.6970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'RT', NULL, 82.01, 59, 4.4657, 71.3269, 89.3148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 1, 2.19, 50, 2.2977, 0.2583, 16.2064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 2, 30.86, 50, 4.8608, 22.0158, 41.3615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 3, 36.08, 50, 7.2047, 23.1557, 51.3997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 4, 18.98, 50, 3.9413, 12.2815, 28.1692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 5, 6.13, 50, 3.1555, 2.1232, 16.4284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 6, 5.76, 50, 2.9406, 2.0158, 15.3647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'IM', NULL, 3.46, 50, 0.1091, 3.2383, 3.6769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'RT', NULL, 93.06, 60, 3.8535, 80.2501, 97.7904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 1, 5.36, 59, 3.2432, 1.5474, 16.9217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 2, 4.37, 59, 2.8775, 1.1407, 15.3469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 3, 27.67, 59, 8.0798, 14.5705, 46.1921, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 4, 27.05, 59, 3.5185, 20.6049, 34.6356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 5, 20.08, 59, 3.8492, 13.4543, 28.8814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 6, 15.46, 59, 5.0581, 7.7762, 28.4115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'IM', NULL, 3.41, 60, 0.0961, 3.2210, 3.6054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 1, 2.96, 54, 2.4615, 0.5443, 14.5378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 2, 11.34, 54, 5.2957, 4.2561, 26.8935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 3, 26.94, 54, 6.3683, 16.1534, 41.3669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 4, 30.87, 54, 5.3985, 21.1880, 42.5844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 5, 16.70, 54, 6.3812, 7.4007, 33.4728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 6, 10.66, 54, 3.4413, 5.4634, 19.7618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'FT', 7, 0.53, 54, 0.5686, 0.0623, 4.4038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'IM', NULL, 3.40, 53, 0.1509, 3.1004, 3.7060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'RT', NULL, 88.56, 59, 5.6243, 71.8155, 95.9217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 1, 4.96, 52, 3.6070, 1.1092, 19.5208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 2, 39.86, 52, 10.8695, 21.0585, 62.2254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 3, 18.29, 52, 9.0925, 6.1885, 43.1574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 4, 28.37, 52, 5.4476, 18.7793, 40.4188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 5, 5.27, 52, 3.0909, 1.5805, 16.1644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 6, 3.25, 52, 2.7807, 0.5666, 16.5430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'IM', NULL, 3.38, 52, 0.1534, 3.0716, 3.6875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'RT', NULL, 94.84, 59, 3.2605, 82.8865, 98.5862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 1, 2.16, 56, 1.5861, 0.4872, 9.0398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 2, 20.64, 56, 4.2228, 13.4342, 30.3656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 3, 35.74, 56, 7.5819, 22.3011, 51.8730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 4, 20.41, 56, 5.2652, 11.8119, 32.9318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 5, 12.64, 56, 5.2576, 5.2766, 27.3081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 6, 3.71, 56, 2.7346, 0.8214, 15.1653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'FT', 7, 4.70, 56, 3.3482, 1.0923, 18.0693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'IM', NULL, 3.33, 55, 0.2633, 2.8012, 3.8570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'RT', NULL, 98.69, 59, 1.0896, 93.3192, 99.7530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 1, 26.13, 46, 6.3167, 15.4717, 40.6135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 2, 34.37, 46, 7.2318, 21.5455, 49.9755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 3, 32.29, 46, 7.0129, 19.9986, 47.6428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 4, 4.79, 46, 3.2416, 1.1849, 17.3985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 5, 2.41, 46, 1.5102, 0.6758, 8.2542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'IM', NULL, 3.16, 46, 0.1875, 2.7800, 3.5351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'RT', NULL, 69.63, 60, 13.0826, 39.9322, 88.7695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 1, 25.18, 52, 12.0916, 8.4902, 54.9703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 2, 50.17, 52, 11.1576, 29.1312, 71.1563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 3, 23.84, 52, 5.3296, 14.7913, 36.0700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 4, 0.81, 52, 0.8801, 0.0903, 6.8631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'IM', NULL, 3.15, 52, 0.1672, 2.8164, 3.4877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'RT', NULL, 93.46, 60, 4.7568, 75.0736, 98.5451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 1, 5.83, 59, 3.0952, 1.9616, 16.0629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 2, 18.11, 59, 8.3288, 6.7024, 40.4976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 3, 40.90, 59, 5.8860, 29.8314, 52.9837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 4, 13.15, 59, 6.3457, 4.7397, 31.5267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 5, 15.23, 59, 4.3607, 8.3717, 26.1033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 6, 6.79, 59, 4.3591, 1.7993, 22.4337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'IM', NULL, 3.14, 58, 0.1436, 2.8560, 3.4312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'RT', NULL, 97.89, 60, 2.1200, 85.5907, 99.7257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 1, 13.25, 31, 3.3972, 7.7104, 21.8348, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 2, 52.62, 31, 8.2579, 36.0895, 68.5989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 3, 26.05, 31, 3.8584, 18.9592, 34.6495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 4, 3.76, 31, 3.7287, 0.4753, 24.2523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 5, 3.66, 31, 3.3826, 0.5319, 21.2357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 6, 0.66, 31, 0.7577, 0.0621, 6.5969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'IM', NULL, 3.10, 31, 0.1684, 2.7553, 3.4432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'RT', NULL, 70.22, 60, 13.4552, 39.4208, 89.5245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 1, 25.53, 33, 6.7085, 14.3175, 41.2959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 2, 45.57, 33, 6.6135, 32.7217, 59.0356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 3, 21.35, 33, 6.4320, 11.0615, 37.1959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 4, 4.41, 33, 3.6648, 0.7802, 21.3201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'FT', 7, 3.14, 33, 3.2054, 0.3772, 21.7186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'IM', NULL, 3.04, 32, 0.2354, 2.5617, 3.5220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'RT', NULL, 67.10, 60, 5.8491, 54.5478, 77.6035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 1, 10.81, 36, 4.6824, 4.3232, 24.5182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 2, 39.42, 36, 6.2915, 27.6002, 52.6294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 3, 25.82, 36, 12.7899, 8.2324, 57.4504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 4, 14.89, 36, 4.4286, 7.9257, 26.2358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 5, 0.72, 36, 0.7720, 0.0807, 6.1049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'FT', 7, 8.34, 36, 4.6472, 2.5814, 23.8145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'IM', NULL, 3.26, 35, 0.1413, 2.9719, 3.5463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'RT', NULL, 64.25, 60, 4.3152, 55.2380, 72.3547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 1, 18.73, 40, 6.2130, 9.1721, 34.4811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 2, 36.01, 40, 8.1524, 21.5766, 53.5117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 3, 17.17, 40, 5.8417, 8.2853, 32.2407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 4, 15.76, 40, 7.6217, 5.5335, 37.4022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 5, 8.58, 40, 5.0548, 2.4886, 25.6815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 6, 3.74, 40, 3.3059, 0.6020, 19.9371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'IM', NULL, 3.26, 39, 0.2290, 2.7940, 3.7212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'RT', NULL, 57.52, 59, 14.7984, 28.7171, 81.9873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 1, 7.18, 29, 6.1663, 1.1483, 33.9863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 2, 33.69, 29, 6.7277, 21.5202, 48.4968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 3, 34.33, 29, 7.1516, 21.4458, 50.0321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 4, 13.44, 29, 2.3919, 9.2450, 19.1293, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 5, 11.36, 29, 8.4415, 2.2488, 41.6487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'IM', NULL, 3.15, 29, 0.1301, 2.8785, 3.4116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'RT', NULL, 60.20, 58, 12.4511, 34.8200, 81.0645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 1, 37.76, 26, 9.3441, 21.1062, 57.9117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 2, 30.72, 26, 6.2057, 19.5653, 44.7032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 3, 20.60, 26, 6.3705, 10.4167, 36.6515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 5, 0.94, 26, 1.0301, 0.0978, 8.4559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 6, 9.98, 26, 6.3163, 2.5394, 32.0502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'IM', NULL, 2.91, 25, 0.1675, 2.5596, 3.2510, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'RT', NULL, 49.07, 60, 6.5843, 36.2558, 62.0127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 1, 12.57, 26, 4.5932, 5.7274, 25.3716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 2, 37.31, 26, 12.2988, 16.7693, 63.7356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 3, 46.49, 26, 11.5499, 25.0341, 69.3307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 4, 3.64, 26, 3.6619, 0.4367, 24.5108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'IM', NULL, 2.86, 26, 0.1405, 2.5694, 3.1483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'RT', NULL, 57.93, 60, 9.3537, 38.9806, 74.7975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 1, 16.84, 5, 19.1512, 0.4524, 90.0234, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 2, 42.85, 5, 9.6372, 20.0892, 69.0952, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 3, 2.12, 5, 2.6839, 0.0598, 43.9777, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 4, 38.19, 5, 10.8808, 14.6638, 68.9621, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 5, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 6, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'IM', NULL, 2.68, 5, 0.3765, 1.6392, 3.7296, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'RT', NULL, 12.77, 59, 4.9818, 5.6419, 26.3808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 1, 24.96, 11, 18.0458, 3.7427, 74.0005, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 2, 16.15, 11, 12.8117, 2.2882, 61.3194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 3, 53.87, 11, 26.4062, 9.8636, 92.5728, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 5, 2.51, 11, 2.8252, 0.1949, 25.2706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'FT', 7, 2.51, 11, 2.8227, 0.1954, 25.2261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'IM', NULL, 2.65, 12, 0.4080, 1.7546, 3.5507, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'RT', NULL, 20.98, 59, 4.2368, 13.7367, 30.6960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 1, 3.98, 80, 2.3142, 1.2233, 12.1552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 2, 13.77, 80, 6.0326, 5.4910, 30.5080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 3, 20.25, 80, 8.0024, 8.6522, 40.5073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 4, 6.56, 80, 3.2896, 2.3564, 16.9651, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 5, 26.24, 80, 9.4737, 11.8398, 48.5204, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 6, 9.41, 80, 3.0612, 4.8362, 17.5111, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'FT', 7, 19.79, 80, 7.4241, 8.8629, 38.4959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'IM', NULL, 4.10, 80, 0.1943, 3.7168, 4.4901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'RT', NULL, 85.30, 99, 7.0437, 65.5544, 94.6467, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 1, 7.20, 81, 4.7631, 1.8445, 24.2729, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 2, 7.58, 81, 3.7078, 2.7846, 19.0394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 3, 22.86, 81, 4.4340, 15.2282, 32.8283, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 4, 13.22, 81, 3.3782, 7.8157, 21.4899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 5, 28.73, 81, 5.3062, 19.4019, 40.3059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 6, 10.81, 81, 4.3135, 4.7387, 22.7937, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'FT', 7, 9.59, 81, 3.5935, 4.4468, 19.4872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'IM', NULL, 3.97, 81, 0.1332, 3.7004, 4.2304, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'RT', NULL, 87.35, 100, 5.3315, 72.6108, 94.7357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 1, 10.22, 89, 3.5265, 5.0362, 19.6356, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 2, 23.87, 89, 4.9923, 15.3750, 35.1212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 3, 25.28, 89, 5.1949, 16.3812, 36.8861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 4, 9.26, 89, 2.8683, 4.9236, 16.7438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 5, 19.33, 89, 6.9516, 8.9887, 36.7519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 6, 10.26, 89, 5.0451, 3.7048, 25.3552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'FT', 7, 1.78, 89, 1.4345, 0.3529, 8.4745, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'IM', NULL, 3.92, 88, 0.1637, 3.5947, 4.2454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'RT', NULL, 92.87, 100, 2.8605, 84.6810, 96.8460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 1, 4.77, 84, 2.5268, 1.6318, 13.1523, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 2, 22.38, 84, 5.4834, 13.3325, 35.0689, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 3, 16.76, 84, 3.7444, 10.5602, 25.5618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 4, 10.89, 84, 3.3580, 5.7844, 19.5636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 5, 21.29, 84, 6.4672, 11.1533, 36.8199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 6, 4.14, 84, 2.7821, 1.0589, 14.8328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'FT', 7, 19.77, 84, 10.0567, 6.5291, 46.5153, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'IM', NULL, 3.85, 84, 0.2378, 3.3728, 4.3186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'RT', NULL, 88.56, 100, 4.9078, 74.7511, 95.2928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 1, 12.26, 80, 4.0933, 6.1458, 22.9566, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 2, 36.69, 80, 8.5595, 21.7750, 54.6875, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 3, 20.73, 80, 4.9750, 12.5217, 32.3290, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 4, 9.21, 80, 3.7058, 4.0321, 19.6861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 5, 11.73, 80, 4.6722, 5.1381, 24.6023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 6, 4.78, 80, 4.0918, 0.8302, 23.1137, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'FT', 7, 4.60, 80, 4.1744, 0.7191, 24.2681, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'IM', NULL, 3.80, 79, 0.1694, 3.4671, 4.1418, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'RT', NULL, 83.56, 100, 4.7895, 71.7895, 91.0327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 1, 13.53, 60, 4.9331, 6.3037, 26.6739, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 2, 19.83, 60, 5.9639, 10.4512, 34.3786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 3, 14.95, 60, 4.6527, 7.7949, 26.7713, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 4, 11.25, 60, 4.9247, 4.5082, 25.3774, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 5, 24.33, 60, 5.1778, 15.4845, 36.0840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 6, 8.92, 60, 5.6497, 2.3777, 28.2533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'FT', 7, 7.19, 60, 5.0064, 1.7000, 25.7915, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'IM', NULL, 3.71, 59, 0.2748, 3.1646, 4.2647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'RT', NULL, 75.91, 99, 8.0491, 56.8158, 88.3030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 1, 16.10, 72, 4.7091, 8.7407, 27.7758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 2, 37.59, 72, 4.4150, 29.2693, 46.7090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 3, 24.05, 72, 4.6635, 15.9874, 34.5030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 4, 12.63, 72, 6.5333, 4.2504, 32.0050, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 5, 4.82, 72, 4.4058, 0.7392, 25.5864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'FT', 7, 4.82, 72, 4.4058, 0.7392, 25.5864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'IM', NULL, 3.68, 71, 0.2419, 3.2021, 4.1670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'RT', NULL, 77.53, 99, 6.9550, 60.9711, 88.3955, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 1, 22.08, 66, 11.2007, 7.1666, 50.9785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 2, 26.94, 66, 6.9390, 15.4221, 42.7113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 3, 7.48, 66, 3.1512, 3.1558, 16.7184, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 4, 11.84, 66, 6.1682, 3.9633, 30.4174, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 5, 24.67, 66, 5.2142, 15.7565, 36.4510, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 6, 0.98, 66, 0.6899, 0.2393, 3.9314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'FT', 7, 6.01, 66, 5.0970, 1.0419, 27.9429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'IM', NULL, 3.65, 66, 0.1374, 3.3791, 3.9280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'RT', NULL, 70.01, 100, 3.3133, 63.0603, 76.1531, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 1, 13.87, 63, 6.2287, 5.3725, 31.3475, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 2, 26.76, 63, 9.5017, 12.1783, 49.0599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 3, 28.82, 63, 10.4823, 12.7233, 52.9284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 4, 3.05, 63, 2.1139, 0.7482, 11.6083, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 5, 8.95, 63, 3.8251, 3.7000, 20.0757, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 6, 10.44, 63, 5.1287, 3.7453, 25.8682, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'FT', 7, 8.12, 63, 5.4333, 2.0177, 27.4822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'IM', NULL, 3.58, 61, 0.2161, 3.1434, 4.0081, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'RT', NULL, 69.02, 99, 4.5219, 59.4186, 77.2171, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 1, 18.85, 63, 4.7930, 11.0413, 30.2883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 2, 15.82, 63, 6.8285, 6.3172, 34.3736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 3, 24.06, 63, 8.1847, 11.4564, 43.6845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 4, 13.89, 63, 5.8680, 5.7078, 30.0768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 5, 15.21, 63, 6.1027, 6.5137, 31.5990, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 6, 7.16, 63, 5.4556, 1.4730, 28.4600, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'FT', 7, 5.01, 63, 3.9234, 1.0044, 21.5132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'IM', NULL, 3.51, 63, 0.1859, 3.1395, 3.8825, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'RT', NULL, 68.37, 100, 5.6924, 56.1783, 78.4644, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 1, 24.63, 56, 11.6728, 8.4801, 53.5352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 2, 32.88, 56, 14.2546, 11.8349, 64.1245, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 3, 17.80, 56, 5.4435, 9.3182, 31.3387, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 4, 0.73, 56, 0.7568, 0.0896, 5.6481, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 5, 22.30, 56, 10.3394, 7.9862, 48.6894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 6, 1.67, 56, 1.4027, 0.3041, 8.6084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'IM', NULL, 3.53, 55, 0.2869, 2.9564, 4.1067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'RT', NULL, 64.53, 100, 5.1345, 53.8239, 73.9514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 1, 22.10, 23, 14.8447, 4.5300, 62.9106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 2, 41.77, 23, 15.7830, 15.7395, 73.3735, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 3, 2.79, 23, 2.3439, 0.4771, 14.6885, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 4, 12.49, 23, 7.1444, 3.5519, 35.6349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 5, 2.08, 23, 2.0389, 0.2664, 14.4728, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 6, 1.38, 23, 1.4272, 0.1586, 10.9689, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'FT', 7, 17.38, 23, 15.2513, 2.2707, 65.5622, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'IM', NULL, 3.43, 23, 0.5068, 2.3782, 4.4805, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'RT', NULL, 22.10, 100, 4.0086, 15.1647, 31.0502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 1, 19.71, 25, 13.5956, 4.0039, 59.1117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 2, 24.97, 25, 14.3505, 6.4120, 61.7918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 3, 12.95, 25, 9.7488, 2.4341, 46.9927, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 4, 4.51, 25, 3.8569, 0.7398, 23.0614, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 5, 7.96, 25, 5.8715, 1.6256, 31.1402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 6, 15.48, 25, 10.7370, 3.2556, 49.9080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'FT', 7, 14.42, 25, 10.8842, 2.6558, 50.9882, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'IM', NULL, 3.39, 27, 0.5799, 2.2028, 4.5868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'RT', NULL, 32.80, 97, 7.7208, 19.5851, 49.4534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 1, 26.25, 26, 12.3398, 8.7390, 56.9476, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 2, 6.61, 26, 3.5879, 2.0930, 18.9823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 3, 22.24, 26, 11.0674, 7.1106, 51.6566, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 4, 17.29, 26, 8.6159, 5.7014, 41.9621, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 5, 1.19, 26, 1.2567, 0.1314, 9.8554, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 6, 14.98, 26, 8.5169, 4.2531, 41.1224, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'FT', 7, 11.45, 26, 8.9923, 2.0385, 44.5483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'IM', NULL, 3.39, 26, 0.4687, 2.4258, 4.3565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'RT', NULL, 37.58, 99, 8.2806, 23.0032, 54.8097, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 1, 20.38, 46, 5.5564, 11.3771, 33.7783, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 2, 20.10, 46, 8.3451, 8.1179, 41.7406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 3, 35.89, 46, 10.0929, 18.7912, 57.5259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 4, 11.79, 46, 5.1427, 4.7012, 26.5686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 5, 3.98, 46, 3.1812, 0.7692, 18.1429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 6, 0.60, 46, 0.6355, 0.0709, 4.9011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'FT', 7, 7.27, 46, 6.7301, 1.0372, 36.9392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'IM', NULL, 3.37, 46, 0.1421, 3.0867, 3.6592, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'RT', NULL, 51.58, 98, 5.5877, 40.5897, 62.4133, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 1, 24.56, 49, 9.5118, 10.3941, 47.7529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 2, 43.64, 49, 8.9936, 27.0686, 61.7582, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 3, 14.61, 49, 8.3801, 4.2432, 39.7731, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 4, 7.32, 49, 3.6496, 2.6058, 18.8935, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 5, 9.88, 49, 5.7816, 2.8828, 28.8017, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'IM', NULL, 3.25, 48, 0.3285, 2.5871, 3.9088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'RT', NULL, 52.87, 98, 5.1910, 42.5951, 62.9147, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 1, 19.51, 44, 9.5479, 6.6389, 45.2377, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 2, 57.59, 44, 12.7317, 32.1826, 79.5285, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 3, 17.00, 44, 7.9237, 6.1899, 38.8612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 5, 5.91, 44, 3.9212, 1.4901, 20.6632, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'IM', NULL, 3.17, 41, 0.2947, 2.5708, 3.7622, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'RT', NULL, 39.24, 99, 6.0780, 28.0244, 51.7132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 1, 23.17, 53, 9.9020, 8.9870, 47.9355, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 2, 28.55, 53, 5.3127, 19.1566, 40.2593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 3, 13.69, 53, 4.1495, 7.2703, 24.2953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 4, 26.53, 53, 7.3811, 14.4497, 43.5683, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 5, 7.58, 53, 4.1213, 2.4538, 21.0765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 6, 0.49, 53, 0.5185, 0.0565, 4.0360, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'IM', NULL, 3.02, 53, 0.1795, 2.6594, 3.3800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'RT', NULL, 58.86, 99, 5.8701, 46.9303, 69.8294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 1, 45.35, 37, 8.4897, 29.2916, 62.4382, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 2, 24.30, 37, 4.9505, 15.6817, 35.6520, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 3, 14.53, 37, 9.2629, 3.6105, 43.5548, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 4, 1.88, 37, 1.9507, 0.2255, 14.0302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 5, 13.93, 37, 4.8199, 6.6872, 26.7834, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'IM', NULL, 2.99, 36, 0.3036, 2.3710, 3.6039, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'RT', NULL, 45.30, 100, 5.2177, 35.2926, 55.7103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 2, 21.03, 67, 10.4297, 7.0654, 48.2709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 3, 9.88, 67, 4.5509, 3.8023, 23.3239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 4, 1.10, 67, 0.8733, 0.2233, 5.2354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 5, 48.07, 67, 8.9379, 31.1718, 65.4219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 6, 12.90, 67, 6.3757, 4.5523, 31.4985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'FT', 7, 7.02, 67, 4.1571, 2.0708, 21.2157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'IM', NULL, 4.63, 69, 0.1419, 4.3473, 4.9135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'RT', NULL, 74.53, 90, 5.8060, 61.4429, 84.3093, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 1, 0.82, 87, 0.8342, 0.1074, 5.9756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 2, 10.88, 87, 4.1549, 4.9477, 22.2468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 3, 19.07, 87, 5.5635, 10.3212, 32.5454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 4, 11.32, 87, 4.4336, 5.0388, 23.4973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 5, 45.57, 87, 8.4365, 29.8635, 62.2108, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 6, 5.64, 87, 3.3328, 1.6951, 17.1875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'FT', 7, 6.70, 87, 3.2070, 2.5225, 16.6048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'IM', NULL, 4.57, 88, 0.1381, 4.2909, 4.8399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 2, 3.46, 82, 2.6351, 0.7378, 14.6994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 3, 3.41, 82, 2.3109, 0.8654, 12.4815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 4, 17.50, 82, 5.5586, 8.9757, 31.3345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 5, 46.12, 82, 6.4487, 33.8113, 58.9274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 6, 20.21, 82, 6.4026, 10.3125, 35.8210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'FT', 7, 9.30, 82, 4.7395, 3.2436, 23.8745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'IM', NULL, 4.54, 82, 0.1226, 4.2996, 4.7875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'RT', NULL, 92.73, 91, 3.5372, 81.8112, 97.3125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 2, 2.08, 79, 2.1639, 0.2550, 14.9838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 3, 6.49, 79, 3.9039, 1.8894, 19.9875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 4, 2.16, 79, 2.0952, 0.3067, 13.7006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 5, 22.61, 79, 6.9426, 11.7117, 39.1641, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 6, 19.59, 79, 6.9252, 9.2190, 36.8924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'FT', 7, 47.07, 79, 7.0016, 33.6947, 60.8746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'IM', NULL, 4.51, 80, 0.1530, 4.2031, 4.8123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'RT', NULL, 92.78, 89, 4.0038, 79.6662, 97.6829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 2, 0.55, 78, 0.5605, 0.0722, 4.0756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 3, 6.87, 78, 4.0444, 2.0540, 20.6178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 4, 52.43, 78, 5.7932, 40.9711, 63.6426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 5, 25.68, 78, 5.3892, 16.4498, 37.7425, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 6, 6.69, 78, 3.7897, 2.0958, 19.3651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'FT', 7, 7.78, 78, 3.3132, 3.2514, 17.4627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'IM', NULL, 4.50, 78, 0.1137, 4.2738, 4.7266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'RT', NULL, 93.69, 91, 3.3296, 82.9053, 97.8476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 1, 0.05, 75, 0.0499, 0.0062, 0.3768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 2, 0.08, 75, 0.0851, 0.0106, 0.6407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 3, 1.07, 75, 0.7584, 0.2561, 4.3215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 4, 17.05, 75, 9.1190, 5.3834, 42.6211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 5, 36.90, 75, 7.4437, 23.6261, 52.5144, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 6, 21.46, 75, 5.3728, 12.6434, 34.0204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'FT', 7, 23.39, 75, 4.9669, 14.9476, 34.6579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'IM', NULL, 4.47, 74, 0.1246, 4.2179, 4.7145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'RT', NULL, 86.05, 91, 5.3339, 71.8426, 93.7154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 1, 7.45, 79, 4.5261, 2.1339, 22.9222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 2, 17.22, 79, 4.7806, 9.6376, 28.8518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 3, 4.45, 79, 3.2588, 1.0052, 17.6339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 4, 9.41, 79, 4.1152, 3.8222, 21.3583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 5, 47.12, 79, 7.1120, 33.5493, 61.1360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 6, 3.00, 79, 2.5846, 0.5229, 15.3566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'FT', 7, 11.35, 79, 6.0347, 3.7320, 29.7032, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'IM', NULL, 4.45, 79, 0.1400, 4.1686, 4.7261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'RT', NULL, 93.09, 90, 2.8339, 84.8776, 96.9959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 1, 0.46, 61, 0.4761, 0.0593, 3.5350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 2, 3.13, 61, 2.4391, 0.6443, 13.8970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 3, 1.51, 61, 1.2404, 0.2872, 7.5254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 4, 1.69, 61, 1.3896, 0.3237, 8.3786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 5, 73.28, 61, 5.1124, 61.9332, 82.2200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 6, 11.33, 61, 4.8166, 4.6673, 25.0025, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'FT', 7, 8.59, 61, 5.1411, 2.4729, 25.8253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'IM', NULL, 4.42, 63, 0.1598, 4.0982, 4.7372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'RT', NULL, 88.69, 91, 3.9276, 78.2693, 94.4633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 2, 9.04, 82, 4.4954, 3.2401, 22.7760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 3, 12.03, 82, 5.1490, 4.9388, 26.4737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 4, 5.91, 82, 4.3299, 1.3140, 22.8284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 5, 38.25, 82, 10.7789, 19.9892, 60.5647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 6, 14.12, 82, 4.7997, 6.9602, 26.5457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'FT', 7, 20.65, 82, 6.7788, 10.2570, 37.2169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'IM', NULL, 4.41, 84, 0.1742, 4.0677, 4.7607, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'RT', NULL, 92.06, 89, 4.2286, 78.5985, 97.3427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 1, 0.34, 76, 0.3506, 0.0441, 2.5958, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 3, 8.12, 76, 3.9491, 2.9867, 20.2347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 4, 4.41, 76, 2.7020, 1.2696, 14.1937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 5, 30.67, 76, 7.5437, 17.9088, 47.2786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 6, 18.93, 76, 6.7346, 8.8783, 35.8863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'FT', 7, 37.53, 76, 6.1329, 26.2970, 50.2901, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'IM', NULL, 4.38, 78, 0.1875, 4.0061, 4.7528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'RT', NULL, 89.27, 89, 4.9047, 75.0439, 95.8334, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 1, 1.18, 53, 0.8179, 0.2939, 4.6460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 2, 0.48, 53, 0.4960, 0.0606, 3.7183, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 3, 0.18, 53, 0.1358, 0.0411, 0.8090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 4, 8.36, 53, 4.8287, 2.5130, 24.4224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 5, 16.05, 53, 7.0960, 6.2290, 35.4851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 6, 15.33, 53, 6.7766, 5.9749, 34.0467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'FT', 7, 58.41, 53, 11.6908, 34.8374, 78.6698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'IM', NULL, 4.38, 55, 0.1793, 4.0184, 4.7373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'RT', NULL, 69.85, 91, 5.3878, 58.2215, 79.3862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 1, 1.73, 67, 1.7596, 0.2220, 12.2125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 2, 2.16, 67, 1.7854, 0.4055, 10.6635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 3, 9.81, 67, 5.9743, 2.7498, 29.5174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 4, 1.85, 67, 1.3164, 0.4423, 7.4182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 5, 50.32, 67, 8.1326, 34.6007, 65.9800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 6, 24.34, 67, 7.2693, 12.7651, 41.4384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'FT', 7, 9.78, 67, 4.5303, 3.7447, 23.2049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'IM', NULL, 4.37, 69, 0.2267, 3.9177, 4.8224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'RT', NULL, 69.44, 90, 5.9344, 56.5855, 79.8378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 1, 0.84, 75, 0.8084, 0.1242, 5.5095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 2, 0.42, 75, 0.4306, 0.0548, 3.1657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 3, 15.52, 75, 6.1234, 6.7535, 31.7811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 4, 49.21, 75, 7.2985, 35.1277, 63.4195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 5, 24.70, 75, 6.6976, 13.8002, 40.2019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 6, 2.56, 75, 1.9441, 0.5510, 11.0502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'FT', 7, 6.75, 75, 4.1932, 1.8809, 21.4459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'IM', NULL, 4.32, 78, 0.1666, 3.9894, 4.6530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'RT', NULL, 82.15, 88, 6.6762, 65.0554, 91.9160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 1, 0.59, 75, 0.6085, 0.0767, 4.4491, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 2, 13.17, 75, 4.2881, 6.7038, 24.2535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 3, 34.61, 75, 6.7335, 22.6383, 48.9191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 4, 16.42, 75, 6.5268, 7.0788, 33.6345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 5, 25.87, 75, 7.8819, 13.3337, 44.1803, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 6, 1.38, 75, 1.3039, 0.2091, 8.6022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'FT', 7, 7.95, 75, 4.5998, 2.4061, 23.2063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'IM', NULL, 4.27, 76, 0.1275, 4.0156, 4.5238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'RT', NULL, 92.00, 90, 3.4038, 82.1058, 96.6497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 1, 3.92, 64, 2.7602, 0.9347, 14.9996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 2, 15.77, 64, 7.1839, 5.9700, 35.5542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 3, 30.55, 64, 7.3515, 18.0420, 46.7856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 4, 15.25, 64, 5.3832, 7.2619, 29.2617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 5, 25.48, 64, 9.4801, 11.1982, 48.1166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 6, 0.55, 64, 0.4695, 0.0989, 2.9855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'FT', 7, 8.48, 64, 3.3795, 3.7341, 18.1124, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'IM', NULL, 4.19, 65, 0.2227, 3.7407, 4.6304, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'RT', NULL, 74.25, 90, 6.2762, 60.0297, 84.6986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 2, 9.16, 78, 3.7796, 3.9195, 19.9432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 3, 32.81, 78, 7.7027, 19.5799, 49.4710, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 4, 28.60, 78, 6.7976, 17.1147, 43.7352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 5, 23.03, 78, 6.4622, 12.6512, 38.2127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 6, 2.93, 78, 1.5979, 0.9739, 8.4584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'FT', 7, 3.47, 78, 2.6304, 0.7477, 14.6517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'IM', NULL, 4.15, 79, 0.1702, 3.8093, 4.4869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'RT', NULL, 88.88, 89, 4.7037, 75.6329, 95.3633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 2, 9.70, 83, 4.6860, 3.5734, 23.7443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 3, 23.91, 83, 6.4964, 13.3755, 38.9987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 4, 18.76, 83, 6.2141, 9.3072, 34.1967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 5, 34.40, 83, 7.2829, 21.6245, 49.9100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 6, 5.46, 83, 2.5274, 2.1331, 13.2666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'FT', 7, 7.78, 83, 3.7675, 2.8793, 19.3399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'IM', NULL, 4.14, 81, 0.1975, 3.7496, 4.5358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'RT', NULL, 91.65, 90, 3.9251, 79.8443, 96.8164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 1, 16.15, 73, 5.2154, 8.2084, 29.3342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 2, 22.02, 73, 6.8029, 11.3630, 38.3507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 3, 14.13, 73, 4.3529, 7.4516, 25.1759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 4, 22.27, 73, 5.5851, 13.0878, 35.2779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 5, 9.85, 73, 4.3121, 3.9841, 22.3399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 6, 0.61, 73, 0.6200, 0.0804, 4.4917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'FT', 7, 14.96, 73, 5.2745, 7.1487, 28.6752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'IM', NULL, 4.07, 71, 0.1121, 3.8450, 4.2921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'RT', NULL, 84.67, 90, 5.2368, 71.2468, 92.4905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 1, 0.96, 74, 0.6394, 0.2546, 3.5679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 2, 10.63, 74, 3.6119, 5.2782, 20.2378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 3, 30.75, 74, 8.3444, 16.8957, 49.2254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 4, 31.84, 74, 6.4714, 20.4987, 45.8391, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 5, 16.15, 74, 5.0519, 8.3888, 28.8307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 6, 3.41, 74, 2.1175, 0.9719, 11.2787, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'FT', 7, 6.26, 74, 3.9817, 1.6996, 20.5196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'IM', NULL, 4.06, 75, 0.1824, 3.6998, 4.4268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'RT', NULL, 81.67, 90, 5.6512, 67.7902, 90.4174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 1, 2.53, 66, 2.6178, 0.3104, 17.7835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 2, 10.62, 66, 6.0030, 3.2525, 29.5850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 3, 29.19, 66, 6.4760, 18.0679, 43.5277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 4, 18.70, 66, 4.4880, 11.3163, 29.3199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 5, 26.32, 66, 5.7179, 16.5404, 39.1570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 6, 6.98, 66, 4.1125, 2.0718, 21.0028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'FT', 7, 5.66, 66, 3.0554, 1.8772, 15.8329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'IM', NULL, 3.85, 69, 0.2397, 3.3701, 4.3268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'RT', NULL, 77.21, 90, 4.8016, 66.3275, 85.3492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 2, 0.23, 30, 0.2390, 0.0272, 1.9090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 4, 8.54, 30, 6.7683, 1.5637, 35.4561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 5, 36.20, 30, 10.0868, 18.8488, 58.0929, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 6, 34.52, 30, 12.9757, 14.0124, 63.0384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'FT', 7, 20.51, 30, 8.3738, 8.2746, 42.4498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'IM', NULL, 4.75, 32, 0.1061, 4.5324, 4.9652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'RT', NULL, 33.56, 89, 7.4424, 20.6453, 49.5064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 2, 5.46, 66, 3.4681, 1.4844, 18.0998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 3, 24.22, 66, 7.4852, 12.4023, 41.9197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 4, 22.74, 66, 6.3964, 12.4518, 37.8479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 5, 40.76, 66, 7.1701, 27.5519, 55.4596, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 6, 0.79, 66, 0.7977, 0.1049, 5.7193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'FT', 7, 6.03, 66, 3.6476, 1.7421, 18.8377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'IM', NULL, 4.51, 68, 0.1333, 4.2458, 4.7779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'RT', NULL, 66.16, 90, 6.3539, 52.6607, 77.4580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 1, 0.13, 50, 0.1292, 0.0160, 0.9828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 2, 2.16, 50, 2.0241, 0.3197, 13.1559, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 3, 18.43, 50, 6.1559, 9.0264, 33.9703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 4, 46.08, 50, 9.0415, 29.1455, 63.9738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 5, 23.50, 50, 7.5706, 11.6472, 41.7286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 6, 5.05, 50, 3.9974, 0.9882, 22.1127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'FT', 7, 4.65, 50, 4.6972, 0.5761, 29.0831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'IM', NULL, 4.30, 51, 0.1808, 3.9406, 4.6670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'RT', NULL, 58.17, 88, 6.5256, 44.9378, 70.3272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 1, 4.26, 45, 2.6250, 1.2039, 13.9985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 2, 7.64, 45, 3.5937, 2.8807, 18.7575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 3, 26.54, 45, 9.8117, 11.5826, 49.9021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 4, 28.08, 45, 9.4658, 13.1816, 50.1049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 5, 20.92, 45, 9.4870, 7.6857, 45.6585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 6, 11.27, 45, 7.7224, 2.6109, 37.5859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'FT', 7, 1.28, 45, 1.2732, 0.1716, 8.9642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'IM', NULL, 4.21, 48, 0.2279, 3.7518, 4.6687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'RT', NULL, 45.49, 91, 6.0857, 33.8866, 57.6104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 1, 4.91, 22, 4.9371, 0.5703, 31.7569, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 2, 0.36, 22, 0.3757, 0.0409, 3.0929, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 3, 22.60, 22, 13.7841, 5.3668, 60.0537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 4, 9.92, 22, 8.0152, 1.6781, 41.5568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 5, 32.47, 22, 11.4841, 13.9281, 58.8315, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 6, 27.21, 22, 12.1694, 9.4341, 57.2920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'FT', 7, 2.52, 22, 2.2838, 0.3733, 15.1539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'IM', NULL, 4.09, 22, 0.3626, 3.3345, 4.8428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'RT', NULL, 24.66, 90, 8.0367, 12.1686, 43.6002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 1, 16.10, 48, 9.2510, 4.6175, 43.2162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 2, 16.79, 48, 9.2839, 5.0321, 43.4439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 3, 11.40, 48, 5.8794, 3.8332, 29.3276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 4, 6.91, 48, 3.3718, 2.5178, 17.5647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 5, 35.96, 48, 12.7023, 15.6224, 63.0095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 6, 0.20, 48, 0.2073, 0.0255, 1.5784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'FT', 7, 12.64, 48, 10.8447, 1.9678, 51.0614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'IM', NULL, 4.04, 51, 0.2905, 3.4555, 4.6223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'RT', NULL, 44.59, 90, 5.1956, 34.6385, 55.0003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 1, 16.00, 49, 7.4483, 5.8826, 36.7267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 2, 8.17, 49, 4.3185, 2.7219, 22.0610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 3, 8.41, 49, 4.6697, 2.6425, 23.7040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 4, 13.87, 49, 7.0630, 4.6740, 34.5831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 5, 37.85, 49, 13.9994, 15.5482, 66.8361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 6, 2.12, 49, 1.9715, 0.3204, 12.7557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'FT', 7, 13.57, 49, 7.8186, 3.9499, 37.4932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'IM', NULL, 3.95, 50, 0.2190, 3.5060, 4.3862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'RT', NULL, 42.61, 90, 5.6715, 31.8987, 54.0712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 1, 1.47, 28, 1.2563, 0.2497, 8.1360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 2, 44.80, 28, 14.0466, 20.1975, 72.2493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 3, 17.86, 28, 11.2452, 4.3149, 51.1733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 4, 3.00, 28, 2.0279, 0.7349, 11.4431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 5, 17.32, 28, 10.5856, 4.3936, 48.8406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 6, 15.55, 28, 10.5909, 3.4008, 49.0670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'IM', NULL, 3.61, 29, 0.4030, 2.7890, 4.4400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'RT', NULL, 24.83, 89, 5.4741, 15.5669, 37.1683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 2, 9.82, 71, 6.0897, 2.6916, 30.0284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 3, 4.77, 71, 3.5558, 1.0418, 19.2638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 4, 23.69, 71, 7.0157, 12.5243, 40.2341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 5, 39.90, 71, 6.5572, 27.7873, 53.3875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 6, 15.83, 71, 5.0978, 8.0623, 28.7442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'FT', 7, 5.98, 71, 2.2113, 2.8222, 12.2326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'IM', NULL, 4.59, 72, 0.0792, 4.4322, 4.7481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'RT', NULL, 98.53, 76, 1.4205, 90.4502, 99.7911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 1, 15.07, 63, 2.4897, 10.7324, 20.7428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 2, 36.59, 63, 7.3732, 23.4168, 52.1368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 3, 5.16, 63, 2.3445, 2.0454, 12.4165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 4, 5.64, 63, 2.9953, 1.9065, 15.5492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 5, 21.06, 63, 7.3270, 9.9511, 39.1639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 6, 4.83, 63, 3.0614, 1.3221, 16.1184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'FT', 7, 11.65, 63, 4.6929, 5.0342, 24.7022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'IM', NULL, 4.47, 68, 0.1126, 4.2496, 4.6990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'RT', NULL, 87.95, 75, 4.6145, 75.4028, 94.5611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 1, 0.62, 56, 0.6519, 0.0746, 4.9471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 2, 1.33, 56, 1.3071, 0.1810, 9.0517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 3, 3.15, 56, 2.5785, 0.5927, 15.0415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 4, 2.96, 56, 2.0980, 0.7032, 11.6423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 5, 41.88, 56, 10.2108, 23.7106, 62.5467, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 6, 24.96, 56, 7.4933, 12.9785, 42.5767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'FT', 7, 25.11, 56, 10.3578, 10.0084, 50.2793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'IM', NULL, 4.37, 59, 0.2084, 3.9507, 4.7850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'RT', NULL, 71.66, 75, 5.4246, 59.7566, 81.1493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 2, 0.87, 67, 0.8558, 0.1213, 5.9767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 3, 9.19, 67, 4.9409, 3.0133, 24.8138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 4, 24.70, 67, 7.9918, 12.2097, 43.6143, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 5, 38.38, 67, 8.0980, 23.9206, 55.2368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 6, 16.98, 67, 5.8442, 8.2038, 31.8783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'FT', 7, 9.88, 67, 4.1284, 4.1604, 21.6699, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'IM', NULL, 4.36, 70, 0.1746, 4.0098, 4.7065, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'RT', NULL, 92.74, 75, 4.5261, 76.9941, 97.9898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 3, 8.38, 59, 4.4346, 2.7982, 22.5198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 4, 27.02, 59, 9.8921, 11.9421, 50.2622, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 5, 51.86, 59, 7.9896, 36.2098, 67.1490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 6, 6.77, 59, 3.2579, 2.5173, 16.9470, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'FT', 7, 5.98, 59, 3.2207, 1.9781, 16.6808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'IM', NULL, 4.29, 63, 0.1175, 4.0560, 4.5257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'RT', NULL, 86.93, 75, 5.4842, 71.7676, 94.5643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 2, 3.54, 70, 3.0772, 0.6027, 18.1451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 4, 9.96, 70, 2.4811, 5.9876, 16.1135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 5, 46.33, 70, 8.8727, 29.7599, 63.7595, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 6, 21.28, 70, 6.4061, 11.1979, 36.7002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'FT', 7, 18.89, 70, 5.7212, 9.9532, 32.9076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'IM', NULL, 4.27, 74, 0.1587, 3.9550, 4.5876, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 2, 6.15, 66, 5.8433, 0.8585, 33.1190, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 3, 9.98, 66, 4.6434, 3.7970, 23.7347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 4, 8.86, 66, 4.1108, 3.3987, 21.1799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 5, 58.80, 66, 7.1403, 44.2050, 72.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 6, 2.00, 66, 1.2093, 0.5886, 6.5430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'FT', 7, 14.22, 66, 4.0647, 7.8498, 24.3840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'IM', NULL, 4.26, 69, 0.1812, 3.9024, 4.6257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'RT', NULL, 87.26, 76, 3.7069, 77.9005, 93.0109, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 1, 2.69, 68, 2.3249, 0.4682, 13.9912, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 2, 17.62, 68, 8.0501, 6.6027, 39.2847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 3, 24.84, 68, 7.1311, 13.3618, 41.4677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 4, 14.70, 68, 4.4283, 7.8443, 25.8540, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 5, 32.56, 68, 6.2172, 21.5340, 45.9378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 6, 1.55, 68, 1.0061, 0.4219, 5.5426, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'FT', 7, 6.03, 68, 2.4212, 2.6646, 13.0878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'IM', NULL, 4.23, 71, 0.1700, 3.8904, 4.5684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'RT', NULL, 95.22, 76, 2.5462, 86.7306, 98.3786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 1, 3.22, 53, 2.4022, 0.7025, 13.5172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 2, 12.83, 53, 7.6485, 3.5956, 36.7314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 3, 16.13, 53, 7.0639, 6.3180, 35.4155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 4, 8.25, 53, 2.9454, 3.9581, 16.4119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 5, 42.14, 53, 12.9265, 20.0858, 67.8474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 6, 11.07, 53, 6.5018, 3.2003, 31.9011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'FT', 7, 6.37, 53, 3.4047, 2.1155, 17.6206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'IM', NULL, 4.18, 57, 0.1720, 3.8368, 4.5259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'RT', NULL, 81.68, 76, 5.4617, 68.3000, 90.2172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 1, 12.95, 47, 6.9586, 4.1199, 34.0101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 2, 37.63, 47, 8.3428, 22.7784, 55.2357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 3, 31.57, 47, 8.2462, 17.6249, 49.8683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 4, 8.96, 47, 4.6739, 3.0108, 23.7725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 5, 3.89, 47, 3.4903, 0.6123, 20.9647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 6, 4.57, 47, 4.3414, 0.6398, 26.2253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'FT', 7, 0.44, 47, 0.4561, 0.0539, 3.4787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'IM', NULL, 4.16, 50, 0.1538, 3.8558, 4.4739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'RT', NULL, 74.54, 76, 6.8964, 58.6688, 85.7915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 2, 16.12, 57, 5.6575, 7.6734, 30.7641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 3, 2.31, 57, 1.8978, 0.4383, 11.2977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 4, 17.65, 57, 5.6798, 8.9256, 31.9225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 5, 33.75, 57, 9.4301, 17.9589, 54.2527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 6, 17.93, 57, 6.6119, 8.1588, 34.9570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'FT', 7, 12.23, 57, 3.8271, 6.3854, 22.1551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'IM', NULL, 4.12, 60, 0.1677, 3.7870, 4.4582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'RT', NULL, 73.03, 76, 5.8801, 59.9047, 83.0756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 1, 2.54, 51, 2.0553, 0.4887, 12.1388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 2, 15.12, 51, 5.7888, 6.7167, 30.5933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 3, 15.32, 51, 7.6415, 5.2526, 37.1316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 4, 10.05, 51, 5.9312, 2.9069, 29.4450, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 5, 43.80, 51, 9.5979, 26.2591, 63.0366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 6, 0.95, 51, 0.7144, 0.2087, 4.2194, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'FT', 7, 12.22, 51, 6.1292, 4.2280, 30.4886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'IM', NULL, 4.03, 55, 0.1326, 3.7633, 4.2949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'RT', NULL, 74.64, 75, 5.0353, 63.3987, 83.3323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 1, 0.58, 47, 0.5931, 0.0717, 4.4576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 2, 0.82, 47, 0.8791, 0.0953, 6.7527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 3, 7.63, 47, 6.5123, 1.2712, 34.6597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 5, 27.45, 47, 8.6362, 13.6493, 47.5278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 6, 21.84, 47, 9.2230, 8.6100, 45.3295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'FT', 7, 41.67, 47, 12.2161, 20.6213, 66.2713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'IM', NULL, 4.44, 50, 0.2048, 4.0273, 4.8504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'RT', NULL, 56.00, 76, 8.4807, 39.0634, 71.6389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 1, 4.24, 35, 3.7069, 0.6876, 22.0655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 2, 12.44, 35, 6.0380, 4.3998, 30.4716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 4, 3.96, 35, 3.8663, 0.5200, 24.5504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 5, 40.94, 35, 10.2396, 22.6675, 62.1074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 6, 25.42, 35, 15.7517, 5.9233, 64.8430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'FT', 7, 13.01, 35, 4.6571, 6.0858, 25.6577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'IM', NULL, 4.37, 37, 0.1606, 4.0482, 4.6997, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'RT', NULL, 40.43, 75, 9.8760, 23.0680, 60.5781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 1, 6.32, 23, 5.1638, 1.0937, 29.1634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 2, 5.19, 23, 4.9099, 0.6849, 30.2562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 3, 15.42, 23, 9.5946, 3.8149, 45.6017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 4, 3.82, 23, 3.8013, 0.4607, 25.3697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 5, 43.57, 23, 11.9467, 21.9859, 67.8949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 6, 16.45, 23, 10.5320, 3.8628, 49.1025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'FT', 7, 9.24, 23, 5.5759, 2.4998, 28.7867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'IM', NULL, 4.27, 26, 0.1763, 3.9055, 4.6319, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'RT', NULL, 35.77, 76, 7.6807, 22.2495, 52.0167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 1, 2.97, 43, 2.5124, 0.5225, 15.1068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 2, 3.18, 43, 2.6411, 0.5772, 15.6517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 3, 20.17, 43, 5.3142, 11.4866, 32.9652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 4, 16.40, 43, 4.8371, 8.7825, 28.5637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 5, 51.78, 43, 6.7503, 38.3627, 64.9541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 6, 2.51, 43, 2.0892, 0.4557, 12.6145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'FT', 7, 2.99, 43, 2.1102, 0.7076, 11.7951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'IM', NULL, 4.23, 46, 0.1109, 4.0110, 4.4576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'RT', NULL, 66.93, 74, 6.8512, 52.2011, 78.9499, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 1, 0.60, 39, 0.5965, 0.0794, 4.3758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 2, 5.91, 39, 3.5010, 1.7227, 18.3480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 3, 14.11, 39, 8.7033, 3.6995, 41.2805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 4, 7.72, 39, 4.2598, 2.4334, 21.9169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 5, 46.87, 39, 14.2086, 21.7470, 73.6855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 6, 8.56, 39, 5.9724, 1.9603, 30.4909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'FT', 7, 16.23, 39, 5.7991, 7.5507, 31.4787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'IM', NULL, 4.18, 41, 0.1808, 3.8109, 4.5416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'RT', NULL, 55.61, 75, 7.8599, 39.9165, 70.2649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 1, 3.42, 17, 2.6144, 0.6561, 15.9424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 2, 2.03, 17, 2.2007, 0.1970, 17.8175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 3, 9.99, 17, 8.6956, 1.4102, 46.2924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 4, 19.11, 17, 11.3087, 4.7734, 52.6972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 5, 23.24, 17, 13.6025, 5.6709, 60.3874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 6, 19.06, 17, 8.5876, 6.7459, 43.3865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'FT', 7, 23.15, 17, 13.9204, 5.4243, 61.2745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'IM', NULL, 4.10, 22, 0.2771, 3.5246, 4.6771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'RT', NULL, 25.09, 75, 6.8767, 13.9057, 40.9769, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 1, 2.73, 27, 2.2655, 0.4827, 13.9543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 3, 14.20, 27, 5.5728, 6.0747, 29.7662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 4, 10.32, 27, 6.6826, 2.5404, 33.6733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 5, 57.51, 27, 11.6507, 33.6872, 78.2935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 6, 7.58, 27, 4.9482, 1.8859, 25.9409, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'FT', 7, 7.65, 27, 5.4354, 1.6778, 28.7073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'IM', NULL, 3.92, 31, 0.2321, 3.4443, 4.3924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'RT', NULL, 29.41, 74, 7.4096, 16.9854, 45.9062, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 3, 7.13, 47, 4.9395, 1.6832, 25.6266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 4, 16.74, 47, 7.9343, 6.0069, 38.7382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 5, 51.07, 47, 10.9171, 30.2273, 71.5513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 6, 18.33, 47, 7.5316, 7.5394, 38.1924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'FT', 7, 6.72, 47, 5.5439, 1.2024, 29.9287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'IM', NULL, 4.53, 44, 0.1203, 4.2833, 4.7686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'RT', NULL, 95.01, 49, 4.1711, 76.4453, 99.1138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 1, 8.80, 39, 5.7618, 2.2061, 29.2158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 2, 7.32, 39, 5.8420, 1.3614, 31.1085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 3, 11.83, 39, 6.1648, 3.8997, 30.7439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 4, 11.59, 39, 6.6651, 3.3949, 32.8483, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 5, 58.66, 39, 10.5771, 36.9832, 77.4351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 6, 1.62, 39, 1.5028, 0.2425, 10.0079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'FT', 7, 0.18, 39, 0.1829, 0.0220, 1.4170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'IM', NULL, 4.50, 37, 0.1182, 4.2652, 4.7446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'RT', NULL, 82.84, 48, 6.3536, 66.2668, 92.2271, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 2, 0.40, 46, 0.4067, 0.0503, 3.0647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 3, 7.23, 46, 5.1250, 1.6457, 26.6400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 4, 5.77, 46, 4.2909, 1.2338, 23.0850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 5, 50.32, 46, 8.6783, 33.4819, 67.0822, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 6, 22.41, 46, 7.4940, 10.8134, 40.7611, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'FT', 7, 13.87, 46, 5.9325, 5.5942, 30.4522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'IM', NULL, 4.48, 44, 0.1098, 4.2628, 4.7057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'RT', NULL, 92.67, 49, 5.0087, 74.1633, 98.2363, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 3, 8.31, 46, 7.5502, 1.2160, 40.0113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 4, 5.85, 46, 4.7441, 1.0847, 26.0440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 5, 47.87, 46, 11.9329, 25.9531, 70.6371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 6, 14.95, 46, 6.4574, 5.9460, 32.8362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'FT', 7, 23.02, 46, 8.5488, 10.1671, 44.1386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'IM', NULL, 4.48, 45, 0.1498, 4.1764, 4.7802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'RT', NULL, 95.24, 49, 4.1739, 75.8686, 99.2196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 2, 2.73, 42, 2.4195, 0.4441, 15.0158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 3, 2.13, 42, 1.6052, 0.4571, 9.3449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 4, 10.14, 42, 6.4976, 2.6030, 32.2649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 5, 76.36, 42, 8.8183, 54.6380, 89.6544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 6, 8.64, 42, 5.9275, 2.0317, 30.1162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'IM', NULL, 4.47, 38, 0.1178, 4.2315, 4.7088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'RT', NULL, 88.32, 49, 5.5386, 71.9836, 95.7035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 1, 0.20, 37, 0.2079, 0.0256, 1.6005, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 2, 6.60, 37, 4.2865, 1.6960, 22.4509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 3, 6.72, 37, 6.3536, 0.9118, 36.0256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 4, 14.40, 37, 7.8474, 4.4198, 37.9583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 5, 59.03, 37, 10.9280, 36.5617, 78.2756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 6, 10.54, 37, 7.0760, 2.5070, 35.0547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'FT', 7, 2.51, 37, 1.9375, 0.5135, 11.3709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'IM', NULL, 4.42, 36, 0.1400, 4.1324, 4.7007, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'RT', NULL, 70.98, 49, 7.1317, 54.9430, 83.0717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 2, 18.28, 48, 9.7180, 5.6989, 45.2946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 3, 10.85, 48, 5.0528, 4.0791, 25.8201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 4, 10.83, 48, 6.3064, 3.1586, 31.1207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 5, 51.33, 48, 9.3669, 33.1545, 69.1548, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 6, 5.23, 48, 4.0631, 1.0490, 22.3086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'FT', 7, 3.49, 48, 2.9002, 0.6368, 16.9669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'IM', NULL, 4.41, 47, 0.1214, 4.1691, 4.6578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 2, 4.68, 48, 4.4950, 0.6437, 27.1431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 4, 11.23, 48, 6.0602, 3.5932, 30.0592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 5, 40.03, 48, 10.3921, 21.8382, 61.4586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 6, 3.95, 48, 3.3439, 0.6938, 19.4952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'FT', 7, 40.10, 48, 8.2363, 25.1433, 57.1658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'IM', NULL, 4.38, 48, 0.1225, 4.1307, 4.6237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 2, 0.17, 45, 0.1725, 0.0213, 1.3170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 3, 4.63, 45, 3.9596, 0.7924, 22.8185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 4, 27.00, 45, 7.8982, 14.1588, 45.3385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 5, 33.37, 45, 10.2859, 16.4662, 55.9906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 6, 14.77, 45, 7.3443, 5.0786, 35.9644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'FT', 7, 20.05, 45, 6.5027, 9.9724, 36.2282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'IM', NULL, 4.36, 44, 0.1765, 4.0074, 4.7193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'RT', NULL, 87.15, 49, 5.5714, 71.3835, 94.8595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 2, 8.59, 46, 5.1958, 2.4204, 26.2688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 3, 9.47, 46, 6.2975, 2.3284, 31.4724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 4, 12.29, 46, 4.7924, 5.4150, 25.5451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 5, 30.96, 46, 7.0008, 18.8178, 46.4446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 6, 37.26, 46, 9.3909, 20.9115, 57.1497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'FT', 7, 1.43, 46, 1.0415, 0.3254, 6.0410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'IM', NULL, 4.30, 44, 0.1599, 3.9817, 4.6266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'RT', NULL, 98.89, 49, 1.0164, 93.2650, 99.8257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 2, 4.86, 47, 4.6459, 0.6717, 27.8498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 3, 4.91, 47, 4.1211, 0.8681, 23.3728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 4, 22.98, 47, 8.4099, 10.2881, 43.7107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 5, 56.77, 47, 8.1366, 40.2541, 71.9066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 6, 10.07, 47, 4.9751, 3.5719, 25.2813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'FT', 7, 0.40, 47, 0.3032, 0.0889, 1.8154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'IM', NULL, 4.23, 46, 0.1326, 3.9619, 4.4962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'RT', NULL, 96.39, 49, 3.3146, 79.7207, 99.4523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 1, 5.67, 38, 5.2884, 0.8059, 30.8148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 2, 5.92, 38, 5.5512, 0.8263, 32.1780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 3, 15.97, 38, 7.1936, 6.0299, 36.0256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 4, 6.12, 38, 5.7477, 0.8509, 33.1081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 5, 49.27, 38, 9.8204, 30.4632, 68.2839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 6, 13.19, 38, 7.6600, 3.7678, 37.0803, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'FT', 7, 3.86, 38, 3.5605, 0.5727, 21.8954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'IM', NULL, 4.16, 37, 0.2526, 3.6438, 4.6685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'RT', NULL, 79.45, 49, 7.6505, 60.1110, 90.8406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 1, 7.54, 47, 4.4294, 2.2176, 22.6600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 2, 57.06, 47, 8.7069, 39.3854, 73.0947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 3, 20.42, 47, 6.6114, 10.1669, 36.7916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 4, 9.49, 47, 5.7992, 2.6211, 28.9839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 5, 0.37, 47, 0.3770, 0.0461, 2.8533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 6, 4.97, 47, 4.9764, 0.6246, 30.3535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'FT', 7, 0.16, 47, 0.1603, 0.0195, 1.2282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'IM', NULL, 4.14, 46, 0.2375, 3.6566, 4.6135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'RT', NULL, 92.87, 49, 5.0177, 73.9450, 98.3565, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 1, 0.18, 40, 0.1856, 0.0224, 1.4334, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 2, 1.63, 40, 1.6750, 0.1984, 12.0841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 3, 28.35, 40, 10.2255, 12.5066, 52.2757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 4, 20.87, 40, 7.7112, 9.3054, 40.4150, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 5, 48.97, 40, 13.5109, 24.3267, 74.1224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'IM', NULL, 4.12, 37, 0.2160, 3.6770, 4.5531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'RT', NULL, 80.12, 49, 6.8941, 62.7998, 90.5886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 1, 0.17, 41, 0.1795, 0.0217, 1.3847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 2, 2.97, 41, 2.8899, 0.4010, 18.8600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 3, 21.36, 41, 10.6075, 7.0470, 49.3240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 4, 20.82, 41, 10.7663, 6.5646, 49.6038, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 5, 44.31, 41, 12.5581, 22.1439, 68.9941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 6, 3.82, 41, 3.3860, 0.6111, 20.3823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'FT', 7, 6.55, 41, 5.2088, 1.2404, 28.1267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'IM', NULL, 4.06, 40, 0.1835, 3.6929, 4.4352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'RT', NULL, 87.20, 48, 5.2243, 72.6542, 94.5854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 1, 0.54, 45, 0.4263, 0.1095, 2.6177, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 2, 12.74, 45, 7.4152, 3.6653, 35.8966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 3, 20.83, 45, 7.7549, 9.2583, 40.4354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 4, 12.00, 45, 5.1592, 4.8501, 26.7428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 5, 37.85, 45, 10.4547, 19.9168, 59.8650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 6, 9.32, 45, 6.0221, 2.3860, 30.1724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'FT', 7, 6.71, 45, 5.0314, 1.4052, 26.6507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'IM', NULL, 4.05, 45, 0.2169, 3.6126, 4.4869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'RT', NULL, 95.04, 48, 4.8232, 70.9987, 99.3364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 2, 2.10, 48, 1.5298, 0.4782, 8.7446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 3, 0.59, 48, 0.3050, 0.2051, 1.6619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 4, 19.53, 48, 7.4720, 8.5340, 38.7143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 5, 57.27, 48, 10.5479, 36.0251, 76.1323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 6, 15.38, 48, 8.6095, 4.5856, 40.7515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'FT', 7, 5.13, 48, 4.7185, 0.7611, 27.5625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'IM', NULL, 4.02, 47, 0.2138, 3.5941, 4.4550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 2, 0.18, 43, 0.1825, 0.0227, 1.3922, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 4, 15.30, 43, 7.4469, 5.3584, 36.5485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 5, 65.23, 43, 10.2770, 42.9151, 82.3976, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 6, 5.04, 43, 3.4537, 1.2231, 18.5447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'FT', 7, 14.25, 43, 8.2103, 4.1095, 39.2049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'IM', NULL, 3.97, 42, 0.2802, 3.4002, 4.5320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'RT', NULL, 87.52, 48, 7.2711, 64.7606, 96.3950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 1, 3.12, 30, 2.9333, 0.4418, 18.9746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 2, 10.61, 30, 7.2897, 2.4057, 36.3722, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 3, 22.92, 30, 8.2609, 10.2518, 43.6195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 4, 18.26, 30, 8.8346, 6.2418, 42.8430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 5, 26.39, 30, 13.2755, 8.1388, 59.1915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 6, 6.14, 30, 5.6580, 0.8723, 32.7493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'FT', 7, 12.56, 30, 7.9774, 3.1482, 38.8217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'IM', NULL, 3.96, 28, 0.2919, 3.3653, 4.5632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'RT', NULL, 71.31, 49, 5.7464, 58.5547, 81.3812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 1, 2.03, 30, 2.0442, 0.2536, 14.4818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 2, 2.32, 30, 1.8301, 0.4534, 11.0224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 3, 28.28, 30, 8.4222, 14.4339, 47.9698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 4, 23.79, 30, 9.3985, 9.7591, 47.4033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 5, 26.25, 30, 10.8433, 10.1708, 52.8116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 6, 10.00, 30, 7.3277, 2.0560, 37.0084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'FT', 7, 7.32, 30, 6.2859, 1.1755, 34.4349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'IM', NULL, 3.93, 29, 0.2589, 3.3988, 4.4594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'RT', NULL, 67.04, 49, 9.0443, 47.1823, 82.2479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 1, 1.69, 39, 1.5890, 0.2492, 10.6256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 2, 5.06, 39, 3.1979, 1.3690, 17.0160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 3, 24.41, 39, 10.4396, 9.3164, 50.3766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 4, 11.07, 39, 5.5226, 3.8465, 27.9299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 5, 43.27, 39, 10.2510, 24.6677, 63.9783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 6, 14.32, 39, 6.9674, 5.0295, 34.5397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'FT', 7, 0.17, 39, 0.1738, 0.0211, 1.3427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'IM', NULL, 3.77, 38, 0.2276, 3.3127, 4.2351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'RT', NULL, 85.42, 49, 6.0604, 68.7711, 93.9681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 3, 5.78, 40, 4.9771, 0.9577, 28.0312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 4, 22.77, 40, 8.9139, 9.5624, 45.1132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 5, 41.41, 40, 10.9988, 22.0304, 63.8760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 6, 28.11, 40, 10.3018, 12.2348, 52.2991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'FT', 7, 1.93, 40, 1.3342, 0.4714, 7.5674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'IM', NULL, 3.54, 39, 0.2317, 3.0688, 4.0068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'RT', NULL, 83.77, 49, 7.1444, 64.2144, 93.6903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 1, 0.98, 24, 0.7962, 0.1791, 5.1387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 2, 13.41, 24, 7.9553, 3.6186, 38.9853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 3, 2.81, 24, 2.9423, 0.3088, 21.1972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 4, 34.25, 24, 11.6615, 15.1456, 60.3282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 5, 39.32, 24, 13.4349, 16.8188, 67.5040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 6, 0.30, 24, 0.3209, 0.0340, 2.6564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'FT', 7, 8.93, 24, 7.8019, 1.3282, 41.6449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'IM', NULL, 4.43, 23, 0.1857, 4.0487, 4.8191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'RT', NULL, 53.19, 49, 8.7498, 35.9228, 69.7298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 1, 21.10, 24, 11.1765, 6.2501, 51.7453, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 2, 52.17, 24, 14.6728, 24.4265, 78.6407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 3, 15.80, 24, 10.7159, 3.4246, 49.8273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 6, 10.93, 24, 9.9874, 1.4481, 50.6090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'IM', NULL, 2.70, 22, 0.5078, 1.6480, 3.7600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'RT', NULL, 47.06, 49, 11.4998, 25.9993, 69.2148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 5, 55.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'IM', NULL, 4.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 46, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 49, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 58, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 51, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 55, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'IM', NULL, 4.11, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 52, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 54, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 48, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'IM', NULL, 4.07, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 56, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 53, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'IM', NULL, 3.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 47, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 50, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 61, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 3, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 57, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 62, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 59, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 63, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9111.00', 60, 'RT', NULL, 60.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 1, 16.43, 62, 5.3662, 8.2532, 30.0444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 2, 24.63, 62, 4.8849, 16.1865, 35.6147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 3, 13.40, 62, 7.1419, 4.3266, 34.6296, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 4, 6.36, 62, 3.7744, 1.8734, 19.4343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 5, 16.48, 62, 7.0105, 6.6496, 35.3306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 6, 14.41, 62, 4.8061, 7.1723, 26.8483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'FT', 7, 8.29, 62, 4.4443, 2.7333, 22.5365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'IM', NULL, 4.31, 62, 0.1120, 4.0816, 4.5296, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'RT', NULL, 92.92, 70, 4.2946, 78.1112, 97.9704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 1, 0.66, 64, 0.6549, 0.0894, 4.6751, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 2, 5.16, 64, 2.9597, 1.5994, 15.4112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 3, 33.72, 64, 8.1600, 19.7002, 51.3491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 4, 25.36, 64, 8.7371, 11.8998, 46.0798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 5, 20.67, 64, 6.4708, 10.5884, 36.4394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 6, 7.40, 64, 3.5875, 2.7319, 18.5340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'FT', 7, 7.02, 64, 2.7222, 3.1805, 14.8045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'IM', NULL, 4.23, 63, 0.1227, 3.9831, 4.4736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'RT', NULL, 96.82, 70, 1.6760, 91.1334, 98.9007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 1, 2.47, 58, 1.9152, 0.5132, 11.0647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 2, 10.01, 58, 4.4999, 3.9321, 23.2235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 3, 16.23, 58, 7.3582, 6.1511, 36.4131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 4, 20.88, 58, 7.1756, 9.9608, 38.6446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 5, 28.44, 58, 6.4100, 17.4603, 42.7519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 6, 19.00, 58, 5.3610, 10.4533, 32.0262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'FT', 7, 2.96, 58, 1.8789, 0.8193, 10.1523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'IM', NULL, 4.21, 57, 0.1830, 3.8480, 4.5810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'RT', NULL, 88.47, 70, 5.2704, 73.2430, 95.5581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 1, 0.24, 70, 0.2525, 0.0296, 1.9268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 2, 13.33, 70, 5.1821, 5.9123, 27.3422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 3, 20.61, 70, 6.2008, 10.8644, 35.6039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 4, 19.39, 70, 5.2467, 10.9617, 31.9675, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 5, 32.36, 70, 6.8954, 20.3282, 47.2796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 6, 12.73, 70, 6.0246, 4.7128, 30.0869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'FT', 7, 1.34, 70, 1.3935, 0.1673, 9.9759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'IM', NULL, 4.09, 70, 0.1093, 3.8691, 4.3051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 1, 0.25, 68, 0.2641, 0.0310, 2.0159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 2, 12.05, 68, 5.0892, 4.9935, 26.3250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 3, 18.82, 68, 5.3958, 10.2788, 31.9342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 4, 33.59, 68, 5.2717, 23.9847, 44.7679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 5, 19.47, 68, 5.7432, 10.4236, 33.4328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 6, 9.98, 68, 3.8123, 4.5359, 20.5459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'FT', 7, 5.84, 68, 3.0047, 2.0427, 15.5829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'IM', NULL, 4.03, 69, 0.1182, 3.7982, 4.2700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'RT', NULL, 96.93, 70, 2.6415, 84.2975, 99.4658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 1, 10.90, 63, 5.0211, 4.1705, 25.5872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 2, 17.17, 63, 5.5121, 8.7180, 31.0254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 3, 31.50, 63, 7.2261, 19.0561, 47.3161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 4, 22.27, 63, 6.1936, 12.2881, 36.9384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 5, 14.89, 63, 6.5383, 5.8746, 32.9195, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'FT', 7, 3.27, 63, 2.7767, 0.5820, 16.3462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'IM', NULL, 3.97, 62, 0.1115, 3.7502, 4.1961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'RT', NULL, 93.71, 70, 2.2115, 87.5755, 96.9234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 1, 0.94, 66, 0.7217, 0.2006, 4.2742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 2, 27.94, 66, 4.8590, 19.3210, 38.5713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 3, 33.17, 66, 7.0523, 20.8171, 48.3699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 4, 14.60, 66, 6.0663, 6.0797, 31.1190, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 5, 18.86, 66, 6.8186, 8.7152, 36.1413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 6, 4.49, 66, 2.7648, 1.2786, 14.5583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'IM', NULL, 3.92, 65, 0.1578, 3.6057, 4.2360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'RT', NULL, 95.61, 70, 1.9830, 89.4581, 98.2415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 1, 18.48, 62, 4.8384, 10.6598, 30.1164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 2, 55.45, 62, 9.2456, 37.0663, 72.4611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 3, 19.75, 62, 7.1918, 9.0316, 37.8768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 4, 3.45, 62, 3.0165, 0.5798, 17.9409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 5, 2.87, 62, 2.4683, 0.4998, 14.7944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'IM', NULL, 3.86, 60, 0.1670, 3.5265, 4.1946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'RT', NULL, 88.93, 70, 3.1036, 81.0708, 93.7752, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 1, 8.15, 60, 3.8694, 3.0566, 19.9751, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 2, 30.70, 60, 8.6950, 16.3526, 50.0871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 3, 30.34, 60, 7.3850, 17.7978, 46.7092, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 4, 16.25, 60, 6.3437, 7.0954, 33.0274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 5, 14.03, 60, 5.1139, 6.5297, 27.5993, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 6, 0.26, 60, 0.2770, 0.0325, 2.1219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'FT', 7, 0.26, 60, 0.2770, 0.0325, 2.1219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'IM', NULL, 3.71, 58, 0.1976, 3.3180, 4.1095, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'RT', NULL, 91.00, 70, 4.9656, 75.1030, 97.1352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 1, 20.62, 55, 8.0972, 8.7904, 41.1900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 2, 30.28, 55, 8.5472, 16.1693, 49.4431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 3, 18.23, 55, 4.5244, 10.8152, 29.0593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 4, 8.88, 55, 4.3158, 3.2394, 22.1151, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 5, 13.46, 55, 9.6664, 2.8639, 45.0863, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 6, 8.52, 55, 7.0415, 1.5011, 36.2937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'IM', NULL, 3.57, 56, 0.1947, 3.1800, 3.9602, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'RT', NULL, 84.59, 69, 6.2169, 67.9413, 93.4282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 1, 8.97, 48, 4.4222, 3.2108, 22.6578, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 2, 36.22, 48, 14.5163, 13.8250, 66.7822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 3, 29.67, 48, 9.5973, 14.3301, 51.5566, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 4, 14.93, 48, 7.2521, 5.2738, 35.6322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 5, 5.95, 48, 5.2984, 0.9309, 29.8360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'FT', 7, 4.25, 48, 3.5960, 0.7462, 20.7905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'IM', NULL, 3.54, 50, 0.1541, 3.2312, 3.8504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'RT', NULL, 73.51, 70, 4.9160, 62.6457, 82.1175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 1, 10.66, 56, 4.1648, 4.7346, 22.2796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 2, 25.32, 56, 6.5406, 14.4924, 40.4078, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 3, 17.73, 56, 6.8087, 7.7961, 35.4495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 4, 19.22, 56, 5.8956, 10.0010, 33.7396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 5, 16.36, 56, 5.7487, 7.7743, 31.2237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 6, 8.39, 56, 3.5012, 3.5449, 18.5787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'FT', 7, 2.32, 56, 1.7747, 0.4938, 10.2345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'IM', NULL, 3.53, 56, 0.2768, 2.9712, 4.0806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'RT', NULL, 86.25, 70, 4.6452, 74.1706, 93.1995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 1, 10.64, 55, 3.8263, 5.0448, 21.0608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 2, 33.97, 55, 7.5509, 20.7605, 50.2592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 3, 29.90, 55, 8.7291, 15.6200, 49.5758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 4, 13.59, 55, 4.0397, 7.3108, 23.8625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 5, 11.90, 55, 4.9178, 5.0083, 25.7017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'IM', NULL, 3.30, 55, 0.1742, 2.9463, 3.6449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'RT', NULL, 78.57, 70, 7.8627, 59.0859, 90.2955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 1, 37.58, 64, 8.0049, 23.3348, 54.3494, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 2, 49.91, 64, 6.5434, 37.1325, 62.7040, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 3, 9.01, 64, 4.6017, 3.1244, 23.3129, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 6, 3.50, 64, 3.1016, 0.5759, 18.5148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'IM', NULL, 3.24, 64, 0.1649, 2.9152, 3.5744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'RT', NULL, 91.62, 70, 4.9019, 75.3639, 97.5039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 1, 6.57, 26, 3.8447, 1.8962, 20.3486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 2, 15.76, 26, 6.1093, 6.7577, 32.5507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 3, 14.40, 26, 8.0118, 4.2228, 39.0829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 4, 1.69, 26, 1.3568, 0.3191, 8.4575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 5, 49.51, 26, 15.4874, 21.4885, 77.8384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 6, 11.26, 26, 10.4558, 1.4504, 52.2594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'FT', 7, 0.82, 26, 0.8685, 0.0920, 6.9295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'IM', NULL, 4.16, 27, 0.1625, 3.8252, 4.4934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'RT', NULL, 30.14, 70, 11.1340, 13.0604, 55.3350, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 1, 42.52, 31, 17.7072, 14.4149, 76.4601, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 2, 32.04, 31, 9.5753, 16.1071, 53.6441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 3, 9.52, 31, 6.5137, 2.1980, 33.0164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 4, 14.82, 31, 9.0000, 3.8997, 42.7326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 5, 1.10, 31, 0.8958, 0.2078, 5.6322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'IM', NULL, 3.05, 31, 0.1598, 2.7207, 3.3734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'RT', NULL, 43.93, 70, 11.3962, 23.7414, 66.3528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 1, 0.71, 47, 0.7427, 0.0867, 5.6034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 3, 26.53, 47, 6.3716, 15.7561, 41.0825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 4, 27.57, 47, 5.8571, 17.4215, 40.7252, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 5, 27.01, 47, 6.1398, 16.5037, 40.9180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 6, 15.21, 47, 4.4354, 8.2415, 26.3907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'FT', 7, 2.96, 47, 2.5556, 0.5065, 15.4574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'IM', NULL, 4.49, 47, 0.1358, 4.2175, 4.7642, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'RT', NULL, 84.74, 53, 9.5586, 55.7516, 96.0721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 1, 5.87, 50, 5.0846, 0.9713, 28.3845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 2, 3.73, 50, 3.3574, 0.5882, 20.2340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 3, 13.93, 50, 7.0853, 4.7032, 34.6706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 4, 26.58, 50, 8.8006, 12.7617, 47.2590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 5, 29.22, 50, 5.9146, 18.8553, 42.3105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 6, 13.24, 50, 5.6035, 5.4122, 28.9107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'FT', 7, 7.44, 50, 6.0554, 1.3524, 32.0039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'IM', NULL, 4.42, 50, 0.1545, 4.1099, 4.7307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'RT', NULL, 89.66, 53, 6.1758, 69.4931, 97.0592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 1, 4.39, 50, 3.6314, 0.7997, 20.7173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 2, 11.25, 50, 6.7255, 3.1728, 32.9196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 3, 6.78, 50, 4.0734, 1.9511, 20.9860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 4, 18.22, 50, 3.4130, 12.3302, 26.0949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 5, 22.11, 50, 7.1333, 10.9921, 39.4881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 6, 30.29, 50, 4.9083, 21.4037, 40.9395, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'FT', 7, 6.96, 50, 4.2326, 1.9703, 21.7668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'IM', NULL, 4.41, 50, 0.1755, 4.0608, 4.7662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'RT', NULL, 89.97, 53, 6.1295, 69.6550, 97.2243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 2, 16.32, 46, 6.9337, 6.5538, 35.1594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 3, 44.06, 46, 8.3765, 28.4334, 60.9670, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 4, 15.82, 46, 4.5762, 8.6000, 27.2999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 5, 16.88, 46, 8.2789, 5.8249, 39.9928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 6, 4.49, 46, 4.0596, 0.6915, 24.0508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'FT', 7, 2.43, 46, 1.8045, 0.5362, 10.3374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'IM', NULL, 4.41, 46, 0.1759, 4.0580, 4.7664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'RT', NULL, 82.57, 52, 8.2164, 60.0909, 93.7094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 1, 4.39, 50, 3.3431, 0.9170, 18.5407, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 2, 4.01, 50, 3.3129, 0.7362, 19.0605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 3, 26.79, 50, 8.6376, 13.1206, 46.9965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 4, 15.29, 50, 5.2313, 7.4175, 28.8940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 5, 23.96, 50, 8.8860, 10.5719, 45.6406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 6, 15.35, 50, 5.0720, 7.6397, 28.4320, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'FT', 7, 10.22, 50, 5.8073, 3.0936, 28.8817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'IM', NULL, 4.38, 50, 0.1316, 4.1112, 4.6401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'RT', NULL, 89.97, 53, 5.6324, 71.9391, 96.9099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 1, 17.76, 47, 7.1424, 7.4700, 36.6263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 2, 21.25, 47, 6.3697, 11.1449, 36.7325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 3, 13.99, 47, 5.9249, 5.6926, 30.4702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 4, 23.40, 47, 5.4718, 14.1839, 36.0948, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 5, 19.42, 47, 6.7793, 9.1504, 36.5619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 6, 1.37, 47, 1.3959, 0.1724, 10.0166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'FT', 7, 2.81, 47, 2.3897, 0.4944, 14.4030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'IM', NULL, 4.35, 47, 0.1734, 3.9981, 4.6961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'RT', NULL, 89.64, 52, 5.8410, 70.9951, 96.8315, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 2, 10.74, 49, 5.2188, 3.8704, 26.4437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 3, 24.61, 49, 7.1677, 13.0535, 41.5146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 4, 27.66, 49, 6.9030, 16.0462, 43.3492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 5, 17.36, 49, 5.7222, 8.6100, 31.9009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 6, 11.20, 49, 4.2561, 5.0628, 22.9678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'FT', 7, 8.43, 49, 4.1996, 2.9898, 21.5602, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'IM', NULL, 4.34, 50, 0.1585, 4.0180, 4.6550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'RT', NULL, 93.18, 53, 3.8360, 80.2726, 97.8641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 1, 3.62, 51, 3.4630, 0.5108, 21.5977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 2, 10.06, 51, 5.7873, 3.0001, 28.7853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 3, 32.67, 51, 8.0182, 18.9227, 50.2292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 4, 24.36, 51, 7.7361, 12.1729, 42.8083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 5, 14.91, 51, 5.7063, 6.6284, 30.1894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 6, 11.65, 51, 4.8392, 4.8816, 25.3210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'FT', 7, 2.72, 51, 2.3262, 0.4755, 14.0526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'IM', NULL, 4.32, 51, 0.1700, 3.9781, 4.6609, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'RT', NULL, 95.61, 53, 4.2211, 74.3368, 99.3921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 1, 3.86, 48, 3.6686, 0.5472, 22.6751, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 2, 5.18, 48, 4.9187, 0.7223, 29.0668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 3, 24.26, 48, 7.4994, 12.3553, 42.1343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 4, 18.32, 48, 8.2859, 6.8601, 40.5938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 5, 33.43, 48, 6.3775, 22.0021, 47.1918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 6, 14.64, 48, 5.0718, 7.0476, 27.9570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'FT', 7, 0.31, 48, 0.3036, 0.0414, 2.2219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'IM', NULL, 4.27, 48, 0.2009, 3.8613, 4.6696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'RT', NULL, 86.60, 53, 5.2296, 72.3456, 94.1035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 1, 8.10, 49, 3.4569, 3.3510, 18.3168, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 2, 26.61, 49, 6.6750, 15.4196, 41.8864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 3, 30.51, 49, 9.6297, 14.9737, 52.2476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 4, 13.61, 49, 5.3732, 5.9124, 28.3075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 5, 9.27, 49, 4.7397, 3.1862, 24.0847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 6, 5.52, 49, 3.3750, 1.5673, 17.6690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'FT', 7, 6.38, 49, 4.1878, 1.6399, 21.8136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'IM', NULL, 4.25, 50, 0.2146, 3.8179, 4.6802, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'RT', NULL, 95.01, 53, 3.1386, 83.4527, 98.6286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 1, 1.46, 47, 1.3472, 0.2257, 8.8765, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 2, 32.14, 47, 9.0918, 16.9913, 52.2947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 3, 32.49, 47, 9.0627, 17.3227, 52.5080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 4, 23.80, 47, 6.4021, 13.3081, 38.8653, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 5, 3.03, 47, 2.7925, 0.4580, 17.4790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 6, 7.07, 47, 4.6454, 1.8008, 23.9976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'IM', NULL, 4.22, 48, 0.1506, 3.9189, 4.5247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'RT', NULL, 89.22, 52, 6.0820, 69.9284, 96.7189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 1, 9.12, 38, 6.2752, 2.1211, 31.7527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 2, 22.42, 38, 8.8548, 9.3384, 44.7722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 3, 38.49, 38, 6.4147, 26.5499, 52.0076, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 4, 15.78, 38, 6.9034, 6.1381, 34.9278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 5, 6.13, 38, 5.0642, 1.0867, 27.9750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 6, 3.01, 38, 3.1983, 0.3375, 22.1933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'FT', 7, 5.04, 38, 4.4194, 0.8093, 25.6418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'IM', NULL, 4.11, 39, 0.1859, 3.7372, 4.4900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'RT', NULL, 76.34, 52, 7.1168, 59.3973, 87.6806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 1, 1.54, 46, 1.3933, 0.2457, 9.0488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 2, 24.04, 46, 8.2438, 11.3103, 44.0012, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 3, 18.11, 46, 8.7818, 6.2903, 42.1601, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 4, 7.49, 46, 3.4263, 2.9055, 17.9795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 5, 35.33, 46, 5.1385, 25.7813, 46.2206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 6, 6.20, 46, 4.3427, 1.4492, 22.9210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'FT', 7, 7.27, 46, 4.1442, 2.2247, 21.2849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'IM', NULL, 4.08, 47, 0.1352, 3.8117, 4.3562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'RT', NULL, 83.81, 53, 6.7283, 65.6819, 93.3348, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 1, 6.07, 38, 3.5029, 1.8272, 18.3272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 2, 5.66, 38, 4.4729, 1.0870, 24.6719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 3, 35.97, 38, 7.2633, 22.8709, 51.5580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 4, 26.34, 38, 7.6732, 13.8288, 44.3494, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 5, 12.84, 38, 5.8569, 4.8525, 29.8418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 6, 10.23, 38, 7.1051, 2.3195, 35.3381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'FT', 7, 2.89, 38, 2.1923, 0.6091, 12.6496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'IM', NULL, 4.07, 40, 0.1609, 3.7397, 4.3908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'RT', NULL, 72.21, 53, 8.8273, 51.8055, 86.2679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 1, 7.13, 40, 3.2556, 2.7614, 17.1872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 2, 12.25, 40, 6.7433, 3.7780, 33.1792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 3, 41.69, 40, 9.3419, 24.7335, 60.8672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 4, 17.41, 40, 7.8064, 6.5696, 38.7299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 5, 12.73, 40, 5.8036, 4.8261, 29.5592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 6, 8.23, 40, 5.5306, 1.9977, 28.2860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'FT', 7, 0.56, 40, 0.5685, 0.0708, 4.2621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'IM', NULL, 4.05, 40, 0.2001, 3.6485, 4.4581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'RT', NULL, 72.85, 53, 6.9589, 56.9785, 84.4615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 2, 13.65, 44, 5.6206, 5.6961, 29.2543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 3, 46.26, 44, 6.3246, 34.0084, 58.9816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 4, 28.93, 44, 7.7283, 16.0213, 46.4893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 5, 6.50, 44, 3.9705, 1.8296, 20.6084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 6, 4.66, 44, 3.8616, 0.8381, 22.0098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'IM', NULL, 4.01, 44, 0.1110, 3.7875, 4.2351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'RT', NULL, 83.90, 53, 4.4498, 72.9037, 90.9848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 2, 14.41, 37, 6.0289, 5.8803, 31.2112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 3, 62.73, 37, 8.2983, 45.0387, 77.5676, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 4, 3.67, 37, 1.9874, 1.2031, 10.6457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 5, 18.78, 37, 7.5259, 7.8348, 38.6108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'FT', 7, 0.41, 37, 0.3932, 0.0573, 2.8378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'IM', NULL, 3.96, 38, 0.2022, 3.5494, 4.3686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'RT', NULL, 68.66, 52, 6.1807, 55.1747, 79.5936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 1, 39.51, 41, 8.1720, 24.6544, 56.5874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 2, 21.94, 41, 5.7245, 12.5099, 35.5773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 3, 15.78, 41, 5.0070, 8.0483, 28.6359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 4, 12.59, 41, 6.9538, 3.8591, 34.0596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 5, 9.78, 41, 5.2473, 3.1545, 26.5027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'FT', 7, 0.41, 41, 0.4003, 0.0563, 2.9056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'IM', NULL, 3.93, 42, 0.1838, 3.5563, 4.2986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'RT', NULL, 68.98, 52, 12.9581, 39.7346, 88.2369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 1, 8.24, 39, 4.6218, 2.5366, 23.6366, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 2, 25.68, 39, 7.4447, 13.5563, 43.2135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 3, 43.18, 39, 9.0853, 26.4207, 61.6581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 4, 12.89, 39, 6.2002, 4.6120, 31.1536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 6, 5.01, 39, 5.1903, 0.5772, 32.4119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'FT', 7, 5.01, 39, 5.0159, 0.6214, 30.8088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'IM', NULL, 3.85, 40, 0.1743, 3.4956, 4.2007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'RT', NULL, 70.47, 53, 6.3562, 56.3853, 81.4967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 1, 2.59, 41, 1.8140, 0.6161, 10.2143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 2, 21.05, 41, 7.8893, 9.2666, 41.0348, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 3, 31.27, 41, 8.1905, 17.3956, 49.5664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 4, 21.45, 41, 7.7092, 9.7723, 40.7749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 5, 5.83, 41, 4.4716, 1.1815, 24.3006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 6, 9.96, 41, 6.0817, 2.7355, 30.3406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'FT', 7, 7.85, 41, 5.0277, 2.0468, 25.7663, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'IM', NULL, 3.74, 41, 0.1790, 3.3771, 4.1007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'RT', NULL, 75.59, 53, 6.4119, 60.6613, 86.1501, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 1, 9.11, 37, 5.4147, 2.5892, 27.4088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 2, 45.92, 37, 12.3507, 23.6491, 69.9573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 3, 18.79, 37, 5.9529, 9.4909, 33.7914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 4, 18.35, 37, 6.4728, 8.5544, 35.0524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 5, 7.30, 37, 5.3055, 1.5779, 27.8647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 6, 0.54, 37, 0.5541, 0.0668, 4.2181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'IM', NULL, 3.74, 38, 0.3066, 3.1170, 4.3593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'RT', NULL, 79.10, 52, 6.7681, 62.4614, 89.5966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 1, 18.27, 38, 7.8832, 7.1212, 39.4478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 2, 39.90, 38, 7.1141, 26.6802, 54.7691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 3, 21.16, 38, 7.9259, 9.2932, 41.2710, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 4, 5.41, 38, 4.6436, 0.8993, 26.4618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 5, 15.28, 38, 6.5281, 6.0930, 33.3781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'IM', NULL, 3.63, 38, 0.1541, 3.3182, 3.9428, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'RT', NULL, 69.39, 53, 8.5624, 50.2391, 83.5824, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 1, 1.36, 42, 1.0422, 0.2887, 6.1988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 2, 10.54, 42, 6.5460, 2.8175, 32.3756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 3, 26.11, 42, 9.0046, 12.1049, 47.5633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 4, 29.58, 42, 8.9464, 14.9951, 49.9972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 5, 24.51, 42, 12.3576, 7.7710, 55.5736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 6, 7.54, 42, 2.9101, 3.3903, 15.9282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'FT', 7, 0.36, 42, 0.3514, 0.0490, 2.5622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'IM', NULL, 3.62, 43, 0.2204, 3.1740, 4.0634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'RT', NULL, 78.48, 53, 8.2278, 57.8445, 90.6517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 1, 29.13, 42, 10.1122, 13.2592, 52.5024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 2, 18.99, 42, 9.7915, 6.0863, 45.8773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 3, 43.48, 42, 8.5868, 27.5275, 60.9044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 4, 7.32, 42, 5.1862, 1.6608, 26.9953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 5, 1.08, 42, 1.1116, 0.1331, 8.2015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'IM', NULL, 3.48, 43, 0.2093, 3.0588, 3.9037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'RT', NULL, 84.90, 52, 5.9402, 68.9252, 93.4464, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 1, 4.41, 49, 3.3417, 0.9260, 18.5148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 2, 12.58, 49, 5.5785, 4.9306, 28.5204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 3, 46.28, 49, 5.8345, 34.9529, 57.9959, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 4, 17.54, 49, 4.6284, 10.0520, 28.8125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 5, 16.41, 49, 4.8337, 8.8104, 28.5025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'FT', 7, 2.80, 49, 2.5864, 0.4242, 16.2977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'IM', NULL, 3.38, 49, 0.1999, 2.9765, 3.7804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'RT', NULL, 89.62, 53, 6.5752, 67.6430, 97.2699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 1, 26.35, 37, 7.8445, 13.6167, 44.8186, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 2, 47.15, 37, 9.5818, 29.0305, 66.0556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 3, 12.95, 37, 9.0781, 2.8248, 43.2364, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 4, 13.16, 37, 6.4779, 4.5783, 32.3589, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'FT', 7, 0.39, 37, 0.3778, 0.0532, 2.7571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'IM', NULL, 3.27, 37, 0.2323, 2.7978, 3.7399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'RT', NULL, 71.82, 53, 7.2855, 55.3066, 83.9918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 1, 1.93, 30, 2.1077, 0.2006, 16.1226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 2, 6.94, 30, 6.1559, 1.0509, 34.3758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 3, 29.73, 30, 10.4514, 13.2038, 54.0690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 4, 37.88, 30, 15.7739, 13.4032, 70.6055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 5, 4.91, 30, 3.7790, 0.9741, 21.2885, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 6, 13.71, 30, 6.2358, 5.1281, 31.8306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'FT', 7, 4.91, 30, 3.7790, 0.9741, 21.2885, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'IM', NULL, 4.26, 31, 0.1554, 3.9432, 4.5778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'RT', NULL, 59.56, 52, 8.3644, 42.3102, 74.7303, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 1, 3.95, 29, 3.0876, 0.7704, 17.8858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 2, 32.04, 29, 9.6139, 16.0212, 53.8010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 3, 24.27, 29, 8.2479, 11.3350, 44.5558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 4, 27.28, 29, 9.4592, 12.3760, 49.9055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 5, 11.97, 29, 7.3055, 3.1826, 36.0057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'FT', 7, 0.49, 29, 0.5014, 0.0608, 3.8696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'IM', NULL, 3.83, 29, 0.2396, 3.3438, 4.3253, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'RT', NULL, 57.87, 52, 7.5747, 42.4050, 71.9363, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 1, 2.18, 21, 2.2189, 0.2539, 16.3330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 2, 24.63, 21, 8.2990, 11.3929, 45.3637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 3, 26.96, 21, 12.1988, 9.2042, 57.3360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 4, 14.08, 21, 9.1871, 3.2520, 44.4100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 5, 20.08, 21, 11.4424, 5.3725, 52.6479, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'FT', 7, 12.07, 21, 11.3047, 1.4676, 55.8685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'IM', NULL, 3.73, 22, 0.2224, 3.2649, 4.1897, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'RT', NULL, 31.04, 53, 5.8861, 20.5865, 43.8698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 1, 23.51, 27, 9.2158, 9.6838, 46.8483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 2, 17.53, 27, 9.1960, 5.4390, 44.0043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 3, 15.67, 27, 8.6576, 4.6086, 41.6708, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 4, 37.98, 27, 8.3474, 22.8154, 55.9240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 5, 4.73, 27, 4.9418, 0.5167, 32.1375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'FT', 7, 0.58, 27, 0.5717, 0.0759, 4.2864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'IM', NULL, 3.58, 28, 0.2137, 3.1440, 4.0210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'RT', NULL, 49.05, 53, 4.0508, 41.0123, 57.1278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 1, 13.57, 22, 6.6944, 4.5710, 33.9731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 2, 13.48, 22, 8.4106, 3.3611, 41.1087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 3, 29.75, 22, 12.5987, 10.7853, 59.7347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 4, 31.12, 22, 11.8177, 12.5556, 58.7125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 5, 2.22, 22, 2.2395, 0.2659, 16.2337, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'FT', 7, 9.85, 22, 8.6494, 1.4226, 45.2975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'IM', NULL, 3.48, 24, 0.3213, 2.8179, 4.1472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'RT', NULL, 44.36, 53, 4.7662, 35.1132, 54.0145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 1, 7.55, 28, 4.5677, 2.0860, 23.8243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 2, 46.43, 28, 7.0579, 32.6278, 60.8110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 3, 25.53, 28, 9.9125, 10.5231, 49.9801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 4, 12.39, 28, 7.7316, 3.1777, 37.8814, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 6, 8.10, 28, 7.3142, 1.1584, 39.8346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'IM', NULL, 3.22, 31, 0.2539, 2.7039, 3.7409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'RT', NULL, 52.72, 53, 6.9523, 38.9198, 66.1211, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 1, 24.53, 29, 8.6801, 11.0662, 45.9265, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 2, 26.55, 29, 7.3917, 14.2593, 44.0017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 3, 19.47, 29, 9.5914, 6.4568, 45.8410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 4, 13.87, 29, 7.1278, 4.5275, 35.3439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 5, 15.58, 29, 7.6837, 5.2835, 37.9158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'IM', NULL, 3.08, 30, 0.1741, 2.7200, 3.4323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'RT', NULL, 53.48, 53, 11.9394, 30.5017, 75.0722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 1, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 1, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'IM', NULL, 3.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 1, 77.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'IM', NULL, 3.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'IM', NULL, 3.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 1, 68.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'IM', NULL, 2.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 3, 2.19, 84, 1.3044, 0.6640, 6.9910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 4, 5.75, 84, 3.1477, 1.8825, 16.2259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 5, 65.07, 84, 6.1715, 52.0491, 76.1713, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 6, 15.08, 84, 3.6984, 9.0869, 23.9751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'FT', 7, 11.92, 84, 4.0607, 5.8975, 22.6022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'IM', NULL, 4.69, 85, 0.0682, 4.5557, 4.8268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 20842, 'RT', NULL, 99.53, 86, 0.4818, 96.4433, 99.9404, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 2, 3.72, 79, 2.6001, 0.8999, 14.0896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 3, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 4, 1.50, 79, 1.1035, 0.3423, 6.3138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 5, 55.91, 79, 5.0270, 45.7940, 65.5504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 6, 12.56, 79, 4.6160, 5.8603, 24.9080, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'FT', 7, 26.32, 79, 6.2401, 15.8384, 40.3972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'IM', NULL, 4.65, 80, 0.0827, 4.4891, 4.8181, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'RT', NULL, 90.82, 86, 3.5068, 81.0846, 95.8032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 1, 1.14, 75, 1.1346, 0.1561, 7.8772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 2, 10.33, 75, 5.6912, 3.2729, 28.1534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 3, 3.36, 75, 2.5641, 0.7147, 14.3643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 4, 11.05, 75, 3.4427, 5.8243, 19.9789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 5, 42.39, 75, 6.5616, 30.1099, 55.6918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 6, 18.29, 75, 4.9798, 10.3316, 30.3022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'FT', 7, 13.44, 75, 4.3761, 6.8363, 24.7296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'IM', NULL, 4.55, 76, 0.0986, 4.3508, 4.7436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'RT', NULL, 86.27, 86, 5.6643, 70.8287, 94.2058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 2, 0.57, 80, 0.5743, 0.0751, 4.1507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 3, 10.18, 80, 3.2945, 5.2415, 18.8428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 4, 35.86, 80, 6.4380, 24.2577, 49.3918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 5, 47.14, 80, 7.3456, 33.1547, 61.5932, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 6, 5.34, 80, 3.2806, 1.5251, 17.0342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'FT', 7, 0.91, 80, 0.9171, 0.1229, 6.4727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'IM', NULL, 4.52, 79, 0.1030, 4.3174, 4.7274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'RT', NULL, 96.35, 86, 1.8141, 90.4449, 98.6628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 2, 3.80, 74, 2.8066, 0.8465, 15.4335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 3, 2.72, 74, 2.6419, 0.3818, 16.9683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 4, 3.35, 74, 2.8581, 0.5934, 16.7574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 5, 46.31, 74, 6.1362, 34.5292, 58.5142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 6, 12.34, 74, 4.8239, 5.4752, 25.5078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'FT', 7, 31.48, 74, 4.8549, 22.6789, 41.8401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'IM', NULL, 4.49, 73, 0.1083, 4.2763, 4.7081, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'RT', NULL, 82.89, 85, 4.6776, 71.5414, 90.3206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 1, 2.44, 78, 1.5052, 0.7019, 8.0992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 2, 44.20, 78, 6.4645, 31.9695, 57.1677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 3, 22.13, 78, 5.1178, 13.5955, 33.9249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 4, 16.40, 78, 6.2106, 7.3700, 32.5883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 5, 11.79, 78, 3.9525, 5.8998, 22.1708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 6, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'FT', 7, 3.05, 78, 1.8878, 0.8760, 10.0839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'IM', NULL, 4.43, 78, 0.0908, 4.2539, 4.6156, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'RT', NULL, 85.91, 86, 5.2125, 72.1476, 93.4905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 3, 4.57, 73, 3.0469, 1.1773, 16.1608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 4, 9.20, 73, 3.0194, 4.6967, 17.2361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 5, 63.72, 73, 6.0732, 50.9918, 74.7840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 6, 15.28, 73, 3.9130, 8.9864, 24.7831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'FT', 7, 7.22, 73, 3.4223, 2.7364, 17.7285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'IM', NULL, 4.32, 74, 0.1052, 4.1069, 4.5261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'RT', NULL, 80.76, 86, 7.2139, 62.5146, 91.3550, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 1, 2.53, 81, 1.7182, 0.6421, 9.4132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 2, 21.19, 81, 4.3568, 13.7912, 31.1236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 3, 26.90, 81, 4.8897, 18.3221, 37.6384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 4, 25.93, 81, 5.7465, 16.1804, 38.8390, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 5, 13.80, 81, 3.9293, 7.6586, 23.5994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 6, 8.75, 81, 4.7863, 2.8266, 24.0199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'FT', 7, 0.91, 81, 0.9089, 0.1219, 6.4139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'IM', NULL, 3.78, 80, 0.1364, 3.5064, 4.0494, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'RT', NULL, 94.92, 86, 2.3485, 87.6456, 98.0070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 1, 30.29, 41, 7.2875, 17.7856, 46.6071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 2, 44.06, 41, 9.1600, 27.0935, 62.5362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 3, 4.26, 41, 2.5448, 1.2475, 13.5704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 4, 13.68, 41, 6.2184, 5.1804, 31.4770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 5, 1.13, 41, 1.1544, 0.1412, 8.4490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 6, 6.58, 41, 5.0867, 1.3054, 27.2768, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'IM', NULL, 4.10, 42, 0.1552, 3.7902, 4.4170, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'RT', NULL, 43.09, 85, 6.1382, 31.5227, 55.4709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 1, 8.20, 61, 4.2769, 2.7837, 21.7716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 2, 15.12, 61, 5.1436, 7.3953, 28.4204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 3, 13.55, 61, 4.3181, 6.9755, 24.6794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 4, 19.17, 61, 6.9649, 8.8020, 36.8217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 5, 24.62, 61, 5.5529, 15.2174, 37.2721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 6, 17.95, 61, 4.2759, 10.9021, 28.1075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'FT', 7, 1.40, 61, 1.3897, 0.1907, 9.5919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'IM', NULL, 3.96, 60, 0.1842, 3.5923, 4.3294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'RT', NULL, 62.01, 85, 8.3695, 44.6079, 76.7901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 1, 20.31, 25, 9.2709, 7.2442, 45.3906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 2, 9.19, 25, 4.8675, 2.9462, 25.2204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 3, 16.08, 25, 7.5941, 5.6551, 37.9688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 4, 9.61, 25, 5.6114, 2.7236, 28.7402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 5, 39.68, 25, 12.0977, 18.8191, 65.1236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 6, 1.84, 25, 1.8826, 0.2188, 13.8539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'FT', 7, 3.30, 25, 3.0799, 0.4628, 20.0152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'IM', NULL, 3.44, 24, 0.3174, 2.7884, 4.1014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'RT', NULL, 25.32, 86, 4.5675, 17.3349, 35.4010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 1, 27.14, 29, 10.0611, 11.6121, 51.3677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 2, 2.36, 29, 2.3945, 0.2876, 16.8689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 3, 3.40, 29, 2.4688, 0.7475, 14.1036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 4, 34.00, 29, 10.6517, 16.3045, 57.6634, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 5, 20.07, 29, 6.7680, 9.5711, 37.3410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 6, 9.99, 29, 7.9180, 1.7944, 40.2625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'FT', 7, 3.04, 29, 2.8570, 0.4286, 18.5885, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'IM', NULL, 3.37, 29, 0.3160, 2.7197, 4.0142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'RT', NULL, 27.47, 86, 5.5114, 17.9349, 39.6321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 1, 19.15, 42, 6.4884, 9.2261, 35.5749, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 2, 40.19, 42, 6.6557, 27.7557, 54.0343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 3, 15.80, 42, 5.8053, 7.2141, 31.1766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 4, 14.60, 42, 6.1471, 5.9427, 31.6345, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 5, 7.04, 42, 5.1764, 1.5084, 27.2293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 6, 3.21, 42, 2.2813, 0.7492, 12.7435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'IM', NULL, 3.35, 42, 0.2088, 2.9327, 3.7762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'RT', NULL, 40.99, 85, 5.7876, 30.1532, 52.7873, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 3, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'IM', NULL, 4.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 5, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 2, 61.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 3, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 4, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'IM', NULL, 4.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 5, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'IM', NULL, 4.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 3, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'IM', NULL, 4.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 4, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 5, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'IM', NULL, 4.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 5, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'IM', NULL, 3.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 1, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 2, 66.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'IM', NULL, 3.78, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 3, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'IM', NULL, 3.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'RT', NULL, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 1, 85.71, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'IM', NULL, 3.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 1, 55.56, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'IM', NULL, 3.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 1, 1.01, 63, 1.0239, 0.1309, 7.3353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 2, 7.08, 63, 3.8761, 2.2956, 19.8338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 3, 12.06, 63, 4.4336, 5.6089, 24.0260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 4, 9.05, 63, 3.4705, 4.1044, 18.7725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 5, 43.13, 63, 6.4296, 30.9918, 56.1558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 6, 10.90, 63, 3.3611, 5.7691, 19.6343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'FT', 7, 16.78, 63, 5.6201, 8.2709, 31.0693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'IM', NULL, 4.37, 64, 0.1129, 4.1408, 4.5918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'RT', NULL, 87.80, 72, 5.1926, 73.2461, 94.9832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 1, 0.98, 65, 0.9903, 0.1283, 7.0708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 2, 4.29, 65, 2.8733, 1.0940, 15.3565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 3, 14.01, 65, 5.7318, 5.9217, 29.6485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 4, 9.68, 65, 4.3919, 3.7836, 22.6240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 5, 32.54, 65, 5.8820, 22.0243, 45.1729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 6, 22.45, 65, 6.0328, 12.6543, 36.6469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'FT', 7, 16.05, 65, 5.8378, 7.4470, 31.2397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'IM', NULL, 4.36, 64, 0.0858, 4.1845, 4.5272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'RT', NULL, 87.87, 72, 5.3962, 72.5247, 95.2083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 1, 6.18, 66, 3.6044, 1.8653, 18.5657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 2, 3.95, 66, 2.2679, 1.2316, 11.9482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 3, 24.20, 66, 5.6879, 14.6657, 37.2264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 4, 20.22, 66, 6.4800, 10.2018, 36.1142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 5, 28.18, 66, 6.2397, 17.4873, 42.0690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 6, 13.18, 66, 6.0401, 5.0210, 30.3424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'FT', 7, 4.10, 66, 2.4462, 1.2211, 12.8987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'IM', NULL, 4.32, 66, 0.1056, 4.1118, 4.5337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'RT', NULL, 93.61, 71, 4.3742, 77.3130, 98.4355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 1, 9.91, 56, 5.6422, 3.0052, 28.0747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 2, 19.64, 56, 6.3958, 9.7890, 35.5082, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 3, 33.23, 56, 7.7655, 19.7908, 50.0867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 4, 7.91, 56, 3.9337, 2.8311, 20.2239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 5, 19.49, 56, 5.8015, 10.3464, 33.6822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 6, 1.59, 56, 1.4830, 0.2424, 9.7306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'FT', 7, 8.23, 56, 4.5596, 2.6025, 23.1185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'IM', NULL, 4.27, 54, 0.1538, 3.9622, 4.5793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'RT', NULL, 78.78, 72, 6.3613, 63.4845, 88.8024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 1, 7.26, 63, 4.5023, 2.0141, 22.9579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 2, 13.29, 63, 3.9629, 7.1585, 23.3617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 3, 27.00, 63, 8.0358, 14.0706, 45.5228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 4, 19.71, 63, 5.3129, 11.1446, 32.4407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 5, 22.91, 63, 6.2056, 12.8370, 37.4986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 6, 4.61, 63, 2.5734, 1.4752, 13.4715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'FT', 7, 5.22, 63, 2.8670, 1.7008, 14.9225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'IM', NULL, 4.21, 61, 0.1123, 3.9831, 4.4325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'RT', NULL, 90.36, 72, 4.4024, 77.3828, 96.2485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 1, 5.45, 63, 2.8825, 1.8525, 14.9908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 2, 5.58, 63, 2.8238, 1.9834, 14.7143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 3, 21.47, 63, 7.1500, 10.4804, 38.9537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 4, 21.32, 63, 4.4963, 13.6854, 31.6481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 5, 14.85, 63, 5.5023, 6.8063, 29.3861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 6, 16.59, 63, 6.1769, 7.5370, 32.6824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'FT', 7, 14.74, 63, 5.1417, 7.0935, 28.1477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'IM', NULL, 4.19, 60, 0.1372, 3.9127, 4.4619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'RT', NULL, 86.62, 72, 5.0320, 73.1462, 93.8978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 1, 4.76, 60, 3.0746, 1.2709, 16.2585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 2, 6.69, 60, 3.6952, 2.1457, 18.9873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 3, 26.70, 60, 6.6359, 15.6034, 41.7935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 4, 30.94, 60, 7.0093, 18.8595, 46.3462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 5, 21.65, 60, 6.2261, 11.7024, 36.5438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 6, 3.07, 60, 2.2320, 0.7033, 12.4339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'FT', 7, 6.18, 60, 3.8349, 1.7241, 19.8354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'IM', NULL, 4.05, 60, 0.1252, 3.7971, 4.2981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'RT', NULL, 84.91, 72, 4.9268, 72.3326, 92.3778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 1, 29.14, 58, 7.7595, 16.2321, 46.6033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 2, 41.89, 58, 6.5982, 29.5277, 55.3706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 3, 16.21, 58, 5.6171, 7.7916, 30.6910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 4, 3.43, 58, 2.6590, 0.7042, 15.0650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 5, 7.80, 58, 4.2402, 2.5353, 21.5992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'FT', 7, 1.53, 58, 1.4840, 0.2144, 10.0637, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'IM', NULL, 3.95, 57, 0.1541, 3.6429, 4.2603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'RT', NULL, 84.34, 72, 4.7651, 72.3988, 91.7060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 1, 15.48, 58, 5.6031, 7.2108, 30.1574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 2, 31.47, 58, 7.2272, 19.0106, 47.3223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 3, 22.65, 58, 5.1475, 13.9839, 34.5273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 4, 14.92, 58, 5.4782, 6.8799, 29.3852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 5, 8.34, 58, 3.9902, 3.0979, 20.5568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'FT', 7, 7.14, 58, 4.0574, 2.2110, 20.7510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'IM', NULL, 3.89, 57, 0.1123, 3.6644, 4.1145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'RT', NULL, 83.99, 71, 6.5353, 66.5568, 93.2581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 1, 4.48, 61, 3.5592, 0.8798, 19.8478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 2, 34.76, 61, 7.9374, 20.9235, 51.7654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 3, 30.02, 61, 6.3763, 18.9499, 44.0509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 4, 8.75, 61, 4.2891, 3.1732, 21.9264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 5, 17.07, 61, 8.0545, 6.1858, 39.1123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 6, 1.35, 61, 1.3409, 0.1821, 9.3034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'FT', 7, 3.56, 61, 2.1435, 1.0499, 11.4003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'IM', NULL, 3.87, 62, 0.1043, 3.6585, 4.0754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'RT', NULL, 85.89, 71, 6.1598, 68.8350, 94.3729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 1, 5.69, 50, 3.8607, 1.3994, 20.3926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 2, 18.89, 50, 4.5276, 11.3980, 29.6672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 3, 23.64, 50, 6.7626, 12.7288, 39.6616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 4, 22.28, 50, 6.0846, 12.3916, 36.7392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 5, 16.20, 50, 6.9472, 6.4674, 35.0923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 6, 5.87, 50, 3.3673, 1.7983, 17.5066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'FT', 7, 7.43, 50, 4.6409, 2.0270, 23.7489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'IM', NULL, 3.73, 50, 0.1513, 3.4277, 4.0358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'RT', NULL, 70.95, 72, 7.3680, 54.4960, 83.2863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 1, 25.54, 63, 7.7452, 13.1887, 43.6352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 2, 27.13, 63, 5.2003, 18.0384, 38.6476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 3, 29.31, 63, 6.7725, 17.7449, 44.3508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 4, 10.00, 63, 3.8602, 4.5049, 20.7557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 5, 2.77, 63, 2.7497, 0.3686, 17.9858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 6, 3.82, 63, 2.6536, 0.9270, 14.4062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'FT', 7, 1.43, 63, 1.4150, 0.1947, 9.7397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'IM', NULL, 3.42, 61, 0.1378, 3.1465, 3.6979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'RT', NULL, 89.92, 72, 4.0773, 78.4399, 95.6298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 1, 16.37, 45, 5.4574, 8.0570, 30.4144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 2, 48.82, 45, 8.9538, 31.6590, 66.2609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 3, 18.62, 45, 7.4584, 7.8241, 38.1585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 4, 1.19, 45, 0.9783, 0.2240, 6.0556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 5, 13.13, 45, 4.5482, 6.3393, 25.2408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'FT', 7, 1.87, 45, 1.9436, 0.2250, 13.8731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'IM', NULL, 3.64, 43, 0.1546, 3.3315, 3.9557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'RT', NULL, 59.82, 72, 8.2240, 42.9409, 74.6539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 1, 24.96, 47, 8.0422, 12.2918, 44.1153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 2, 29.38, 47, 11.3284, 12.1751, 55.5290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 3, 27.76, 47, 9.4915, 12.9049, 49.9049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 4, 5.69, 47, 2.5366, 2.2782, 13.5129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 5, 6.08, 47, 3.4667, 1.8697, 18.0143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 6, 1.72, 47, 1.7724, 0.2101, 12.6485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'FT', 7, 4.42, 47, 4.3441, 0.5797, 26.8210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'IM', NULL, 3.63, 45, 0.1968, 3.2334, 4.0266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'RT', NULL, 65.03, 72, 6.7847, 50.6339, 77.1197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 1, 20.46, 41, 9.5514, 7.2859, 45.7226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 2, 41.55, 41, 8.5735, 25.8322, 59.2001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 3, 21.40, 41, 6.7876, 10.7511, 38.0987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 4, 6.91, 41, 4.6015, 1.7214, 23.9577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 5, 7.57, 41, 4.8286, 1.9874, 24.8352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'FT', 7, 2.10, 41, 2.1153, 0.2684, 14.6311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'IM', NULL, 3.38, 41, 0.1857, 3.0056, 3.7563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'RT', NULL, 61.77, 72, 6.4371, 48.4036, 73.5581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 1, 25.03, 24, 10.4075, 9.5863, 51.2595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 2, 31.73, 24, 12.8071, 12.0356, 61.2277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 3, 24.71, 24, 10.5788, 9.1912, 51.5528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 4, 8.03, 24, 7.6079, 1.0273, 42.3692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 5, 2.77, 24, 2.7118, 0.3551, 18.5923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'FT', 7, 7.72, 24, 5.3618, 1.7314, 28.4154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'IM', NULL, 3.37, 26, 0.2829, 2.7897, 3.9550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'RT', NULL, 34.77, 72, 5.7338, 24.3587, 46.8797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 1, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 1, 62.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 1, 75.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 1, 72.73, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'IM', NULL, 2.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 2, 4.90, 53, 4.7853, 0.6521, 28.8000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 3, 6.60, 53, 5.0205, 1.3612, 26.5860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 4, 20.46, 53, 8.2102, 8.5462, 41.4480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 5, 38.56, 53, 9.8272, 21.4475, 59.0626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 6, 21.91, 53, 7.0236, 10.9631, 39.0045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'FT', 7, 7.57, 53, 4.7856, 2.0316, 24.4212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'IM', NULL, 4.90, 53, 0.0928, 4.7167, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18832, 'RT', NULL, 97.06, 56, 2.6394, 83.7953, 99.5280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 2, 4.87, 51, 4.8512, 0.6201, 29.5565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 3, 0.97, 51, 0.8299, 0.1714, 5.2697, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 4, 9.38, 51, 6.8644, 2.0007, 34.3919, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 5, 35.58, 51, 8.8440, 20.2846, 54.5227, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 6, 26.47, 51, 8.0364, 13.5768, 45.2073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'FT', 7, 22.74, 51, 10.2288, 8.3727, 48.6574, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'IM', NULL, 4.86, 52, 0.0678, 4.7238, 4.9959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18833, 'RT', NULL, 95.73, 56, 2.8433, 84.7645, 98.9028, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 2, 4.78, 54, 4.6829, 0.6353, 28.3131, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 3, 4.68, 54, 4.6795, 0.5970, 28.6828, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 4, 28.64, 54, 8.2876, 15.1065, 47.5126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 5, 41.73, 54, 11.6583, 21.4891, 65.1958, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 6, 17.49, 54, 5.9254, 8.5151, 32.5727, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'FT', 7, 2.67, 54, 2.3641, 0.4403, 14.5384, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'IM', NULL, 4.79, 55, 0.1147, 4.5649, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18842, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 2, 5.65, 53, 4.8334, 0.9609, 26.9770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 3, 8.72, 53, 5.4748, 2.3462, 27.5262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 4, 32.70, 53, 9.7098, 16.6951, 54.0769, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 5, 41.10, 53, 11.7710, 20.8211, 64.9254, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 6, 9.21, 53, 4.4076, 3.4012, 22.6084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'FT', 7, 2.63, 53, 2.4999, 0.3801, 16.0685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'IM', NULL, 4.68, 52, 0.1269, 4.4274, 4.9371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18843, 'RT', NULL, 97.06, 56, 2.6394, 83.7953, 99.5280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 2, 5.56, 51, 4.8049, 0.9286, 27.0023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 3, 9.50, 51, 6.6493, 2.1735, 33.1654, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 4, 12.32, 51, 6.4447, 4.0701, 31.7759, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 5, 49.77, 51, 10.8688, 29.2688, 70.3521, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 6, 9.29, 51, 5.6899, 2.5724, 28.4432, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'FT', 7, 13.55, 51, 8.1204, 3.7470, 38.6797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'IM', NULL, 4.59, 52, 0.1688, 4.2488, 4.9264, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18835, 'RT', NULL, 97.97, 56, 1.9222, 87.4529, 99.7003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 2, 5.00, 50, 4.9757, 0.6367, 30.1718, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 3, 0.91, 50, 0.7134, 0.1847, 4.3199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 4, 28.14, 50, 9.3648, 13.3757, 49.8290, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 5, 40.05, 50, 10.2902, 22.0214, 61.2551, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 6, 14.37, 50, 6.8026, 5.2369, 33.7620, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'FT', 7, 11.53, 50, 6.2088, 3.6928, 30.6922, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'IM', NULL, 4.52, 51, 0.1260, 4.2690, 4.7753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18837, 'RT', NULL, 93.33, 56, 5.2573, 72.0275, 98.7032, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 1, 7.63, 45, 5.7217, 1.5856, 29.7796, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 2, 10.55, 45, 6.4481, 2.8885, 31.8544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 3, 29.96, 45, 11.5710, 12.3431, 56.5172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 4, 20.68, 45, 7.0530, 9.8750, 38.2754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 5, 26.80, 45, 10.7694, 10.8007, 52.5365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 6, 1.25, 45, 0.9032, 0.2867, 5.2479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'FT', 7, 3.13, 45, 3.0515, 0.4245, 19.7032, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'IM', NULL, 4.50, 46, 0.1514, 4.1948, 4.8046, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18836, 'RT', NULL, 82.23, 56, 7.2454, 63.1443, 92.5955, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 1, 1.81, 49, 1.2263, 0.4580, 6.8745, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 2, 24.07, 49, 8.8135, 10.7304, 45.5296, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 3, 26.41, 49, 11.1097, 10.2069, 53.1079, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 4, 22.66, 49, 7.8444, 10.6479, 41.8845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 5, 25.05, 49, 8.2585, 12.1298, 44.7327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'IM', NULL, 4.35, 49, 0.2124, 3.9233, 4.7772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18840, 'RT', NULL, 90.26, 56, 8.2208, 58.7205, 98.3708, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 1, 7.94, 48, 4.5037, 2.4331, 22.9524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 2, 25.01, 48, 7.5967, 12.8692, 42.9700, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 3, 14.05, 48, 7.1983, 4.6976, 35.1614, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 4, 6.20, 48, 4.6877, 1.2890, 25.0674, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 5, 43.02, 48, 9.0358, 26.4499, 61.3116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 6, 0.80, 48, 0.7935, 0.1063, 5.7094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'FT', 7, 2.98, 48, 2.8279, 0.4294, 17.9958, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'IM', NULL, 4.32, 49, 0.1617, 3.9923, 4.6426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18838, 'RT', NULL, 90.37, 56, 5.2016, 73.9077, 96.8804, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 1, 0.94, 46, 0.9223, 0.1280, 6.5350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 2, 7.18, 46, 5.4792, 1.4544, 28.8364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 3, 16.81, 46, 8.1328, 5.8972, 39.4668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 4, 13.70, 46, 7.0387, 4.5662, 34.4931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 5, 33.40, 46, 12.4228, 14.0055, 60.7001, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 6, 11.61, 46, 7.9186, 2.6985, 38.3281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'FT', 7, 16.36, 46, 11.4392, 3.5067, 51.3005, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'IM', NULL, 4.27, 46, 0.2079, 3.8531, 4.6905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18834, 'RT', NULL, 88.51, 56, 5.4577, 72.4347, 95.7588, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 1, 21.79, 41, 8.9374, 8.8017, 44.5695, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 2, 6.77, 41, 4.9835, 1.4510, 26.3707, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 3, 21.04, 41, 9.6189, 7.6375, 46.1994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 4, 20.25, 41, 10.5488, 6.3513, 48.7359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 5, 23.77, 41, 9.7878, 9.4742, 48.1607, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 6, 6.38, 41, 6.4723, 0.7575, 37.8418, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'IM', NULL, 4.26, 42, 0.1673, 3.9204, 4.5960, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18851, 'RT', NULL, 75.68, 56, 7.9205, 56.7752, 88.0516, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 1, 25.12, 36, 9.5217, 10.7206, 48.3885, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 2, 45.02, 36, 10.2453, 26.1091, 65.4823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 3, 14.78, 36, 8.1035, 4.4878, 39.0348, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 4, 1.19, 36, 1.0823, 0.1855, 7.2383, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 5, 12.87, 36, 7.0251, 3.9783, 34.5096, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 6, 1.02, 36, 1.0315, 0.1276, 7.6119, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'IM', NULL, 4.14, 37, 0.2783, 3.5728, 4.7016, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18844, 'RT', NULL, 71.83, 56, 10.3856, 47.6871, 87.7029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 1, 6.75, 45, 5.7163, 1.1494, 31.0914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 2, 1.01, 45, 0.8935, 0.1664, 5.8366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 3, 42.80, 45, 12.2597, 21.4263, 67.2410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 4, 13.44, 45, 8.1004, 3.6732, 38.7150, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 5, 34.87, 45, 10.3295, 17.6329, 57.2457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 6, 1.14, 45, 0.9031, 0.2279, 5.4842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'IM', NULL, 4.12, 46, 0.1788, 3.7584, 4.4786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18848, 'RT', NULL, 81.90, 56, 8.4116, 59.2065, 93.3842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 1, 2.73, 44, 2.0077, 0.6086, 11.4166, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 2, 22.47, 44, 8.5038, 9.7716, 43.6826, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 3, 15.98, 44, 8.4824, 5.0519, 40.4772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 4, 15.32, 44, 7.4581, 5.3725, 36.5800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 5, 42.41, 44, 10.7074, 23.3284, 64.0680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 6, 0.83, 44, 0.8282, 0.1099, 5.9857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'FT', 7, 0.25, 44, 0.1641, 0.0649, 0.9389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'IM', NULL, 4.06, 43, 0.2483, 3.5544, 4.5565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18846, 'RT', NULL, 84.23, 56, 4.8673, 71.9307, 91.7553, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 1, 3.86, 37, 2.3950, 1.0727, 12.9405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 2, 15.26, 37, 8.9176, 4.2605, 42.1712, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 3, 39.52, 37, 10.0816, 21.7372, 60.5842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 4, 5.80, 37, 5.8448, 0.6982, 35.0261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 5, 35.56, 37, 9.2823, 19.5265, 55.6498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'IM', NULL, 3.94, 35, 0.2402, 3.4501, 4.4265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18847, 'RT', NULL, 71.39, 56, 8.3219, 52.4429, 84.9514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 1, 58.23, 36, 12.3008, 33.3059, 79.5604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 2, 25.06, 36, 9.1395, 11.0734, 47.3176, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 3, 1.10, 36, 1.0095, 0.1702, 6.8020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 4, 7.02, 36, 6.1586, 1.1010, 33.8848, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 5, 7.63, 36, 5.7169, 1.5665, 30.0070, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 6, 0.95, 36, 0.9555, 0.1219, 7.0078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'IM', NULL, 3.94, 37, 0.1830, 3.5656, 4.3078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18845, 'RT', NULL, 76.57, 56, 10.1585, 51.2326, 91.0399, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 1, 23.49, 43, 10.3168, 8.7894, 49.4385, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 2, 14.46, 43, 7.9159, 4.4408, 38.0819, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 3, 40.13, 43, 11.5017, 20.3255, 63.7864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 4, 13.12, 43, 6.9545, 4.2237, 34.0941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 5, 8.80, 43, 5.7663, 2.2124, 29.1463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'IM', NULL, 3.89, 44, 0.2467, 3.3896, 4.3848, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18841, 'RT', NULL, 77.22, 56, 8.5021, 56.2691, 89.9271, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 1, 8.17, 39, 6.8917, 1.3672, 36.3552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 2, 11.64, 39, 7.2069, 3.0929, 35.2406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 3, 19.32, 39, 9.6949, 6.3669, 45.7550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 4, 7.87, 39, 6.6216, 1.3247, 35.1833, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 5, 44.99, 39, 11.1294, 24.7600, 67.0235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 6, 8.01, 39, 6.2819, 1.5257, 32.8491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'IM', NULL, 3.88, 40, 0.2626, 3.3527, 4.4151, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18849, 'RT', NULL, 71.65, 55, 9.7622, 49.0942, 86.8870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 1, 27.21, 49, 7.6471, 14.6724, 44.8234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 2, 55.28, 49, 8.0444, 39.1185, 70.3953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 3, 9.78, 49, 5.8431, 2.7860, 29.1011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 4, 5.78, 49, 5.4796, 0.8034, 31.6981, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 5, 1.95, 49, 1.2987, 0.5073, 7.2257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'IM', NULL, 3.71, 48, 0.2230, 3.2565, 4.1539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18830, 'RT', NULL, 80.21, 56, 6.8118, 63.1715, 90.5490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 1, 28.02, 37, 11.0644, 11.3427, 54.2168, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 2, 34.45, 37, 12.9687, 14.0871, 62.7474, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 3, 26.09, 37, 8.8437, 12.2196, 47.2202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 4, 7.72, 37, 5.9431, 1.5172, 31.2363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 5, 2.60, 37, 1.5366, 0.7764, 8.3710, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 6, 1.12, 37, 1.1063, 0.1508, 7.8842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'IM', NULL, 3.67, 37, 0.2942, 3.0704, 4.2639, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18839, 'RT', NULL, 68.47, 56, 8.3567, 49.9938, 82.5097, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 1, 51.34, 35, 14.8576, 23.9576, 77.9417, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 2, 45.29, 35, 14.7286, 19.8270, 73.4758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 3, 1.64, 35, 1.2693, 0.3338, 7.6312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 4, 0.16, 35, 0.1604, 0.0197, 1.2429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 5, 1.58, 35, 1.3551, 0.2726, 8.6190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'IM', NULL, 3.91, 35, 0.2078, 3.4909, 4.3357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18850, 'RT', NULL, 60.55, 56, 9.9014, 40.0792, 77.8899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 1, 32.20, 33, 11.1277, 14.3972, 57.2904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 2, 49.95, 33, 11.5002, 28.1130, 71.8119, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 3, 14.98, 33, 9.8540, 3.5173, 46.0035, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 4, 1.30, 33, 1.1905, 0.1977, 8.0282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 5, 1.56, 33, 1.3339, 0.2709, 8.4952, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'IM', NULL, 3.40, 32, 0.2566, 2.8784, 3.9250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9171.00', 18831, 'RT', NULL, 61.22, 56, 9.2919, 41.8790, 77.5732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 5, 65.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15558, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15562, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15552, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 5, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15557, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 5, 57.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15561, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15544, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15559, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'IM', NULL, 4.12, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15546, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 2, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15553, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'IM', NULL, 3.96, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 23945, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15560, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'IM', NULL, 3.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15556, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 2, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15548, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 4, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'IM', NULL, 3.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15549, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15547, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15550, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20316, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 4, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15545, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 3, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20317, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15551, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20315, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'IM', NULL, 3.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15555, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'IM', NULL, 3.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 15554, 'RT', NULL, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 2, 60.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'IM', NULL, 3.20, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.01', 20314, 'RT', NULL, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 2, 0.21, 59, 0.2113, 0.0263, 1.5912, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 3, 4.13, 59, 2.0848, 1.4790, 11.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 4, 12.29, 59, 7.5464, 3.3353, 36.2642, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 5, 41.88, 59, 10.9859, 22.5948, 64.0060, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 6, 15.88, 59, 7.4477, 5.8225, 36.5587, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'FT', 7, 25.62, 59, 8.5253, 12.3327, 45.7534, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'IM', NULL, 4.69, 57, 0.0862, 4.5212, 4.8665, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17612, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 2, 1.62, 57, 1.6323, 0.2103, 11.3718, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 4, 2.19, 57, 1.6119, 0.4939, 9.1798, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 5, 39.98, 57, 13.1105, 18.2283, 66.5542, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 6, 5.71, 57, 4.2441, 1.2306, 22.7113, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'FT', 7, 50.51, 57, 12.7705, 26.8345, 73.9577, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'IM', NULL, 4.63, 57, 0.1376, 4.3556, 4.9068, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17619, 'RT', NULL, 94.22, 59, 5.5139, 68.2209, 99.1998, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 2, 6.57, 50, 4.7887, 1.4459, 25.2171, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 3, 8.01, 50, 6.2523, 1.5582, 32.3910, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 4, 1.49, 50, 1.4967, 0.1965, 10.4748, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 5, 36.14, 50, 12.2765, 16.2733, 62.2409, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 6, 20.99, 50, 7.4648, 9.7048, 39.6251, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'FT', 7, 26.79, 50, 10.9973, 10.6040, 53.0356, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'IM', NULL, 4.54, 51, 0.1345, 4.2709, 4.8113, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17617, 'RT', NULL, 95.79, 59, 3.0396, 83.4289, 99.0349, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 2, 0.03, 52, 0.0235, 0.0074, 0.1393, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 3, 7.48, 52, 5.7907, 1.4858, 30.2485, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 4, 8.44, 52, 6.5633, 1.6497, 33.6459, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 5, 22.52, 52, 8.3795, 9.9793, 43.2556, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 6, 40.00, 52, 10.1651, 22.1717, 60.9425, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'FT', 7, 21.52, 52, 8.1010, 9.4747, 41.8010, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'IM', NULL, 4.38, 51, 0.2731, 3.8273, 4.9245, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17605, 'RT', NULL, 89.46, 58, 6.7930, 66.7302, 97.2902, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 1, 6.38, 48, 4.5009, 1.4747, 23.6828, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 3, 9.93, 48, 6.3001, 2.6050, 31.2597, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 4, 3.19, 48, 1.9057, 0.9416, 10.2367, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 5, 61.84, 48, 11.7917, 37.2290, 81.5796, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 6, 7.21, 48, 5.8127, 1.3340, 30.8565, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'FT', 7, 11.45, 48, 6.8839, 3.1933, 33.6329, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'IM', NULL, 4.19, 48, 0.1823, 3.8234, 4.5569, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17610, 'RT', NULL, 96.31, 59, 2.1013, 88.8794, 98.8382, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 1, 6.08, 55, 5.7784, 0.8429, 32.9983, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 2, 12.55, 55, 6.7900, 3.9887, 33.1605, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 3, 6.54, 55, 6.0394, 0.9578, 33.6458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 4, 24.25, 55, 11.0749, 8.7262, 51.7436, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 5, 39.70, 55, 10.0092, 22.1581, 60.3511, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 6, 3.12, 55, 2.3579, 0.6704, 13.3317, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'FT', 7, 7.76, 55, 6.2176, 1.4506, 32.4410, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'IM', NULL, 4.16, 55, 0.2027, 3.7522, 4.5649, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17609, 'RT', NULL, 95.40, 58, 3.8504, 78.1580, 99.1753, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 1, 6.46, 55, 6.1266, 0.8973, 34.5180, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 2, 6.63, 55, 3.2194, 2.4444, 16.7665, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 3, 10.25, 55, 6.5594, 2.6619, 32.2954, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 4, 10.56, 55, 5.2657, 3.7156, 26.5266, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 5, 32.97, 55, 10.2744, 16.2242, 55.5407, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 6, 7.21, 55, 5.4868, 1.4774, 28.6904, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'FT', 7, 25.92, 55, 10.3996, 10.5645, 50.8924, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'IM', NULL, 4.13, 55, 0.1622, 3.8031, 4.4535, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17601, 'RT', NULL, 89.72, 58, 7.0754, 65.2566, 97.5936, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 1, 5.34, 52, 5.4402, 0.6467, 32.8541, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 2, 25.97, 52, 9.7009, 11.2958, 49.1336, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 3, 31.30, 52, 9.4912, 15.8100, 52.4953, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 4, 10.18, 52, 7.1453, 2.3089, 35.2359, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 5, 24.74, 52, 12.1882, 8.1158, 55.0239, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 6, 0.28, 52, 0.2147, 0.0613, 1.2916, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'FT', 7, 2.19, 52, 1.7853, 0.4177, 10.6641, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'IM', NULL, 4.10, 52, 0.1870, 3.7245, 4.4754, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17615, 'RT', NULL, 84.21, 58, 8.0672, 61.2773, 94.7268, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 1, 1.73, 51, 1.6046, 0.2627, 10.5021, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 2, 1.61, 51, 1.5957, 0.2148, 11.0292, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 3, 5.54, 51, 4.2765, 1.1219, 23.2449, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 4, 8.71, 51, 6.4132, 1.8545, 32.5269, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 5, 49.58, 51, 10.7485, 29.3109, 69.9920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 6, 16.71, 51, 8.5499, 5.5204, 40.7962, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'FT', 7, 16.12, 51, 8.7716, 4.9632, 41.4274, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'IM', NULL, 4.09, 51, 0.2152, 3.6602, 4.5247, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17620, 'RT', NULL, 93.44, 58, 5.5251, 70.0813, 98.8594, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 1, 4.67, 54, 4.6172, 0.6080, 28.1728, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 2, 69.81, 54, 12.0932, 42.2478, 87.9660, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 3, 17.46, 54, 10.2712, 4.8232, 46.9082, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 4, 0.87, 54, 0.7743, 0.1468, 5.0266, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 5, 5.42, 54, 5.3869, 0.6903, 32.0592, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'FT', 7, 1.76, 54, 1.7566, 0.2346, 12.0608, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'IM', NULL, 4.08, 52, 0.1691, 3.7406, 4.4194, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17611, 'RT', NULL, 85.12, 58, 7.9571, 61.9174, 95.2675, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 1, 9.57, 56, 6.2036, 2.4514, 30.8045, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 2, 16.35, 56, 8.8675, 5.0597, 41.7493, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 3, 33.57, 56, 11.5159, 15.2223, 58.7206, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 4, 17.97, 56, 10.0451, 5.2953, 46.1895, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 5, 8.07, 56, 5.1479, 2.1357, 26.0735, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 6, 6.19, 56, 4.7836, 1.2492, 25.5921, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'FT', 7, 8.29, 56, 6.2667, 1.7029, 32.0454, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'IM', NULL, 4.06, 56, 0.1482, 3.7606, 4.3546, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17603, 'RT', NULL, 93.38, 59, 5.8172, 68.1979, 98.9339, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 2, 6.54, 56, 4.9865, 1.3452, 26.4135, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 3, 41.85, 56, 11.0762, 22.4256, 64.1804, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 4, 30.20, 56, 11.3635, 12.8060, 56.0330, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 5, 19.65, 56, 9.8600, 6.5401, 46.0887, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 6, 0.12, 56, 0.1268, 0.0158, 0.9606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'FT', 7, 1.64, 56, 1.6270, 0.2191, 11.1974, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'IM', NULL, 4.05, 54, 0.1954, 3.6606, 4.4444, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17608, 'RT', NULL, 91.65, 59, 5.6323, 71.5577, 97.9519, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 1, 10.02, 46, 4.3372, 4.0567, 22.6876, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 2, 42.58, 46, 14.1983, 18.7142, 70.4870, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 3, 28.27, 46, 11.5992, 11.0755, 55.5030, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 4, 0.15, 46, 0.1572, 0.0187, 1.2154, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 5, 16.95, 46, 9.6734, 4.8674, 44.8902, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'FT', 7, 2.02, 46, 2.0582, 0.2537, 14.3349, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'IM', NULL, 4.03, 44, 0.2471, 3.5340, 4.5309, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17607, 'RT', NULL, 74.30, 58, 10.9396, 47.8599, 90.1022, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 1, 2.24, 56, 1.7204, 0.4699, 9.9701, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 2, 21.17, 56, 10.9845, 6.6996, 50.1095, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 3, 13.49, 56, 6.5049, 4.8530, 32.2717, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 4, 24.35, 56, 10.5287, 9.2841, 50.2940, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 5, 31.25, 56, 12.2473, 12.6621, 58.7548, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 6, 0.37, 56, 0.2293, 0.1052, 1.2770, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'FT', 7, 7.15, 56, 4.4370, 1.9769, 22.7155, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'IM', NULL, 4.03, 56, 0.2130, 3.5994, 4.4532, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17600, 'RT', NULL, 94.22, 58, 5.7488, 66.3244, 99.2636, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 2, 34.28, 54, 12.5472, 14.5795, 61.4486, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 3, 41.76, 54, 12.1959, 20.7792, 66.2230, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 4, 14.23, 54, 7.0691, 4.9353, 34.6464, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 5, 2.51, 54, 2.3895, 0.3633, 15.4201, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 6, 0.27, 54, 0.1947, 0.0609, 1.1497, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'FT', 7, 6.95, 54, 5.0742, 1.5245, 26.4904, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'IM', NULL, 3.97, 54, 0.1744, 3.6227, 4.3224, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17602, 'RT', NULL, 89.62, 58, 6.8984, 66.1676, 97.4427, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 1, 19.77, 51, 9.6275, 6.7905, 45.4747, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 2, 73.70, 51, 10.2072, 49.3154, 88.9713, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 3, 6.25, 51, 3.1193, 2.2373, 16.2632, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 4, 0.28, 51, 0.2065, 0.0630, 1.2270, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'IM', NULL, 3.90, 51, 0.1675, 3.5666, 4.2396, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17618, 'RT', NULL, 85.44, 59, 7.9127, 62.1599, 95.4488, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 1, 6.17, 55, 6.1244, 0.7805, 35.4317, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 2, 21.87, 55, 10.2697, 7.7385, 48.2929, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 3, 10.01, 55, 6.5053, 2.5473, 32.1207, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 4, 32.92, 55, 10.2059, 16.2654, 55.3462, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 5, 18.75, 55, 5.4388, 10.1384, 32.0706, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 6, 0.12, 55, 0.1257, 0.0157, 0.9519, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'FT', 7, 10.17, 55, 6.9936, 2.3804, 34.4425, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'IM', NULL, 3.81, 54, 0.2226, 3.3629, 4.2558, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17616, 'RT', NULL, 93.69, 59, 4.5479, 76.0980, 98.5757, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 1, 21.34, 50, 11.2797, 6.5685, 51.1453, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 2, 51.67, 50, 11.9752, 28.9674, 73.6989, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 3, 18.81, 50, 11.0612, 5.1281, 49.8278, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 4, 0.45, 50, 0.2778, 0.1324, 1.5443, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 5, 5.69, 50, 5.7981, 0.6822, 34.6136, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'FT', 7, 2.04, 50, 1.8941, 0.3096, 12.2664, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'IM', NULL, 3.76, 50, 0.2693, 3.2141, 4.2965, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17614, 'RT', NULL, 79.01, 59, 8.8029, 56.5365, 91.5895, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 1, 6.89, 54, 6.6846, 0.9071, 37.4308, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 2, 6.18, 54, 5.8466, 0.8631, 33.2431, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 3, 11.03, 54, 4.5923, 4.6265, 24.0668, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 4, 15.94, 54, 8.5379, 5.0147, 40.4998, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 5, 51.00, 54, 13.2990, 26.3622, 75.1680, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 6, 0.16, 54, 0.1685, 0.0197, 1.3040, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'FT', 7, 8.80, 54, 5.0740, 2.6429, 25.5362, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'IM', NULL, 3.75, 53, 0.2662, 3.2118, 4.2804, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17613, 'RT', NULL, 88.42, 58, 7.7567, 62.6170, 97.2077, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 1, 0.01, 55, 0.0150, 0.0019, 0.1139, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 2, 36.38, 55, 12.1507, 16.6364, 62.0934, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 3, 20.72, 55, 8.9432, 8.0681, 43.7745, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 4, 4.23, 55, 2.0729, 1.5567, 10.9690, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 5, 36.81, 55, 10.0751, 19.6412, 58.1266, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 6, 0.12, 55, 0.1197, 0.0150, 0.9064, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'FT', 7, 1.73, 55, 1.5254, 0.2922, 9.6022, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'IM', NULL, 3.73, 55, 0.2554, 3.2226, 4.2469, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17604, 'RT', NULL, 99.16, 58, 0.8606, 93.7483, 99.8913, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 1, 11.02, 54, 7.4479, 2.6309, 36.2320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 2, 17.50, 54, 9.1419, 5.6199, 43.0310, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 3, 42.44, 54, 12.3094, 21.1549, 66.9474, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 4, 6.57, 54, 6.0488, 0.9650, 33.6653, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 5, 14.83, 54, 9.5292, 3.6909, 44.1580, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 6, 0.12, 54, 0.1241, 0.0154, 0.9434, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'FT', 7, 7.52, 54, 4.6659, 2.0760, 23.7975, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'IM', NULL, 3.63, 53, 0.2229, 3.1819, 4.0765, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9179.02', 17606, 'RT', NULL, 93.26, 58, 5.8298, 68.3535, 98.8846, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'IM', NULL, 4.75, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'IM', NULL, 4.64, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'IM', NULL, 4.64, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'IM', NULL, 4.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'IM', NULL, 4.50, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'IM', NULL, 4.36, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'IM', NULL, 4.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 21087, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 1, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'IM', NULL, 4.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 2, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'IM', NULL, 3.93, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'IM', NULL, 3.61, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 1, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 1, 68.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 2, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 1, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'IM', NULL, 3.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'IM', NULL, 3.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 1, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'IM', NULL, 2.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'IM', NULL, 2.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 1, 28.35, 66, 7.5677, 15.8270, 45.4356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 2, 20.85, 66, 7.8675, 9.2319, 40.5707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 3, 12.91, 66, 4.2934, 6.4699, 24.1186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 4, 12.89, 66, 5.1305, 5.6086, 26.9302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 5, 16.78, 66, 7.4491, 6.4987, 36.9141, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 6, 4.21, 66, 3.1155, 0.9305, 17.0546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'FT', 7, 4.00, 66, 3.3759, 0.7141, 19.4337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'IM', NULL, 4.50, 66, 0.1108, 4.2772, 4.7197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'RT', NULL, 85.19, 77, 5.1945, 71.7005, 92.8898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 1, 10.89, 74, 5.2228, 4.0130, 26.3206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 2, 16.52, 74, 6.4469, 7.2312, 33.4400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 3, 17.19, 74, 6.9380, 7.2835, 35.4129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 4, 15.88, 74, 3.8405, 9.6175, 25.0805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 5, 22.93, 74, 6.5184, 12.4860, 38.2947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 6, 11.35, 74, 4.4689, 5.0196, 23.6813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'FT', 7, 5.24, 74, 3.4815, 1.3495, 18.2768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'IM', NULL, 4.41, 74, 0.0912, 4.2283, 4.5919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'RT', NULL, 95.74, 76, 2.8252, 84.9689, 98.8955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 1, 1.87, 77, 1.4026, 0.4133, 8.0346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 2, 29.79, 77, 7.9299, 16.6251, 47.4473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 3, 12.37, 77, 4.5969, 5.7229, 24.7300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 4, 12.77, 77, 4.5003, 6.1435, 24.6591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 5, 32.20, 77, 6.8829, 20.2208, 47.0858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 6, 5.14, 77, 3.5717, 1.2462, 18.8986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'FT', 7, 5.86, 77, 5.0014, 1.0107, 27.4785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'IM', NULL, 4.37, 76, 0.1024, 4.1686, 4.5766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21088, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 1, 24.82, 65, 7.2831, 13.1512, 41.8639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 2, 38.59, 65, 8.0928, 24.1073, 55.4194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 3, 13.15, 65, 6.0116, 5.0248, 30.2337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 4, 11.05, 65, 5.8545, 3.6422, 28.9933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 5, 8.27, 65, 4.7884, 2.4934, 24.1355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'FT', 7, 4.11, 65, 3.5446, 0.7065, 20.5337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'IM', NULL, 4.27, 66, 0.2090, 3.8527, 4.6874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'RT', NULL, 83.66, 77, 6.5251, 66.4279, 92.9803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 1, 2.91, 72, 2.9017, 0.3871, 18.8282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 2, 30.17, 72, 6.7459, 18.5781, 44.9983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 3, 18.26, 72, 4.4284, 11.0002, 28.7539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 4, 15.79, 72, 4.6867, 8.4991, 27.4680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 5, 26.72, 72, 6.6100, 15.6854, 41.6863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 6, 1.73, 72, 1.0613, 0.5018, 5.7631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'FT', 7, 4.42, 72, 3.2449, 0.9880, 17.6248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'IM', NULL, 4.24, 73, 0.1431, 3.9554, 4.5260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'RT', NULL, 91.84, 77, 5.5623, 71.9616, 98.0140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 1, 20.11, 60, 8.0478, 8.4544, 40.6809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 2, 29.07, 60, 8.4007, 15.3511, 48.0810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 3, 25.01, 60, 9.7816, 10.5109, 48.6385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 4, 19.33, 60, 6.0293, 9.9575, 34.1897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 5, 3.32, 60, 2.5190, 0.7107, 14.1668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 6, 3.06, 60, 2.5547, 0.5623, 15.0168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'FT', 7, 0.09, 60, 0.0963, 0.0119, 0.7303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'IM', NULL, 4.16, 60, 0.1332, 3.8885, 4.4216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'RT', NULL, 74.24, 76, 7.5881, 56.6633, 86.4017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 1, 9.20, 67, 4.8812, 3.0604, 24.5494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 2, 41.89, 67, 8.7683, 25.9937, 59.6772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 3, 27.67, 67, 6.9312, 16.0806, 43.3060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 4, 14.86, 67, 6.0168, 6.3258, 31.0853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 5, 6.28, 67, 3.4160, 2.0593, 17.5937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 6, 0.09, 67, 0.0962, 0.0119, 0.7290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'IM', NULL, 4.11, 67, 0.1436, 3.8257, 4.3992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'RT', NULL, 80.84, 77, 5.3351, 67.9993, 89.3401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 1, 9.87, 74, 5.5025, 3.0922, 27.3090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 2, 28.17, 74, 6.2594, 17.4745, 42.0821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 3, 15.33, 74, 4.4556, 8.3684, 26.4076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 4, 23.31, 74, 6.1643, 13.2568, 37.6650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 5, 13.84, 74, 5.9883, 5.5773, 30.4124, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 6, 4.39, 74, 2.2905, 1.5213, 11.9902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'FT', 7, 5.10, 74, 3.7092, 1.1507, 19.8474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'IM', NULL, 4.10, 74, 0.1135, 3.8732, 4.3257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'RT', NULL, 97.83, 77, 1.4339, 92.1565, 99.4229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 1, 3.52, 63, 3.3291, 0.5105, 20.5748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 2, 15.77, 63, 4.5336, 8.6446, 27.0277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 3, 17.74, 63, 4.7919, 10.0635, 29.3686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 4, 16.74, 63, 6.4222, 7.4078, 33.5550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 5, 30.05, 63, 8.4948, 16.0763, 49.0759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 6, 0.46, 63, 0.3921, 0.0851, 2.4829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'FT', 7, 15.72, 63, 6.1959, 6.8222, 32.2033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'IM', NULL, 4.09, 61, 0.1653, 3.7581, 4.4192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'RT', NULL, 78.36, 77, 6.5930, 62.5342, 88.7039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 1, 13.40, 64, 5.2139, 5.9338, 27.5267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 2, 32.97, 64, 7.5117, 19.9569, 49.2392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 3, 17.61, 64, 6.6544, 7.8722, 34.8292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 4, 15.42, 64, 6.6496, 6.1775, 33.5570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 5, 14.93, 64, 4.9622, 7.4432, 27.7025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 6, 4.70, 64, 4.5933, 0.6304, 27.6931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'FT', 7, 0.97, 64, 0.8917, 0.1527, 5.8952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'IM', NULL, 4.08, 63, 0.1683, 3.7445, 4.4172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21089, 'RT', NULL, 76.42, 77, 6.9715, 59.9936, 87.5024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 1, 6.09, 66, 2.9057, 2.3004, 15.1754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 2, 36.22, 66, 6.9008, 23.8249, 50.7712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 3, 22.01, 66, 5.6817, 12.7157, 35.3396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 4, 21.62, 66, 7.8089, 9.9036, 40.9136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 5, 9.31, 66, 4.8304, 3.1681, 24.3457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 6, 0.60, 66, 0.6106, 0.0767, 4.4815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'FT', 7, 4.15, 66, 4.0862, 0.5533, 25.1990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'IM', NULL, 4.03, 65, 0.1711, 3.6878, 4.3712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'RT', NULL, 83.68, 76, 6.1310, 67.7088, 92.6186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 1, 16.54, 70, 7.5660, 6.2236, 37.1622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 2, 40.31, 70, 8.5983, 24.8699, 57.9387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 3, 21.45, 70, 5.7231, 12.1747, 34.9657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 4, 11.84, 70, 5.2111, 4.7266, 26.6647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 5, 1.84, 70, 1.1280, 0.5342, 6.1197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 6, 4.10, 70, 4.0278, 0.5495, 24.8252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'FT', 7, 3.94, 70, 3.4091, 0.6742, 19.8390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'IM', NULL, 4.02, 70, 0.1805, 3.6639, 4.3839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'RT', NULL, 84.60, 77, 6.9474, 65.5105, 94.0809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 1, 16.51, 67, 7.9641, 5.8722, 38.5273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 2, 41.99, 67, 8.4811, 26.5330, 59.1917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 3, 20.91, 67, 6.5067, 10.7534, 36.7043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 4, 13.04, 67, 5.1725, 5.6854, 27.1542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 5, 7.21, 67, 4.4570, 2.0104, 22.7117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'FT', 7, 0.36, 67, 0.3644, 0.0456, 2.7099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'IM', NULL, 4.00, 66, 0.1447, 3.7114, 4.2893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'RT', NULL, 83.71, 77, 6.2566, 67.3236, 92.7579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 1, 6.10, 73, 3.6875, 1.7662, 18.9922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 2, 27.50, 73, 6.1816, 16.9768, 41.3086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 3, 20.10, 73, 5.9031, 10.7858, 34.3591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 4, 19.61, 73, 5.6018, 10.7280, 33.1293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 5, 22.09, 73, 5.7031, 12.7765, 35.4397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 6, 1.03, 73, 0.6940, 0.2644, 3.8920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'FT', 7, 3.57, 73, 3.1698, 0.5866, 18.8389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'IM', NULL, 4.00, 74, 0.2044, 3.5914, 4.4063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21090, 'RT', NULL, 93.69, 76, 5.6163, 69.1172, 98.9942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 1, 4.46, 67, 4.0907, 0.6821, 24.0900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 2, 25.29, 67, 7.0766, 13.8157, 41.6958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 3, 20.01, 67, 5.1313, 11.6552, 32.1805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 4, 22.33, 67, 8.0745, 10.1886, 42.1373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 5, 15.21, 67, 5.5196, 7.0938, 29.6583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 6, 4.51, 67, 2.9032, 1.2164, 15.3561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'FT', 7, 8.18, 67, 5.1360, 2.2244, 25.8672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'IM', NULL, 3.97, 65, 0.2012, 3.5706, 4.3745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'RT', NULL, 85.19, 77, 5.4777, 70.7825, 93.1768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 1, 9.85, 70, 3.8966, 4.3566, 20.7758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 2, 36.58, 70, 7.1600, 23.7572, 51.6343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 3, 20.78, 70, 5.4263, 11.9670, 33.6145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 4, 14.72, 70, 7.0534, 5.3286, 34.6202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 5, 11.46, 70, 4.9077, 4.7015, 25.3577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 6, 1.22, 70, 0.8049, 0.3244, 4.4724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'FT', 7, 5.38, 70, 4.0419, 1.1538, 21.6990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'IM', NULL, 3.96, 69, 0.1556, 3.6473, 4.2682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21091, 'RT', NULL, 87.35, 77, 5.2069, 72.9845, 94.6409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 1, 9.51, 67, 4.4922, 3.5765, 22.9594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 2, 40.59, 67, 8.0850, 25.9188, 57.1645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 3, 14.24, 67, 4.4520, 7.4271, 25.5882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 4, 13.52, 67, 3.8353, 7.5096, 23.1312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 5, 15.59, 67, 6.1519, 6.7706, 31.9581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 6, 2.24, 67, 2.1879, 0.3088, 14.4392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'FT', 7, 4.31, 67, 4.2159, 0.5804, 25.7588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'IM', NULL, 3.94, 66, 0.1494, 3.6399, 4.2367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'RT', NULL, 81.95, 76, 6.3700, 65.8149, 91.4571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 1, 8.30, 71, 3.2504, 3.7211, 17.5029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 2, 37.97, 71, 8.3720, 23.1480, 55.4276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 3, 23.85, 71, 5.2490, 14.9692, 35.7938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 4, 10.58, 71, 4.6260, 4.2691, 23.8810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 5, 11.55, 71, 4.0302, 5.6113, 22.2879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 6, 4.52, 71, 3.9362, 0.7618, 22.5948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'FT', 7, 3.23, 71, 3.2062, 0.4296, 20.5208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'IM', NULL, 3.92, 72, 0.1890, 3.5450, 4.2987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'RT', NULL, 90.61, 76, 5.9031, 70.7826, 97.4614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 1, 30.19, 67, 7.9936, 16.8604, 47.9756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 2, 43.54, 67, 9.2821, 26.6223, 62.1027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 3, 12.52, 67, 5.9170, 4.6422, 29.6209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 4, 6.91, 67, 4.7752, 1.6570, 24.6316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 5, 5.26, 67, 4.4158, 0.9390, 24.5608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 6, 1.21, 67, 1.2339, 0.1565, 8.7623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'FT', 7, 0.37, 67, 0.3773, 0.0477, 2.7937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'IM', NULL, 3.85, 68, 0.2674, 3.3208, 4.3883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'RT', NULL, 80.64, 77, 6.6826, 63.9754, 90.7160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 1, 23.22, 57, 7.4983, 11.5253, 41.2586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 2, 39.65, 57, 7.8240, 25.4462, 55.8485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 3, 10.27, 57, 3.9504, 4.6269, 21.2698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 4, 16.46, 57, 8.0479, 5.7469, 38.8885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 5, 5.32, 57, 2.9886, 1.6799, 15.5725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 6, 4.70, 57, 4.4899, 0.6569, 26.8739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'FT', 7, 0.38, 57, 0.3910, 0.0489, 2.9171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'IM', NULL, 3.76, 56, 0.1958, 3.3657, 4.1505, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'RT', NULL, 75.37, 77, 6.4732, 60.4451, 85.9743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 1, 22.84, 48, 10.3539, 8.3236, 49.1147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 2, 38.78, 48, 9.7067, 21.7686, 59.0457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 3, 21.05, 48, 6.9440, 10.3137, 38.1906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 4, 3.13, 48, 2.8021, 0.5026, 17.1631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 5, 7.42, 48, 4.1917, 2.2946, 21.4784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'FT', 7, 6.78, 48, 6.0869, 1.0374, 33.5448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'IM', NULL, 4.05, 48, 0.2358, 3.5754, 4.5240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21092, 'RT', NULL, 56.37, 76, 7.9052, 40.5115, 71.0211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 1, 10.97, 48, 4.5251, 4.6284, 23.8365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 2, 48.02, 48, 10.9866, 27.5932, 69.1304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 3, 12.07, 48, 4.3375, 5.6924, 23.8032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 4, 14.71, 48, 9.1188, 3.8419, 42.6695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 5, 14.09, 48, 6.0406, 5.6672, 30.9176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 6, 0.14, 48, 0.1459, 0.0169, 1.1371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'IM', NULL, 3.83, 47, 0.2257, 3.3709, 4.2794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'RT', NULL, 54.11, 77, 7.7010, 38.8625, 68.6167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 1, 18.17, 16, 10.1159, 4.9476, 48.6318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 2, 18.87, 16, 12.9148, 3.7081, 58.4099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 3, 30.78, 16, 13.8815, 9.9817, 64.0664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 4, 23.66, 16, 19.1491, 3.1335, 74.8067, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 5, 4.97, 16, 5.0812, 0.5259, 34.1169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 6, 3.56, 16, 3.5313, 0.4091, 24.8680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'IM', NULL, 3.70, 17, 0.3331, 2.9966, 4.4087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'RT', NULL, 15.13, 75, 4.5476, 8.0884, 26.5247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 1, 16.63, 25, 7.3761, 6.2364, 37.4233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 2, 45.84, 25, 10.2893, 26.4618, 66.5661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 3, 27.16, 25, 10.9390, 10.6432, 53.8597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 4, 8.30, 25, 7.4427, 1.1893, 40.5115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 5, 2.07, 25, 2.1682, 0.2315, 16.1304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'IM', NULL, 3.69, 26, 0.2591, 3.1611, 4.2286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'RT', NULL, 26.73, 77, 6.1521, 16.3249, 40.5433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 1, 27.36, 30, 11.4357, 10.4011, 54.9918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 2, 21.63, 30, 7.7431, 9.7831, 41.2622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 3, 19.23, 30, 6.1464, 9.5803, 34.8445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 4, 13.32, 30, 7.4206, 3.9635, 36.3904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 5, 18.47, 30, 10.0073, 5.4965, 46.8619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'IM', NULL, 3.63, 30, 0.3845, 2.8468, 4.4197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'RT', NULL, 34.92, 75, 8.7680, 19.9197, 53.6481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 1, 37.42, 39, 10.3569, 19.6271, 59.4107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 2, 39.32, 39, 10.2707, 21.3249, 60.7656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 3, 14.76, 39, 6.9857, 5.3240, 34.7600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 4, 8.51, 39, 6.3459, 1.7555, 32.6284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'IM', NULL, 3.63, 38, 0.1697, 3.2848, 3.9727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'RT', NULL, 43.41, 76, 6.8455, 30.5749, 57.2031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 1, 14.70, 29, 8.0466, 4.4253, 39.0834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 2, 22.42, 29, 8.1887, 9.9257, 43.1212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 3, 23.39, 29, 8.2862, 10.5839, 44.0461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 4, 6.39, 29, 4.6958, 1.3465, 25.4248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 5, 22.72, 29, 9.5322, 8.8192, 47.2021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 6, 0.22, 29, 0.2329, 0.0254, 1.8922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'FT', 7, 10.16, 29, 9.5413, 1.3110, 49.0437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'IM', NULL, 3.56, 30, 0.3496, 2.8483, 4.2783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'RT', NULL, 36.76, 77, 6.9230, 24.3091, 51.2619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 1, 14.73, 43, 9.6280, 3.5489, 44.7939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 2, 16.84, 43, 9.9108, 4.6324, 45.7902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 3, 22.99, 43, 7.5975, 11.1557, 41.5109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 4, 14.85, 43, 7.2041, 5.2328, 35.5100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 5, 22.61, 43, 9.0336, 9.3457, 45.3004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'FT', 7, 7.97, 43, 6.3913, 1.4720, 33.4442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'IM', NULL, 3.56, 44, 0.3462, 2.8646, 4.2608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 21093, 'RT', NULL, 55.96, 76, 8.3893, 39.2104, 71.4595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 1, 22.56, 43, 9.4648, 8.8936, 46.5052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 2, 30.69, 43, 10.0245, 14.6101, 53.4071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 3, 14.56, 43, 5.4888, 6.5390, 29.3369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 4, 8.96, 43, 5.6625, 2.3702, 28.5425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 5, 12.58, 43, 6.6130, 4.1042, 32.6279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 6, 7.85, 43, 6.7528, 1.2804, 35.9074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'FT', 7, 2.78, 43, 2.5422, 0.4273, 16.0195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'IM', NULL, 3.43, 43, 0.3090, 2.8017, 4.0487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'RT', NULL, 53.14, 76, 7.4481, 38.4597, 67.2961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 1, 33.33, 26, 15.4101, 10.7024, 67.5899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 2, 32.52, 26, 12.8365, 12.6216, 61.6497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 3, 11.55, 26, 6.2902, 3.5457, 31.6988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 4, 1.83, 26, 1.9994, 0.1873, 15.5944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 5, 11.13, 26, 9.7431, 1.6190, 48.7839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 6, 5.98, 26, 4.4661, 1.2247, 24.6148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'FT', 7, 3.66, 26, 2.7596, 0.7531, 15.9923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'IM', NULL, 3.38, 27, 0.3936, 2.5727, 4.1910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'RT', NULL, 29.96, 76, 8.8802, 15.5512, 49.8487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 5, 66.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'IM', NULL, 3.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 5, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 4, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 3, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 2, 1.87, 60, 1.3770, 0.4207, 7.8862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 3, 15.83, 60, 7.2474, 5.9526, 35.8328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 4, 8.44, 60, 5.2471, 2.3167, 26.3979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 5, 57.87, 60, 9.7459, 38.1655, 75.3470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 6, 11.15, 60, 6.0159, 3.5894, 29.7257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'FT', 7, 4.85, 60, 3.6418, 1.0382, 19.8282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'IM', NULL, 4.51, 60, 0.0981, 4.3182, 4.7107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'RT', NULL, 98.53, 62, 1.0764, 93.8146, 99.6633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 1, 2.04, 61, 1.4962, 0.4648, 8.5141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 2, 21.91, 61, 6.6652, 11.4031, 37.9494, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 3, 20.56, 61, 6.9789, 9.9191, 37.8268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 4, 17.45, 61, 8.7588, 5.8968, 41.6352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 5, 35.89, 61, 9.6352, 19.5025, 56.4034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 6, 1.02, 61, 1.0442, 0.1304, 7.5349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'FT', 7, 1.12, 61, 1.0301, 0.1767, 6.7785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'IM', NULL, 4.27, 60, 0.0861, 4.0961, 4.4407, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'RT', NULL, 99.31, 62, 0.7071, 94.8094, 99.9121, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 3, 20.69, 62, 9.6265, 7.4661, 45.7425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 4, 14.77, 62, 6.1828, 6.0939, 31.6336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 5, 47.70, 62, 9.8022, 29.3622, 66.6752, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 6, 4.88, 62, 2.1357, 2.0039, 11.4057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'FT', 7, 11.97, 62, 5.8997, 4.2478, 29.4063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'IM', NULL, 4.20, 62, 0.1276, 3.9423, 4.4526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 1, 5.90, 60, 5.7393, 0.7852, 33.1695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 3, 10.58, 60, 4.4823, 4.3834, 23.3912, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 4, 1.88, 60, 1.3850, 0.4245, 7.9262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 5, 44.10, 60, 9.0668, 27.4256, 62.2173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 6, 31.10, 60, 10.3500, 14.6517, 54.2635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'FT', 7, 6.45, 60, 3.7968, 1.9189, 19.5401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'IM', NULL, 4.12, 60, 0.1462, 3.8253, 4.4103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'RT', NULL, 98.20, 62, 1.2908, 92.6753, 99.5790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 1, 39.91, 58, 10.7924, 21.2404, 62.0542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 2, 53.26, 58, 10.8732, 32.2111, 73.2081, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 3, 4.95, 58, 2.3234, 1.9035, 12.2810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 4, 0.88, 58, 0.9014, 0.1117, 6.5759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 5, 1.00, 58, 1.0241, 0.1271, 7.4217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'IM', NULL, 4.09, 57, 0.1836, 3.7255, 4.4613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'RT', NULL, 89.84, 62, 5.8452, 71.0759, 96.9506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 1, 0.70, 61, 0.7146, 0.0887, 5.2491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 2, 12.86, 61, 6.5752, 4.3610, 32.3053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 3, 24.01, 61, 9.6384, 9.8984, 47.6180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 4, 27.59, 61, 8.8570, 13.5653, 48.0473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 5, 26.97, 61, 8.0531, 14.0136, 45.5524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 6, 1.53, 61, 1.0501, 0.3845, 5.8938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'FT', 7, 6.35, 61, 3.7678, 1.8729, 19.4076, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'IM', NULL, 4.04, 61, 0.1369, 3.7710, 4.3187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'RT', NULL, 98.99, 62, 1.0368, 92.5228, 99.8703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 3, 4.92, 61, 2.2175, 1.9645, 11.7821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 4, 23.26, 61, 6.8068, 12.3836, 39.3902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 5, 59.03, 61, 9.4302, 39.7731, 75.8587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 6, 6.25, 61, 2.8820, 2.4312, 15.1331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'FT', 7, 6.55, 61, 3.7782, 1.9970, 19.4154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'IM', NULL, 4.02, 61, 0.0750, 3.8723, 4.1725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'RT', NULL, 99.22, 62, 0.7947, 94.2352, 99.8988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 1, 23.28, 60, 7.2200, 11.9063, 40.5255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 2, 50.63, 60, 9.1956, 32.9403, 68.1653, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 3, 19.03, 60, 8.0118, 7.6653, 39.9468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 4, 1.89, 60, 1.3940, 0.4273, 7.9755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 5, 5.17, 60, 4.9750, 0.7095, 29.3534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'IM', NULL, 4.01, 60, 0.0638, 3.8844, 4.1397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'RT', NULL, 98.46, 62, 1.1316, 93.4957, 99.6496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 2, 9.85, 58, 5.4492, 3.0951, 27.1867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 3, 11.50, 58, 4.4445, 5.1420, 23.7551, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 4, 27.68, 58, 9.0682, 13.3851, 48.6703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 5, 38.38, 58, 9.7476, 21.4391, 58.7100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 6, 10.69, 58, 6.1201, 3.2067, 30.1711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'FT', 7, 1.90, 58, 1.3896, 0.4349, 7.9302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'IM', NULL, 4.01, 58, 0.1273, 3.7512, 4.2609, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'RT', NULL, 96.65, 62, 1.7437, 90.7647, 98.8322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 1, 2.45, 61, 1.4724, 0.7277, 7.9293, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 2, 17.19, 61, 6.4244, 7.7667, 33.8645, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 3, 30.77, 61, 8.7937, 16.2937, 50.3726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 4, 33.63, 61, 10.3811, 16.6600, 56.2335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 5, 9.69, 61, 5.2787, 3.1083, 26.3944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 6, 2.57, 61, 1.5473, 0.7625, 8.3221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'FT', 7, 3.69, 61, 3.5314, 0.5218, 21.8564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'IM', NULL, 3.99, 61, 0.0524, 3.8825, 4.0920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'RT', NULL, 99.26, 62, 0.7555, 94.5100, 99.9037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 3, 9.39, 62, 4.9865, 3.1089, 25.0679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 4, 7.52, 62, 5.0795, 1.8502, 25.9461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 5, 65.15, 62, 9.1821, 45.4373, 80.7575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 6, 6.80, 62, 2.8069, 2.9241, 15.0322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'FT', 7, 11.14, 62, 5.8472, 3.7067, 29.0007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'IM', NULL, 3.90, 62, 0.1092, 3.6819, 4.1188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 1, 12.02, 61, 4.5330, 5.4756, 24.3563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 2, 28.95, 61, 9.5747, 13.8388, 50.8347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 3, 15.47, 61, 7.4880, 5.5030, 36.5225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 4, 18.35, 61, 9.0406, 6.3019, 42.9041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 5, 18.14, 61, 6.4193, 8.5398, 34.4784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 6, 3.37, 61, 1.7384, 1.1864, 9.2109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'FT', 7, 3.69, 61, 3.5298, 0.5215, 21.8491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'IM', NULL, 3.88, 61, 0.0620, 3.7607, 4.0088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'RT', NULL, 99.31, 62, 0.7071, 94.8094, 99.9121, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 2, 10.63, 58, 5.5481, 3.5651, 27.6958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 3, 26.62, 58, 8.6803, 12.9642, 46.8972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 4, 33.75, 58, 10.5366, 16.5484, 56.6909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 5, 29.00, 58, 9.9469, 13.4363, 51.7973, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'IM', NULL, 3.87, 57, 0.1738, 3.5202, 4.2167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'RT', NULL, 96.36, 62, 1.8629, 90.1506, 98.7083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 1, 28.19, 43, 9.7260, 12.9562, 50.8618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 2, 28.15, 43, 10.1955, 12.4094, 52.0063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 3, 26.57, 43, 8.5462, 13.0055, 46.6914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 4, 15.73, 43, 10.7409, 3.5100, 48.9195, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 5, 1.36, 43, 1.3975, 0.1685, 10.1339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'IM', NULL, 3.66, 43, 0.3077, 3.0384, 4.2803, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'RT', NULL, 67.57, 62, 9.6884, 46.2595, 83.4575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 1, 2.50, 57, 1.5556, 0.7121, 8.4284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 2, 26.75, 57, 9.2237, 12.4483, 48.3886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 3, 37.77, 57, 11.0013, 19.2044, 60.7881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 4, 9.93, 57, 4.5321, 3.8426, 23.3275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 5, 19.21, 57, 7.0912, 8.6940, 37.2604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'FT', 7, 3.83, 57, 3.6637, 0.5414, 22.5933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'IM', NULL, 3.61, 57, 0.1053, 3.4030, 3.8251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'RT', NULL, 95.52, 62, 2.1160, 88.8055, 98.2878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 1, 18.51, 62, 7.9092, 7.3737, 39.3252, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 2, 29.41, 62, 8.9158, 15.0009, 49.5774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 3, 26.40, 62, 8.8415, 12.6165, 47.1173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 4, 8.92, 62, 5.2195, 2.6388, 26.1384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 5, 12.09, 62, 6.1224, 4.1649, 30.3206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'FT', 7, 4.68, 62, 3.5914, 0.9697, 19.7237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'IM', NULL, 3.55, 62, 0.2062, 3.1415, 3.9660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 2, 19.93, 51, 7.1256, 9.2200, 37.9029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 3, 28.49, 51, 6.7183, 17.0438, 43.5884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 4, 25.01, 51, 5.6346, 15.4261, 37.8793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 5, 21.19, 51, 6.3493, 11.1375, 36.5935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 6, 3.09, 51, 2.0569, 0.7991, 11.2401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'FT', 7, 2.27, 51, 2.1572, 0.3304, 14.0497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'IM', NULL, 4.11, 51, 0.1337, 3.8388, 4.3758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'RT', NULL, 96.53, 53, 2.6415, 85.1172, 99.2646, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 2, 7.74, 50, 3.6464, 2.9192, 18.9690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 3, 38.81, 50, 7.9294, 24.4852, 55.3720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 4, 33.59, 50, 9.5193, 17.6676, 54.3892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 5, 15.30, 50, 6.3932, 6.2835, 32.7437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 6, 4.55, 50, 4.3177, 0.6439, 25.9938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'IM', NULL, 4.07, 50, 0.1626, 3.7392, 4.3925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'RT', NULL, 96.44, 53, 2.3087, 87.5453, 99.0493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 1, 8.64, 47, 4.4882, 2.9201, 22.9009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 2, 32.57, 47, 7.7629, 19.1699, 49.5979, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 3, 29.33, 47, 7.9680, 16.0714, 47.3654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 4, 18.83, 47, 6.7890, 8.6644, 36.1918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 5, 9.64, 47, 5.0882, 3.1854, 25.6910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'FT', 7, 0.99, 47, 1.0172, 0.1238, 7.4694, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'IM', NULL, 4.04, 47, 0.1671, 3.7079, 4.3804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'RT', NULL, 90.03, 52, 6.7147, 66.7890, 97.5949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 2, 24.01, 52, 7.1727, 12.5485, 41.0248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 3, 26.57, 52, 6.8999, 15.1004, 42.3930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 4, 20.77, 52, 5.9292, 11.2792, 35.0773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 5, 23.72, 52, 7.2767, 12.1771, 41.0762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 6, 4.05, 52, 2.2704, 1.2906, 12.0024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'FT', 7, 0.89, 52, 0.9185, 0.1110, 6.7697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'IM', NULL, 3.99, 52, 0.1639, 3.6559, 4.3142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'RT', NULL, 97.95, 53, 2.1218, 85.1644, 99.7485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 2, 12.74, 51, 6.5402, 4.2847, 32.2452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 3, 29.60, 51, 6.7535, 17.9812, 44.6305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 4, 22.86, 51, 6.7591, 12.0683, 39.0237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 5, 29.99, 51, 8.8567, 15.5150, 49.9907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 6, 4.81, 51, 2.5911, 1.5966, 13.6044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'IM', NULL, 3.95, 51, 0.1514, 3.6447, 4.2527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'RT', NULL, 96.93, 53, 2.2392, 87.4573, 99.3065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 1, 4.16, 49, 2.8634, 1.0164, 15.5317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 2, 29.09, 49, 7.9100, 15.9517, 47.0058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 3, 40.71, 49, 6.9156, 27.8452, 54.9839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 4, 17.15, 49, 6.1467, 7.9855, 33.0685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 5, 8.88, 49, 3.6401, 3.7949, 19.4059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'IM', NULL, 3.82, 47, 0.1700, 3.4740, 4.1584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'RT', NULL, 94.99, 53, 2.8139, 85.2680, 98.4179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 2, 12.82, 51, 5.6671, 5.0402, 28.9339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 3, 37.80, 51, 6.3625, 26.0814, 51.1341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 4, 28.04, 51, 6.3295, 17.1854, 42.2527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 5, 14.08, 51, 3.8441, 7.9682, 23.6795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 6, 7.27, 51, 5.1708, 1.6492, 26.7938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'IM', NULL, 3.81, 51, 0.1788, 3.4501, 4.1685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'RT', NULL, 97.08, 53, 2.3477, 86.3302, 99.4301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 1, 2.16, 50, 2.1922, 0.2738, 15.0749, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 2, 23.21, 50, 6.1739, 13.0910, 37.7418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 3, 30.14, 50, 4.0510, 22.6636, 38.8385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 4, 27.70, 50, 6.4225, 16.7453, 42.1917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 5, 9.22, 50, 4.0379, 3.7116, 21.1236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 6, 7.57, 50, 5.5186, 1.6522, 28.5489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'IM', NULL, 3.79, 50, 0.1983, 3.3923, 4.1892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'RT', NULL, 95.02, 53, 3.1461, 83.4023, 98.6402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 1, 7.66, 49, 3.5501, 2.9362, 18.5386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 2, 46.83, 49, 7.2713, 32.8696, 61.3067, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 3, 24.89, 49, 4.4402, 17.0500, 34.8195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 4, 16.92, 49, 8.2511, 5.8856, 39.8628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 5, 3.70, 49, 2.3438, 1.0150, 12.6009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'IM', NULL, 3.63, 49, 0.1657, 3.2923, 3.9585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'RT', NULL, 94.78, 53, 3.0025, 84.3069, 98.3978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 1, 7.12, 51, 3.7262, 2.4099, 19.2061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 2, 48.88, 51, 5.8726, 37.3563, 60.5194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 3, 29.99, 51, 5.5371, 20.1457, 42.1187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 4, 4.76, 51, 2.6052, 1.5507, 13.6826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 5, 3.08, 51, 2.1578, 0.7363, 11.9558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 6, 6.18, 51, 5.2728, 1.0474, 29.0474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'IM', NULL, 3.62, 51, 0.1612, 3.2924, 3.9399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'RT', NULL, 95.07, 53, 3.5842, 80.6036, 98.8966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 1, 12.72, 46, 4.7614, 5.7883, 25.6901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 2, 31.82, 46, 9.9334, 15.6542, 53.9956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 3, 23.63, 46, 5.7364, 14.0248, 36.9860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 4, 19.66, 46, 7.0500, 9.0568, 37.5496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 5, 7.46, 46, 4.4216, 2.1738, 22.6507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 6, 4.70, 46, 4.2627, 0.7218, 25.0997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'IM', NULL, 3.52, 45, 0.1701, 3.1801, 3.8658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'RT', NULL, 88.13, 52, 5.4203, 72.4033, 95.4552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 1, 7.38, 49, 3.7956, 2.5411, 19.5722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 2, 11.82, 49, 5.2804, 4.6158, 27.0714, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 3, 47.89, 49, 7.2123, 33.9489, 62.1660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 4, 23.62, 49, 5.6818, 14.1010, 36.8085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 5, 9.30, 49, 5.4909, 2.6922, 27.5148, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'IM', NULL, 3.47, 49, 0.1398, 3.1927, 3.7548, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'RT', NULL, 98.20, 52, 1.3375, 92.2826, 99.5977, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 1, 5.57, 44, 4.4026, 1.0772, 24.1929, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 2, 36.18, 44, 9.1780, 20.2759, 55.8252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 3, 29.12, 44, 7.0688, 17.0791, 45.0465, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 4, 28.11, 44, 6.6924, 16.7060, 43.2663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 5, 1.02, 44, 1.0615, 0.1217, 7.9473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'IM', NULL, 3.42, 44, 0.1262, 3.1673, 3.6762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'RT', NULL, 85.90, 53, 5.5190, 70.9422, 93.8255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 1, 21.12, 44, 5.1931, 12.4936, 33.4228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 2, 54.98, 44, 8.8464, 37.2647, 71.5176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 3, 18.13, 44, 7.4329, 7.4675, 37.8112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 5, 5.77, 44, 5.7029, 0.7319, 33.6868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'IM', NULL, 3.34, 44, 0.1733, 2.9901, 3.6892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'RT', NULL, 86.70, 53, 5.0116, 73.1572, 93.9747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 1, 2.01, 36, 2.0845, 0.2401, 14.9281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 2, 35.98, 36, 9.7522, 19.2218, 57.0358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 3, 34.07, 36, 13.2877, 13.4591, 63.1998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 4, 17.07, 36, 8.8464, 5.4739, 42.2627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 5, 8.43, 36, 4.1350, 3.0107, 21.4531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 6, 2.43, 36, 2.3676, 0.3261, 15.9140, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'IM', NULL, 3.23, 35, 0.1878, 2.8442, 3.6074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'RT', NULL, 73.24, 52, 5.7996, 60.1758, 83.2153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 23901, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 3, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 2, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 2, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'IM', NULL, 3.08, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 1, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'IM', NULL, 2.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 1, 92.31, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'IM', NULL, 2.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 2, 4.37, 56, 3.5946, 0.8079, 20.3954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 3, 10.29, 56, 5.1017, 3.6508, 25.7720, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 4, 25.89, 56, 8.5257, 12.5437, 45.9813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 5, 36.93, 56, 7.4968, 23.5004, 52.7421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 6, 6.63, 56, 4.1360, 1.8280, 21.3149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'FT', 7, 15.89, 56, 5.1741, 7.9981, 29.0967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'IM', NULL, 4.57, 55, 0.1654, 4.2337, 4.8970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'RT', NULL, 92.64, 64, 4.2812, 78.2094, 97.7850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 2, 4.95, 60, 3.1660, 1.3339, 16.6818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 3, 11.00, 60, 5.9072, 3.5615, 29.2478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 4, 16.53, 60, 7.7169, 6.0719, 37.7489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 5, 20.19, 60, 6.5956, 10.0356, 36.4627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 6, 21.13, 60, 6.5616, 10.8591, 37.0668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'FT', 7, 26.21, 60, 7.3304, 14.2655, 43.1282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'IM', NULL, 4.49, 59, 0.1555, 4.1741, 4.7965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 21163, 'RT', NULL, 97.23, 64, 2.4540, 85.0469, 99.5394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 2, 4.76, 60, 2.8452, 1.4028, 14.9277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 3, 22.34, 60, 8.1445, 10.1065, 42.3934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 4, 10.92, 60, 6.4651, 3.1389, 31.6689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 5, 21.54, 60, 6.8794, 10.8398, 38.2685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 6, 13.13, 60, 7.0005, 4.2352, 34.0417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'FT', 7, 27.32, 60, 7.8328, 14.5822, 45.2871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'IM', NULL, 4.28, 63, 0.1653, 3.9461, 4.6069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 1, 7.48, 57, 4.3642, 2.2337, 22.2375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 2, 13.69, 57, 5.5298, 5.8468, 28.8270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 3, 15.86, 57, 5.7489, 7.3648, 30.8795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 4, 25.38, 57, 7.3216, 13.5498, 42.4547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 5, 15.04, 57, 6.8918, 5.6657, 34.2745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 6, 16.78, 57, 5.6961, 8.1778, 31.3421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'FT', 7, 5.78, 57, 3.9633, 1.4095, 20.8576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'IM', NULL, 3.99, 57, 0.1903, 3.6131, 4.3753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'RT', NULL, 95.94, 64, 3.3574, 80.8457, 99.2500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 1, 5.55, 56, 4.1602, 1.1834, 22.3779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 2, 14.10, 56, 6.7988, 5.0627, 33.5815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 3, 11.65, 56, 6.1932, 3.8012, 30.5738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 4, 9.82, 56, 3.9747, 4.2385, 21.1147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 5, 32.81, 56, 9.9186, 16.5406, 54.6078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 6, 14.23, 56, 5.2989, 6.5025, 28.3716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'FT', 7, 11.83, 56, 4.8771, 4.9961, 25.5115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'IM', NULL, 3.99, 54, 0.2193, 3.5491, 4.4290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'RT', NULL, 90.58, 64, 4.2382, 78.0899, 96.2919, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 1, 3.81, 56, 3.8236, 0.4860, 24.2854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 2, 10.16, 56, 5.4233, 3.3244, 27.1140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 3, 19.94, 56, 6.1575, 10.3106, 35.0436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 4, 21.80, 56, 9.6947, 8.1901, 46.5643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 5, 29.42, 56, 9.2035, 14.6387, 50.3306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 6, 6.01, 56, 3.6743, 1.7063, 19.0586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'FT', 7, 8.86, 56, 5.6264, 2.3497, 28.2010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'IM', NULL, 3.95, 54, 0.1736, 3.6024, 4.2990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'RT', NULL, 88.97, 64, 7.0468, 65.7632, 97.1306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 2, 8.95, 57, 3.9949, 3.5518, 20.7895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 3, 15.53, 57, 6.6182, 6.2705, 33.5588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 4, 21.75, 57, 7.2391, 10.6004, 39.4561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 5, 23.06, 57, 6.0071, 13.1991, 37.1260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 6, 11.43, 57, 5.9553, 3.8196, 29.5437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'FT', 7, 19.28, 57, 5.9607, 9.9856, 33.9721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'IM', NULL, 3.86, 57, 0.2171, 3.4241, 4.2940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'RT', NULL, 86.75, 64, 5.6186, 71.1425, 94.5648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 1, 0.77, 52, 0.7607, 0.1069, 5.3865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 2, 25.00, 52, 8.2018, 12.1662, 44.5112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 3, 25.60, 52, 9.7395, 10.9770, 48.9963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 4, 5.49, 52, 3.5402, 1.4520, 18.6061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 5, 9.28, 52, 4.7899, 3.1624, 24.2745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 6, 19.91, 52, 6.8923, 9.4478, 37.1839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'FT', 7, 13.95, 52, 6.9548, 4.8209, 34.1564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'IM', NULL, 3.59, 48, 0.2484, 3.0912, 4.0907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'RT', NULL, 80.94, 63, 5.9686, 66.2084, 90.1950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 1, 3.29, 52, 2.4669, 0.7096, 13.9004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 2, 28.40, 52, 7.4608, 15.9594, 45.3118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 3, 20.54, 52, 5.7246, 11.3374, 34.3305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 4, 15.95, 52, 4.7104, 8.5710, 27.7582, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 5, 16.64, 52, 6.2536, 7.4731, 33.0438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 6, 5.92, 52, 4.1867, 1.3741, 22.1509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'FT', 7, 9.25, 52, 5.0503, 2.9582, 25.4330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'IM', NULL, 3.52, 49, 0.1817, 3.1498, 3.8803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'RT', NULL, 82.92, 62, 7.8537, 61.5655, 93.6380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 1, 9.70, 39, 4.5014, 3.6601, 23.3156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 2, 24.94, 39, 9.3987, 10.7310, 47.8628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 3, 12.96, 39, 6.4054, 4.5057, 31.9743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 4, 21.21, 39, 6.9599, 10.3792, 38.4775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 5, 21.72, 39, 8.6874, 8.9749, 43.8374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 6, 0.34, 39, 0.3459, 0.0441, 2.6048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'FT', 7, 9.13, 39, 6.4329, 2.0494, 32.5577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'IM', NULL, 3.50, 35, 0.2359, 3.0218, 3.9807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'RT', NULL, 66.68, 63, 9.6538, 45.6442, 82.6724, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 1, 6.39, 28, 4.8790, 1.2660, 26.6768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 2, 36.76, 28, 13.9965, 14.4574, 66.6606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 3, 45.18, 28, 13.3102, 21.4823, 71.2841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 4, 7.05, 28, 5.8772, 1.1900, 32.3267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 6, 1.15, 28, 1.1428, 0.1489, 8.3643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'FT', 7, 3.46, 28, 3.4320, 0.4345, 22.7703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'IM', NULL, 3.43, 27, 0.3289, 2.7517, 4.1038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'RT', NULL, 39.41, 64, 9.5993, 22.5565, 59.2230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 1, 15.57, 39, 6.3834, 6.4554, 33.0141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 2, 35.22, 39, 8.4014, 20.5071, 53.3951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 3, 10.13, 39, 6.4128, 2.6383, 31.9317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 4, 26.60, 39, 8.8056, 12.6958, 47.4511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 5, 9.17, 39, 5.3933, 2.6516, 27.2451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 6, 3.31, 39, 3.0399, 0.4965, 18.9867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'IM', NULL, 3.42, 37, 0.2724, 2.8724, 3.9772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'RT', NULL, 65.45, 64, 10.5857, 42.6384, 82.8397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 1, 10.41, 26, 9.4301, 1.4289, 48.2440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 2, 44.63, 26, 12.4415, 22.2258, 69.4505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 3, 18.92, 26, 10.7738, 5.2091, 49.7815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 4, 9.72, 26, 8.0370, 1.6081, 41.5158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 5, 1.08, 26, 1.0987, 0.1309, 8.3276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 6, 13.02, 26, 8.4898, 3.0981, 41.2112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'FT', 7, 2.21, 26, 2.2485, 0.2641, 16.1575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'IM', NULL, 2.97, 28, 0.2936, 2.3640, 3.5689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'RT', NULL, 47.16, 64, 6.7875, 34.1148, 60.5977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 1, 12.69, 27, 5.2119, 5.2372, 27.6532, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 2, 45.77, 27, 9.6200, 27.5607, 65.1805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 3, 26.81, 27, 10.8261, 10.5438, 53.2418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 4, 7.40, 27, 4.1208, 2.2657, 21.5745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 5, 7.33, 27, 6.7454, 1.0188, 37.8392, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'IM', NULL, 2.54, 24, 0.2216, 2.0851, 3.0019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'RT', NULL, 45.96, 64, 9.7347, 27.9838, 65.0499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 1, 2.21, 58, 2.2256, 0.2881, 15.0666, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 3, 4.37, 58, 3.2580, 0.9525, 17.8719, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 4, 0.78, 58, 0.5744, 0.1785, 3.3548, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 5, 37.23, 58, 8.5041, 22.2478, 55.1365, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 6, 18.25, 58, 6.8277, 8.1998, 35.8244, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'FT', 7, 37.15, 58, 8.6796, 21.9232, 55.4440, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'IM', NULL, 4.40, 57, 0.1420, 4.1181, 4.6868, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'RT', NULL, 78.60, 71, 7.8617, 59.1166, 90.3183, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 1, 3.22, 54, 2.9434, 0.4957, 18.1331, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 2, 1.20, 54, 0.9160, 0.2579, 5.4085, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 3, 8.57, 54, 3.7936, 3.4283, 19.8420, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 4, 7.15, 54, 4.0096, 2.2432, 20.5464, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 5, 31.31, 54, 7.3706, 18.6488, 47.5459, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 6, 36.28, 54, 7.3057, 23.2028, 51.7686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'FT', 7, 12.27, 54, 5.0662, 5.1574, 26.4395, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'IM', NULL, 4.19, 53, 0.1112, 3.9652, 4.4113, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'RT', NULL, 76.85, 71, 6.6409, 61.1904, 87.4813, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 1, 4.10, 59, 2.8825, 0.9768, 15.6433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 2, 8.36, 59, 5.9208, 1.9061, 29.9965, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 3, 8.27, 59, 5.3860, 2.1308, 27.1892, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 4, 17.50, 59, 6.8597, 7.5758, 35.4468, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 5, 26.08, 59, 7.2317, 14.2701, 42.7737, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 6, 15.27, 59, 5.3180, 7.3361, 29.0949, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'FT', 7, 20.42, 59, 6.4592, 10.3752, 36.2460, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'IM', NULL, 4.18, 59, 0.1705, 3.8401, 4.5228, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'RT', NULL, 77.49, 71, 6.8493, 61.1384, 88.2839, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 3, 14.81, 66, 5.1273, 7.1693, 28.1324, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 4, 19.05, 66, 6.0191, 9.7403, 33.9104, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 5, 37.15, 66, 6.0819, 25.9959, 49.8573, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 6, 11.94, 66, 5.3310, 4.6942, 27.1792, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'FT', 7, 17.05, 66, 5.9883, 8.1113, 32.3800, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'IM', NULL, 4.07, 65, 0.1291, 3.8136, 4.3294, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'RT', NULL, 89.77, 71, 5.0330, 74.6289, 96.3231, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 2, 7.93, 60, 4.5054, 2.4411, 22.8449, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 3, 3.08, 60, 2.7042, 0.5140, 16.3114, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 4, 13.55, 60, 4.1392, 7.1781, 24.1233, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 5, 44.01, 60, 7.0096, 30.7923, 58.1412, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 6, 10.54, 60, 4.1473, 4.6586, 22.1233, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'FT', 7, 20.89, 60, 6.6751, 10.5302, 37.2083, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'IM', NULL, 4.06, 60, 0.1496, 3.7635, 4.3623, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'RT', NULL, 94.51, 71, 2.3215, 87.5819, 97.6753, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 2, 5.58, 59, 4.0776, 1.2386, 21.7686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 3, 8.38, 59, 5.0116, 2.4189, 25.2517, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 4, 11.17, 59, 5.7423, 3.7973, 28.5966, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 5, 42.12, 59, 12.6269, 20.5112, 67.2366, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 6, 20.21, 59, 7.2110, 9.3789, 38.2711, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'FT', 7, 12.54, 59, 6.6974, 4.0509, 32.7415, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'IM', NULL, 3.91, 58, 0.1639, 3.5825, 4.2387, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'RT', NULL, 85.35, 70, 5.9320, 69.3351, 93.7526, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 1, 5.94, 46, 4.0759, 1.4324, 21.5360, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 2, 19.14, 46, 8.6706, 7.1172, 42.2510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 3, 16.42, 46, 7.5355, 6.1014, 37.2509, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 4, 23.36, 46, 6.7300, 12.5088, 39.3905, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 5, 21.97, 46, 7.7615, 10.1596, 41.2015, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 6, 7.78, 46, 5.0161, 2.0247, 25.6427, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'FT', 7, 5.39, 46, 3.5002, 1.4076, 18.5030, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'IM', NULL, 3.58, 46, 0.2177, 3.1370, 4.0138, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'RT', NULL, 62.11, 71, 8.8966, 43.5406, 77.6970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 1, 11.20, 45, 5.2567, 4.1690, 26.7924, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 2, 6.39, 45, 3.8280, 1.8422, 19.8676, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 3, 7.17, 45, 3.9635, 2.2710, 20.4124, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 4, 25.79, 45, 8.0508, 12.9603, 44.7928, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 5, 31.01, 45, 9.2311, 15.8560, 51.7513, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 6, 14.27, 45, 5.2074, 6.5901, 28.1852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'FT', 7, 4.17, 45, 2.5382, 1.1951, 13.5338, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'IM', NULL, 3.53, 46, 0.2162, 3.0934, 3.9642, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'RT', NULL, 66.25, 71, 7.1051, 51.0203, 78.7250, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 1, 10.81, 30, 6.2524, 3.1184, 31.3460, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 2, 6.37, 30, 5.3496, 1.0735, 29.8803, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 3, 10.61, 30, 6.2004, 3.0200, 31.1288, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 4, 4.84, 30, 4.7549, 0.6130, 29.5735, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 5, 41.30, 30, 9.4232, 24.1156, 60.9102, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 6, 11.00, 30, 6.3830, 3.1544, 31.9239, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'FT', 7, 15.07, 30, 7.5574, 5.0357, 37.2503, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'IM', NULL, 3.46, 31, 0.2115, 3.0267, 3.8906, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'RT', NULL, 51.14, 71, 7.0768, 37.3004, 64.8025, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 1, 6.87, 32, 5.3695, 1.3125, 29.0102, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 2, 22.60, 32, 7.7897, 10.5376, 42.0025, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 3, 19.14, 32, 8.3863, 7.2709, 41.6845, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 4, 18.08, 32, 8.9501, 6.0436, 43.0811, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 5, 22.54, 32, 10.0082, 8.2881, 48.3648, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 6, 8.20, 32, 5.2383, 2.1139, 26.9694, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'FT', 7, 2.58, 32, 2.0589, 0.4933, 12.3532, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'IM', NULL, 3.23, 31, 0.1972, 2.8258, 3.6314, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'RT', NULL, 48.76, 70, 8.3969, 32.7383, 65.0422, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 1, 22.82, 28, 7.9498, 10.4831, 42.7426, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 2, 14.33, 28, 8.1648, 4.0988, 39.5675, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 3, 34.72, 28, 11.3519, 15.9910, 59.7812, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 4, 7.93, 28, 4.2556, 2.5381, 22.1672, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 5, 15.59, 28, 8.7252, 4.5233, 41.8574, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'FT', 7, 4.61, 28, 4.1820, 0.6815, 25.3840, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'IM', NULL, 2.84, 27, 0.3068, 2.2059, 3.4670, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'RT', NULL, 41.32, 71, 8.0142, 26.6976, 57.6500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 1, 21.39, 34, 9.7154, 7.7469, 46.8521, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 2, 15.10, 34, 6.0325, 6.3938, 31.6620, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 3, 41.05, 34, 13.0508, 18.8600, 67.5976, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 4, 9.23, 34, 7.9475, 1.4557, 41.1907, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 5, 5.95, 34, 4.9082, 1.0487, 27.3787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 6, 3.68, 34, 3.3362, 0.5607, 20.5825, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'FT', 7, 3.60, 34, 3.2536, 0.5507, 20.1036, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'IM', NULL, 2.80, 34, 0.2834, 2.2206, 3.3738, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'RT', NULL, 53.76, 70, 7.7108, 38.5050, 68.3397, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 1, 1.31, 75, 1.0553, 0.2583, 6.3347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 3, 4.03, 75, 2.9892, 0.8909, 16.3829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 4, 22.87, 75, 13.3787, 6.1402, 57.3357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 5, 32.76, 75, 11.4738, 14.7190, 57.9050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 6, 25.16, 75, 6.8943, 13.9503, 41.0851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'FT', 7, 13.87, 75, 5.6301, 5.9248, 29.1724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'IM', NULL, 4.56, 75, 0.1134, 4.3374, 4.7893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'RT', NULL, 92.69, 81, 4.8002, 75.5887, 98.1086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 1, 3.59, 79, 2.6766, 0.7912, 14.7970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 2, 7.77, 79, 5.7822, 1.6598, 29.5783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 3, 15.19, 79, 6.7129, 5.9713, 33.5748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 4, 16.73, 79, 5.3508, 8.5554, 30.1515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 5, 31.18, 79, 6.0093, 20.6003, 44.1729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 6, 16.21, 79, 4.4237, 9.1884, 27.0088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'FT', 7, 9.33, 79, 5.1561, 2.9639, 25.7201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'IM', NULL, 4.30, 79, 0.2164, 3.8695, 4.7311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'RT', NULL, 99.92, 81, 0.0848, 99.3537, 99.9898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 2, 5.27, 76, 4.7722, 0.8218, 27.1948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 3, 2.53, 76, 1.8263, 0.5906, 10.1919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 4, 35.10, 76, 9.5570, 18.9948, 55.5063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 5, 24.15, 76, 7.4539, 12.4030, 41.7336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 6, 21.55, 76, 5.4998, 12.5643, 34.4349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'FT', 7, 11.39, 76, 5.0098, 4.5657, 25.6814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'IM', NULL, 4.14, 77, 0.1363, 3.8656, 4.4086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'RT', NULL, 92.45, 81, 4.3373, 78.0491, 97.6823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 2, 11.40, 59, 5.0561, 4.5071, 25.9496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 3, 16.50, 59, 8.2370, 5.6355, 39.5388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 4, 40.86, 59, 11.0657, 21.6451, 63.3401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 5, 20.23, 59, 6.8043, 9.8311, 37.0980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 6, 4.84, 59, 3.1387, 1.2838, 16.5957, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'FT', 7, 6.18, 59, 3.6696, 1.8191, 18.9524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'IM', NULL, 4.10, 58, 0.2012, 3.6959, 4.5017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'RT', NULL, 84.17, 81, 5.9695, 68.5517, 92.8385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 1, 2.14, 75, 2.0022, 0.3237, 12.8186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 2, 3.54, 75, 2.6224, 0.7856, 14.5020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 3, 14.17, 75, 7.5430, 4.5764, 36.2279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 4, 26.09, 75, 8.2249, 13.1136, 45.2319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 5, 36.21, 75, 10.9619, 18.0642, 59.3697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 6, 11.94, 75, 5.4997, 4.5611, 27.7686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'FT', 7, 5.92, 75, 3.6879, 1.6550, 19.0547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'IM', NULL, 4.01, 75, 0.1676, 3.6791, 4.3469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'RT', NULL, 89.57, 81, 5.2508, 73.7272, 96.3363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 2, 3.32, 74, 2.9121, 0.5580, 17.3302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 3, 8.51, 74, 4.2100, 3.0724, 21.4627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 4, 48.70, 74, 6.0746, 36.8949, 60.6461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 5, 34.09, 74, 6.2540, 22.8966, 47.3861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 6, 5.04, 74, 3.2850, 1.3310, 17.2515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'FT', 7, 0.35, 74, 0.3584, 0.0449, 2.6580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'IM', NULL, 3.93, 71, 0.1838, 3.5665, 4.2996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 68, 'RT', NULL, 86.06, 82, 8.5083, 60.0887, 96.2005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 1, 2.59, 73, 2.6417, 0.3298, 17.6380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 2, 11.74, 73, 6.8197, 3.4572, 33.0647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 3, 16.49, 73, 8.7220, 5.2915, 41.1056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 4, 30.20, 73, 6.5847, 18.8435, 44.6477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 5, 20.98, 73, 8.2544, 8.9613, 41.7390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 6, 9.89, 73, 4.8968, 3.5410, 24.7098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'FT', 7, 8.10, 73, 3.6941, 3.1724, 19.1609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'IM', NULL, 3.87, 74, 0.1661, 3.5363, 4.1984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 66, 'RT', NULL, 92.34, 81, 4.7709, 75.8984, 97.8801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 1, 3.05, 73, 2.6804, 0.5148, 16.0761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 2, 19.33, 73, 7.5235, 8.3933, 38.5374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 3, 18.82, 73, 6.0456, 9.5307, 33.7847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 4, 13.68, 73, 6.0708, 5.3801, 30.6334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 5, 28.36, 73, 8.2756, 14.9462, 47.1338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 6, 11.29, 73, 4.9428, 4.5434, 25.3962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'FT', 7, 5.46, 73, 4.6428, 0.9545, 25.7474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'IM', NULL, 3.73, 72, 0.1464, 3.4419, 4.0259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'RT', NULL, 91.54, 81, 4.5366, 77.1300, 97.2030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 1, 9.73, 59, 5.0540, 3.2949, 25.4307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 2, 4.64, 59, 2.7922, 1.3560, 14.6827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 3, 37.37, 59, 7.7821, 23.4735, 53.7262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 4, 26.29, 59, 10.6726, 10.5896, 51.7868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 5, 18.43, 59, 8.7247, 6.6015, 41.9254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 6, 3.12, 59, 2.0030, 0.8462, 10.8224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'FT', 7, 0.42, 59, 0.4363, 0.0532, 3.2704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'IM', NULL, 3.45, 58, 0.1315, 3.1869, 3.7137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'RT', NULL, 71.07, 82, 6.1074, 57.6316, 81.6028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 1, 21.89, 50, 8.5701, 9.2838, 43.4166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 2, 26.85, 50, 8.6478, 13.1581, 47.0676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 3, 28.13, 50, 5.6188, 18.2969, 40.6271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 4, 22.68, 50, 8.9318, 9.5363, 44.9456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'FT', 7, 0.45, 50, 0.4628, 0.0553, 3.5071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'IM', NULL, 3.23, 50, 0.2487, 2.7283, 3.7279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'RT', NULL, 67.46, 81, 7.1662, 51.9824, 79.8772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 1, 0.11, 48, 0.1229, 0.0134, 0.9816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 2, 17.60, 48, 10.2226, 4.9171, 46.8632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 3, 26.93, 48, 8.4276, 13.4739, 46.5914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 4, 30.02, 48, 10.3796, 13.6988, 53.6813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 5, 21.97, 48, 7.8046, 10.1270, 41.3015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 6, 2.90, 48, 2.9101, 0.3717, 19.2841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'FT', 7, 0.47, 48, 0.4983, 0.0552, 3.8734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'IM', NULL, 4.18, 46, 0.2526, 3.6698, 4.6872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 72, 'RT', NULL, 63.95, 82, 11.1985, 40.2933, 82.3429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 1, 5.12, 33, 5.1383, 0.6205, 31.7727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 2, 6.42, 33, 5.7028, 0.9829, 32.1697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 3, 9.96, 33, 6.7596, 2.3257, 33.9328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 4, 26.47, 33, 14.3620, 7.4156, 61.8079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 5, 43.06, 33, 11.2517, 22.8978, 65.8233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 6, 1.33, 33, 1.4023, 0.1516, 10.6451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'FT', 7, 7.64, 33, 5.1030, 1.8633, 26.5149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'IM', NULL, 4.13, 33, 0.2494, 3.6211, 4.6372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 77, 'RT', NULL, 48.19, 81, 10.8049, 28.2225, 68.7614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 1, 6.19, 40, 4.9830, 1.1488, 27.2408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 2, 28.72, 40, 10.3283, 12.6793, 52.7826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 3, 27.99, 40, 11.5917, 10.8292, 55.4355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 4, 14.34, 40, 10.9582, 2.6797, 50.4291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 5, 13.40, 40, 8.0642, 3.6557, 38.6887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'FT', 7, 9.37, 40, 7.0066, 1.9098, 35.4282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'IM', NULL, 3.72, 40, 0.2508, 3.2159, 4.2306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 76, 'RT', NULL, 55.20, 81, 13.7562, 28.9410, 78.8472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 1, 5.83, 40, 4.6405, 1.1069, 25.4972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 2, 17.87, 40, 5.8438, 8.8650, 32.7459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 3, 54.21, 40, 10.2431, 33.9383, 73.1697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 4, 20.12, 40, 10.3572, 6.4009, 48.1169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 5, 1.49, 40, 1.5800, 0.1724, 11.7466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'FT', 7, 0.48, 40, 0.5203, 0.0541, 4.1597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'IM', NULL, 3.35, 41, 0.1655, 3.0202, 3.6894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 78, 'RT', NULL, 62.51, 81, 12.9623, 35.6725, 83.3657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 1, 5.71, 50, 4.1691, 1.2633, 22.3000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 2, 20.43, 50, 5.6063, 11.3807, 33.9283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 3, 38.06, 50, 9.4848, 21.4951, 57.9726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 4, 24.11, 50, 5.7217, 14.4916, 37.3266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 5, 9.73, 50, 8.5396, 1.5060, 43.1934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 6, 1.47, 50, 1.5424, 0.1757, 11.2431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'FT', 7, 0.48, 50, 0.5072, 0.0553, 3.9558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'IM', NULL, 3.35, 50, 0.2131, 2.9197, 3.7762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 79, 'RT', NULL, 63.44, 81, 12.0159, 38.2308, 82.9527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 1, 10.46, 43, 6.7327, 2.6642, 33.2614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 2, 23.63, 43, 8.3521, 10.8380, 44.0490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 3, 36.13, 43, 15.2912, 12.9328, 68.2995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 4, 22.80, 43, 10.1582, 8.4343, 48.6237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 5, 4.27, 43, 3.9252, 0.6390, 23.6425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 6, 2.72, 43, 2.0504, 0.5805, 11.7877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'IM', NULL, 3.14, 43, 0.1162, 2.9044, 3.3734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'RT', NULL, 57.00, 82, 12.6593, 32.1711, 78.7409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 1, 17.94, 51, 7.1004, 7.6616, 36.5475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 2, 27.58, 51, 11.4451, 10.7555, 54.6283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 3, 16.23, 51, 9.2033, 4.7406, 43.0069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 4, 9.99, 51, 4.9152, 3.5685, 24.9656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 5, 18.93, 51, 6.9285, 8.6146, 36.6366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 6, 9.19, 51, 5.8449, 2.4176, 29.2375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'FT', 7, 0.14, 51, 0.1442, 0.0175, 1.1037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'IM', NULL, 3.08, 52, 0.2301, 2.6139, 3.5377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'RT', NULL, 52.87, 81, 8.4602, 36.3384, 68.7973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 1, 31.79, 28, 11.9086, 13.1182, 58.9837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 2, 41.46, 28, 10.4298, 22.6760, 63.1059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 3, 26.75, 28, 8.9126, 12.5609, 48.1519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'IM', NULL, 2.56, 28, 0.3026, 1.9412, 3.1829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'RT', NULL, 42.88, 81, 8.0634, 28.0487, 59.1045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 1, 48.20, 30, 11.3195, 26.9076, 70.1651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 2, 29.49, 30, 14.7956, 8.8913, 64.1894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 3, 20.88, 30, 10.1351, 6.9972, 48.0641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 4, 0.73, 30, 0.7608, 0.0854, 5.9329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 5, 0.70, 30, 0.7350, 0.0825, 5.7384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'IM', NULL, 2.49, 30, 0.1943, 2.0963, 2.8911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'RT', NULL, 41.21, 82, 8.2510, 26.2476, 57.9849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 1, 54.73, 25, 16.8746, 22.8677, 83.1402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 2, 17.37, 25, 12.2662, 3.4780, 55.0874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 3, 22.50, 25, 8.6719, 9.4251, 44.7630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 4, 5.39, 25, 4.3926, 0.9544, 25.2074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'IM', NULL, 2.42, 24, 0.1920, 2.0208, 2.8153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'RT', NULL, 42.86, 81, 8.0617, 28.0367, 59.0864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'FT', 7, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 2, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 3, 0.85, 77, 0.7448, 0.1472, 4.7480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 4, 1.63, 77, 1.1160, 0.4145, 6.2116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 5, 32.21, 77, 5.3097, 22.6442, 43.5398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 6, 42.22, 77, 3.9444, 34.6209, 50.2081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'FT', 7, 23.09, 77, 6.8741, 12.1914, 39.3557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'IM', NULL, 4.79, 79, 0.0740, 4.6389, 4.9333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21417, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 2, 0.50, 75, 0.5991, 0.0460, 5.2274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 3, 3.14, 75, 3.2031, 0.3970, 20.8933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 4, 6.89, 75, 2.9547, 2.8715, 15.6307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 5, 37.59, 75, 7.9966, 23.3946, 54.2945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 6, 32.04, 75, 5.2225, 22.6176, 43.1885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'FT', 7, 19.84, 75, 8.2504, 8.0903, 41.0311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'IM', NULL, 4.76, 78, 0.0704, 4.6199, 4.9002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21418, 'RT', NULL, 98.45, 81, 1.2624, 92.4567, 99.6960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 2, 3.86, 37, 3.6375, 0.5466, 22.6702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 3, 0.98, 37, 1.0335, 0.1143, 7.8963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 4, 11.53, 37, 3.7929, 5.7739, 21.6913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 5, 29.28, 37, 7.2239, 16.9439, 45.6505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 6, 26.63, 37, 5.9418, 16.3833, 40.2137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'FT', 7, 27.72, 37, 6.3105, 16.8411, 42.0798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'IM', NULL, 4.75, 37, 0.0737, 4.6011, 4.9002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21426, 'RT', NULL, 89.46, 43, 6.8431, 66.2413, 97.3465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 2, 1.80, 39, 1.9533, 0.1941, 14.6813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 3, 6.37, 39, 4.9530, 1.2494, 26.7683, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 4, 1.91, 39, 1.6871, 0.3119, 10.7706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 5, 39.27, 39, 9.7915, 21.9780, 59.7557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 6, 20.74, 39, 5.5295, 11.6946, 34.0798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'FT', 7, 29.92, 39, 8.6543, 15.6189, 49.6084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'IM', NULL, 4.74, 39, 0.0690, 4.6006, 4.8801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21423, 'RT', NULL, 91.79, 44, 5.4099, 72.4396, 97.9415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 2, 2.53, 39, 2.6910, 0.2835, 19.1330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 3, 9.82, 39, 6.6306, 2.3333, 33.1475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 5, 35.42, 39, 8.8490, 20.0422, 54.5520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 6, 27.71, 39, 5.2018, 18.4725, 39.3352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'FT', 7, 24.53, 39, 5.3034, 15.3934, 36.7240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'IM', NULL, 4.68, 40, 0.1174, 4.4403, 4.9153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21428, 'RT', NULL, 97.30, 44, 1.9151, 89.2326, 99.3649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 2, 0.36, 75, 0.3934, 0.0414, 3.0931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 3, 10.99, 75, 6.0139, 3.4983, 29.5920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 4, 3.36, 75, 1.9230, 1.0563, 10.1655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 5, 29.85, 75, 9.4567, 14.7471, 51.1318, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 6, 41.18, 75, 7.6542, 27.1688, 56.7879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'FT', 7, 14.26, 75, 5.0375, 6.8221, 27.4324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'IM', NULL, 4.67, 78, 0.1647, 4.3375, 4.9934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21419, 'RT', NULL, 98.66, 81, 0.8769, 95.1572, 99.6411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 2, 5.85, 60, 2.5882, 2.3700, 13.7274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 3, 3.90, 60, 3.6164, 0.5869, 21.8497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 4, 4.47, 60, 2.4184, 1.4864, 12.6879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 5, 25.19, 60, 5.8076, 15.3799, 38.4190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 6, 34.29, 60, 5.8420, 23.7020, 46.7171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'FT', 7, 26.29, 60, 6.1216, 15.9338, 40.1578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'IM', NULL, 4.63, 64, 0.0559, 4.5155, 4.7391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21420, 'RT', NULL, 80.51, 80, 8.3595, 58.8568, 92.2636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 1, 1.53, 72, 1.2941, 0.2807, 7.9226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 2, 9.31, 72, 5.3857, 2.7975, 26.8061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 3, 11.46, 72, 5.4005, 4.2900, 27.2249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 4, 4.83, 72, 2.4446, 1.7246, 12.7811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 5, 32.12, 72, 5.2635, 22.6263, 43.3685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 6, 32.62, 72, 4.9688, 23.5722, 43.1746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'FT', 7, 8.13, 72, 4.5941, 2.5274, 23.1769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'IM', NULL, 4.62, 74, 0.0476, 4.5247, 4.7143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21421, 'RT', NULL, 94.71, 81, 3.1326, 83.7625, 98.4174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 2, 0.87, 74, 0.7908, 0.1390, 5.1945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 3, 0.36, 74, 0.3939, 0.0417, 3.0890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 4, 24.58, 74, 8.9541, 11.0706, 46.0475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 5, 25.49, 74, 4.8486, 17.0573, 36.2638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 6, 26.26, 74, 5.7525, 16.4618, 39.1675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'FT', 7, 22.44, 74, 8.6206, 9.7287, 43.7045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'IM', NULL, 4.59, 77, 0.1217, 4.3495, 4.8341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21422, 'RT', NULL, 99.47, 79, 0.5513, 95.8850, 99.9344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 1, 0.51, 39, 0.5505, 0.0576, 4.3888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 2, 0.51, 39, 0.5505, 0.0576, 4.3888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 4, 5.45, 39, 4.8940, 0.8349, 28.2811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 5, 45.88, 39, 6.2947, 33.6665, 58.6182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 6, 29.30, 39, 5.6415, 19.2740, 41.8333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'FT', 7, 18.35, 39, 4.2914, 11.1749, 28.6356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'IM', NULL, 4.57, 38, 0.1182, 4.3296, 4.8086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21429, 'RT', NULL, 94.58, 44, 3.8045, 79.6191, 98.7332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 1, 6.04, 37, 4.2197, 1.4057, 22.4996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 2, 4.36, 37, 4.4891, 0.5114, 28.8019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 3, 14.97, 37, 8.3477, 4.4502, 39.9653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 4, 24.31, 37, 7.8230, 11.9433, 43.2066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 5, 34.30, 37, 10.0548, 17.4415, 56.3424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 6, 5.86, 37, 4.1286, 1.3434, 22.1225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'FT', 7, 10.15, 37, 4.5100, 3.9791, 23.5466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'IM', NULL, 4.49, 37, 0.1440, 4.1943, 4.7784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21425, 'RT', NULL, 81.93, 44, 6.3586, 65.5966, 91.5095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 2, 5.26, 42, 4.6883, 0.8217, 27.0827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 3, 16.87, 42, 5.2679, 8.6771, 30.2307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 4, 7.97, 42, 3.6348, 3.0854, 19.0673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 5, 41.08, 42, 10.5557, 22.4169, 62.7142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 6, 9.09, 42, 3.2995, 4.2772, 18.2999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'FT', 7, 19.73, 42, 4.4314, 12.2611, 30.1960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'IM', NULL, 4.43, 40, 0.1529, 4.1226, 4.7413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21424, 'RT', NULL, 98.27, 44, 1.7437, 87.7986, 99.7765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 1, 5.13, 38, 4.0917, 0.9763, 22.8954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 2, 17.85, 38, 9.5711, 5.4726, 44.9166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 3, 18.87, 38, 6.1011, 9.4010, 34.2791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 4, 19.51, 38, 4.8831, 11.4348, 31.2797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 5, 26.59, 38, 3.7119, 19.7693, 34.7471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 6, 6.91, 38, 4.3872, 1.8288, 22.8178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'FT', 7, 5.13, 38, 4.0917, 0.9763, 22.8954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'IM', NULL, 4.41, 37, 0.1121, 4.1846, 4.6391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21432, 'RT', NULL, 87.81, 43, 5.9867, 69.9713, 95.7059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 2, 3.43, 36, 3.4227, 0.4359, 22.4197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 3, 3.98, 36, 2.7878, 0.9337, 15.4162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 4, 12.19, 36, 6.0754, 4.2032, 30.5280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 5, 37.91, 36, 9.0864, 21.8022, 57.2041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 6, 15.45, 36, 6.3896, 6.3420, 33.0334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'FT', 7, 27.03, 36, 6.8808, 15.4333, 42.9295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'IM', NULL, 4.39, 37, 0.1881, 4.0132, 4.7760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21427, 'RT', NULL, 77.30, 44, 8.6291, 55.8130, 90.1771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 1, 1.95, 38, 2.0202, 0.2345, 14.4461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 2, 4.74, 38, 3.3001, 1.1181, 17.9523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 4, 10.57, 38, 6.6735, 2.7471, 33.0724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 5, 46.55, 38, 13.3451, 22.7041, 72.0802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 6, 19.37, 38, 7.9771, 7.8671, 40.3447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'FT', 7, 16.82, 38, 7.0568, 6.7834, 35.9747, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'IM', NULL, 4.29, 38, 0.1319, 4.0234, 4.5578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21434, 'RT', NULL, 84.41, 44, 6.4084, 66.9741, 93.5313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 1, 5.73, 71, 2.8888, 2.0496, 15.0101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 2, 23.02, 71, 8.8251, 9.9711, 44.6717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 3, 10.25, 71, 4.4452, 4.1741, 23.0400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 4, 16.58, 71, 4.4264, 9.5029, 27.3426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 5, 28.59, 71, 9.2236, 13.9869, 49.6423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 6, 13.39, 71, 4.8053, 6.3352, 26.1039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'FT', 7, 2.44, 71, 1.6153, 0.6416, 8.8265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'IM', NULL, 4.29, 74, 0.0834, 4.1199, 4.4522, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21430, 'RT', NULL, 96.90, 80, 1.7002, 91.0163, 98.9768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 1, 17.32, 55, 7.0634, 7.2254, 36.0239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 2, 21.17, 55, 5.7374, 11.8775, 34.8535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 3, 18.49, 55, 5.6049, 9.7178, 32.3474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 4, 12.55, 55, 5.5269, 4.9665, 28.2566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 5, 14.19, 55, 6.3545, 5.4864, 32.0082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 6, 10.12, 55, 4.4543, 4.0474, 23.1092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'FT', 7, 6.17, 55, 4.8549, 1.2103, 26.1019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'IM', NULL, 4.26, 57, 0.0850, 4.0857, 4.4263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21431, 'RT', NULL, 72.95, 78, 8.1455, 54.2397, 85.9817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 1, 2.74, 38, 2.2415, 0.5090, 13.4146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 2, 6.86, 38, 3.7951, 2.1625, 19.7040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 3, 14.48, 38, 7.7279, 4.5623, 37.4835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 4, 14.07, 38, 6.9212, 4.8810, 34.3075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 5, 28.24, 38, 5.5529, 18.4274, 40.6777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 6, 24.12, 38, 4.3709, 16.3847, 34.0257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'FT', 7, 9.49, 38, 7.2391, 1.8664, 36.6409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'IM', NULL, 4.04, 37, 0.1806, 3.6697, 4.4024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21433, 'RT', NULL, 90.88, 44, 3.6391, 80.4318, 96.0223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 1, 5.77, 40, 4.6932, 1.0576, 25.9758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 2, 17.38, 40, 5.9626, 8.3293, 32.7635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 3, 36.42, 40, 6.0338, 25.2679, 49.2443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 4, 19.19, 40, 9.5700, 6.3836, 45.2793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 5, 10.62, 40, 5.5811, 3.4888, 28.0718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 6, 4.84, 40, 3.6806, 0.9988, 20.3913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'FT', 7, 5.78, 40, 3.5343, 1.6235, 18.5653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'IM', NULL, 3.94, 40, 0.1699, 3.5972, 4.2846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21435, 'RT', NULL, 93.18, 43, 2.9058, 84.4460, 97.1708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 1, 12.62, 32, 5.1631, 5.2650, 27.2877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 2, 34.03, 32, 11.2154, 15.6957, 58.8277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 3, 15.01, 32, 5.4413, 6.8870, 29.6505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 4, 5.89, 32, 5.9888, 0.6860, 36.1807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 5, 30.21, 32, 12.3482, 11.5878, 58.8338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'FT', 7, 2.25, 32, 2.3140, 0.2691, 16.4324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'IM', NULL, 3.81, 32, 0.2960, 3.2050, 4.4124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21439, 'RT', NULL, 73.24, 44, 5.1551, 61.6871, 82.3045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 1, 38.35, 33, 10.2624, 20.4423, 60.0951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 2, 36.02, 33, 7.2037, 22.9470, 51.5534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 3, 20.30, 33, 10.4855, 6.3679, 48.8108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'FT', 7, 5.34, 33, 3.5987, 1.3030, 19.3936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'IM', NULL, 3.71, 33, 0.3157, 3.0716, 4.3577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21443, 'RT', NULL, 84.49, 43, 8.7393, 58.6441, 95.4369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 2, 0.93, 25, 0.9518, 0.1131, 7.2955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 3, 16.88, 25, 8.8440, 5.2371, 42.7207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 4, 1.62, 25, 1.6020, 0.2070, 11.5793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 5, 37.76, 25, 14.4134, 14.6126, 68.2681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 6, 29.31, 25, 13.9640, 9.3499, 62.4934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'FT', 7, 13.50, 25, 7.9475, 3.6878, 38.8694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'IM', NULL, 4.17, 25, 0.2543, 3.6410, 4.6906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21436, 'RT', NULL, 51.77, 44, 7.5013, 36.9380, 66.3039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 1, 6.84, 25, 6.2198, 0.9690, 35.5090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 2, 10.05, 25, 5.3379, 3.1964, 27.4281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 3, 27.96, 25, 6.4560, 16.6904, 42.9275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 4, 10.05, 25, 8.3089, 1.6479, 42.6873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 5, 37.02, 25, 8.8370, 21.1844, 56.2365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 6, 8.09, 25, 5.6002, 1.8233, 29.4107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'IM', NULL, 4.01, 25, 0.1114, 3.7790, 4.2390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21437, 'RT', NULL, 62.01, 43, 7.8610, 45.4228, 76.1908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 1, 14.76, 26, 8.0629, 4.4242, 39.3254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 2, 23.55, 26, 10.2400, 8.7180, 49.8490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 3, 45.48, 26, 8.7408, 28.7537, 63.2894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 4, 1.35, 26, 1.3641, 0.1674, 10.1071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 5, 14.85, 26, 8.3952, 4.2540, 40.6359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'IM', NULL, 3.95, 26, 0.2245, 3.4880, 4.4127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21440, 'RT', NULL, 61.99, 44, 10.7476, 39.3932, 80.3596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 1, 4.25, 22, 3.3768, 0.7821, 19.9638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 3, 18.04, 22, 11.3868, 4.2460, 52.1969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 4, 20.43, 22, 9.7923, 6.8370, 47.3306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 5, 41.31, 22, 16.5878, 14.5023, 74.4893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 6, 12.53, 22, 8.8112, 2.6215, 43.2589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'FT', 7, 3.45, 22, 3.3364, 0.4422, 22.3038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'IM', NULL, 3.70, 22, 0.1911, 3.3058, 4.1005, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21441, 'RT', NULL, 50.24, 44, 10.9407, 29.4598, 70.9304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 1, 12.62, 28, 9.7346, 2.3080, 46.9085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 2, 16.13, 28, 9.0280, 4.6641, 43.0625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 3, 31.42, 28, 8.3581, 17.1290, 50.3819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 4, 5.80, 28, 4.5645, 1.0946, 25.4837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 5, 21.61, 28, 11.5471, 6.3757, 52.7502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 6, 9.75, 28, 8.7144, 1.3978, 45.1757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'FT', 7, 2.66, 28, 2.6457, 0.3355, 18.1813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'IM', NULL, 3.70, 29, 0.2812, 3.1247, 4.2769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21438, 'RT', NULL, 32.81, 78, 5.5524, 22.8209, 44.6367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 1, 43.28, 29, 19.1180, 13.4030, 78.9978, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 2, 30.09, 29, 12.1885, 11.6124, 58.5149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 3, 13.23, 29, 5.6648, 5.2602, 29.5282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 4, 2.11, 29, 2.0782, 0.2727, 14.4929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 5, 8.87, 29, 8.3855, 1.1478, 44.9103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'FT', 7, 2.42, 29, 2.3852, 0.3123, 16.4115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'IM', NULL, 2.94, 32, 0.3578, 2.2069, 3.6665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1031.00', 21442, 'RT', NULL, 37.28, 81, 5.9817, 26.3208, 49.7214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 2, 0.17, 54, 0.1756, 0.0201, 1.3677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 3, 2.88, 54, 2.7064, 0.4230, 17.1265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 4, 15.94, 54, 6.8848, 6.3354, 34.7026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 5, 29.14, 54, 8.6718, 15.0497, 48.8471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 6, 38.89, 54, 9.1209, 22.7598, 57.8760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'FT', 7, 12.99, 54, 4.6727, 6.1153, 25.4893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'IM', NULL, 4.74, 55, 0.0682, 4.5993, 4.8727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'RT', NULL, 94.03, 57, 5.5582, 68.4161, 99.1354, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 2, 0.15, 57, 0.1592, 0.0184, 1.2341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 3, 2.46, 57, 2.2984, 0.3707, 14.6450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 4, 9.71, 57, 3.1109, 5.0208, 17.9625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 5, 24.42, 57, 8.2871, 11.6172, 44.2677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 6, 37.86, 57, 7.0942, 24.9778, 52.7074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'FT', 7, 25.39, 57, 5.2579, 16.3337, 37.2451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'IM', NULL, 4.72, 57, 0.0613, 4.5994, 4.8449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 1, 3.15, 53, 3.0765, 0.4281, 19.7460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 2, 2.37, 53, 2.0890, 0.3943, 12.9416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 3, 5.17, 53, 3.7579, 1.1587, 20.2411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 4, 4.85, 53, 2.4075, 1.7559, 12.6787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 5, 19.45, 53, 7.0707, 8.8912, 37.3905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 6, 42.79, 53, 5.6074, 32.0773, 54.2171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'FT', 7, 22.23, 53, 2.9594, 16.8557, 28.7232, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'IM', NULL, 4.71, 53, 0.0738, 4.5647, 4.8610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'RT', NULL, 99.39, 57, 0.5156, 96.7227, 99.8905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 2, 0.16, 53, 0.1700, 0.0195, 1.3236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 3, 2.47, 53, 2.2853, 0.3749, 14.5359, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 4, 8.48, 53, 3.7167, 3.4234, 19.5000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 5, 20.74, 53, 4.6824, 12.8749, 31.6696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 6, 40.76, 53, 5.8974, 29.6492, 52.9005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'FT', 7, 27.39, 53, 5.8910, 17.2308, 40.5994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'IM', NULL, 4.67, 53, 0.0998, 4.4696, 4.8703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'RT', NULL, 93.73, 57, 5.5556, 69.2294, 99.0034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 3, 2.02, 53, 2.1039, 0.2445, 14.8079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 4, 4.54, 53, 2.4294, 1.5225, 12.7757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 5, 22.17, 53, 5.0679, 13.6413, 33.9270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 6, 45.74, 53, 5.7482, 34.6223, 57.2935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'FT', 7, 25.53, 53, 5.6262, 15.9191, 38.3039, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'IM', NULL, 4.65, 53, 0.0865, 4.4778, 4.8250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'RT', NULL, 99.39, 57, 0.5156, 96.7227, 99.8905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 1, 3.67, 51, 3.2576, 0.5973, 19.5006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 2, 0.59, 51, 0.3862, 0.1588, 2.1771, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 3, 10.99, 51, 4.0258, 5.1283, 22.0110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 4, 34.36, 51, 7.0581, 21.8253, 49.5316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 5, 36.08, 51, 7.4533, 22.7778, 51.9319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 6, 5.64, 51, 2.7149, 2.0990, 14.2752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'FT', 7, 8.66, 51, 4.2742, 3.1030, 21.9161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'IM', NULL, 4.09, 51, 0.3205, 3.4473, 4.7347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'RT', NULL, 88.33, 57, 7.9110, 61.9315, 97.2393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 1, 40.85, 43, 9.5938, 23.6619, 60.6162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 2, 20.38, 43, 6.4557, 10.2869, 36.3578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 3, 4.59, 43, 3.5854, 0.9139, 20.0657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 4, 8.78, 43, 5.0641, 2.6145, 25.6401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 5, 17.03, 43, 8.6583, 5.6239, 41.4136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 6, 8.37, 43, 5.5288, 2.0890, 28.1237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'IM', NULL, 3.42, 42, 0.3079, 2.8026, 4.0463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'RT', NULL, 75.00, 57, 9.5502, 51.9562, 89.2738, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 1, 0.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 2, 3.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 3, 8.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 4, 30.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 5, 27.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 6, 10.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'FT', 7, 17.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'IM', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21446, 'RT', NULL, 85.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 3, 10.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 4, 20.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 5, 27.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 6, 6.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'FT', 7, 35.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21447, 'RT', NULL, 84.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 2, 4.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 3, 16.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 4, 12.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 5, 25.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 6, 17.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'FT', 7, 23.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'IM', NULL, 4.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21448, 'RT', NULL, 84.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 1, 0.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 2, 5.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 3, 14.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 4, 10.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 5, 37.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 6, 19.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'FT', 7, 13.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21449, 'RT', NULL, 72.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 1, 2.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 2, 22.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 3, 29.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 4, 11.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 5, 23.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 6, 3.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'FT', 7, 7.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'IM', NULL, 4.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21450, 'RT', NULL, 76.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 1, 7.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 2, 7.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 3, 20.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 4, 17.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 5, 28.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 6, 3.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'FT', 7, 13.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21451, 'RT', NULL, 74.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 2, 4.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 3, 13.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 4, 7.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 5, 29.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 6, 14.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'FT', 7, 29.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'IM', NULL, 4.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21452, 'RT', NULL, 60.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 1, 4.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 2, 17.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 3, 19.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 4, 3.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 5, 28.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 6, 3.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'FT', 7, 23.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'IM', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21453, 'RT', NULL, 40.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 1, 1.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 2, 1.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 3, 24.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 4, 17.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 5, 11.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 6, 10.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'FT', 7, 33.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'IM', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21454, 'RT', NULL, 33.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 1, 2.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 2, 10.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 3, 9.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 4, 17.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 5, 53.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 6, 5.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'FT', 7, 0.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21455, 'RT', NULL, 53.22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 1, 0.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 2, 7.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 3, 25.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 4, 17.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 5, 10.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 6, 3.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'FT', 7, 34.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'IM', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21456, 'RT', NULL, 40.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 1, 10.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 2, 5.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 3, 38.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 4, 10.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 5, 16.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 6, 11.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'FT', 7, 9.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'IM', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.00', 21457, 'RT', NULL, 64.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'IM', NULL, 4.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'IM', NULL, 4.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'IM', NULL, 4.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'IM', NULL, 4.40, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 3, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'IM', NULL, 4.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'IM', NULL, 4.07, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'IM', NULL, 4.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'IM', NULL, 3.93, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'IM', NULL, 3.20, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 5, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'IM', NULL, 4.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 3, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 5, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'IM', NULL, 4.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 3, 54.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'IM', NULL, 3.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 4, 60.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'IM', NULL, 3.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'IM', NULL, 3.58, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 1, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 2, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 3, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 4, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 6, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'IM', NULL, 3.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 2, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'IM', NULL, 3.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'RT', NULL, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 3, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'IM', NULL, 3.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 3, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'IM', NULL, 3.25, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'RT', NULL, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 2, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 3, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'IM', NULL, 2.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 1, 1.50, 101, 0.9789, 0.4092, 5.3621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 2, 8.60, 101, 2.9378, 4.2880, 16.4914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 3, 15.32, 101, 5.5871, 7.1519, 29.8356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 4, 17.78, 101, 4.3282, 10.7325, 28.0140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 5, 25.20, 101, 5.7973, 15.4707, 38.2774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 6, 1.12, 101, 0.6980, 0.3265, 3.8011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'FT', 7, 30.47, 101, 8.7483, 16.1855, 49.8530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'IM', NULL, 4.73, 100, 0.0689, 4.5943, 4.8677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'RT', NULL, 97.25, 107, 1.2342, 93.4061, 98.8809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 1, 5.40, 96, 2.4023, 2.1952, 12.6791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 2, 6.46, 96, 2.9482, 2.5558, 15.3928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 3, 20.59, 96, 5.0953, 12.2572, 32.4961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 4, 21.28, 96, 4.3881, 13.8470, 31.2592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 5, 23.82, 96, 3.9394, 16.8839, 32.4802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 6, 5.51, 96, 2.4760, 2.2220, 13.0375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'FT', 7, 16.93, 96, 4.1000, 10.2573, 26.6656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'IM', NULL, 4.67, 94, 0.0643, 4.5464, 4.8017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'RT', NULL, 93.46, 106, 3.1067, 83.9139, 97.5105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 1, 3.51, 102, 1.4509, 1.5329, 7.8428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 2, 7.57, 102, 3.2126, 3.1904, 16.9191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 3, 17.42, 102, 4.0622, 10.7485, 26.9699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 4, 27.10, 102, 5.4283, 17.7353, 39.0706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 5, 15.54, 102, 5.1271, 7.8168, 28.5393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 6, 13.59, 102, 4.5053, 6.8411, 25.1835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'FT', 7, 15.27, 102, 5.3607, 7.3388, 29.0752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'IM', NULL, 4.66, 101, 0.0678, 4.5303, 4.7993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'RT', NULL, 92.46, 108, 4.9995, 74.7433, 98.0688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 1, 1.38, 100, 1.0289, 0.3105, 5.9040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 2, 9.50, 100, 3.6965, 4.2798, 19.7656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 3, 9.68, 100, 3.3336, 4.7909, 18.5940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 4, 13.24, 100, 2.8318, 8.5570, 19.9293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 5, 25.83, 100, 5.6806, 16.2078, 38.5490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 6, 22.44, 100, 6.6386, 11.9516, 38.1461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'FT', 7, 17.92, 100, 5.6415, 9.2596, 31.8521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'IM', NULL, 4.62, 100, 0.0719, 4.4773, 4.7626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'RT', NULL, 89.58, 107, 5.4596, 72.9448, 96.4836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 1, 1.87, 104, 1.4823, 0.3840, 8.6338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 2, 5.62, 104, 2.4105, 2.3619, 12.7902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 3, 8.18, 104, 2.9038, 3.9738, 16.0921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 4, 15.20, 104, 3.2049, 9.8651, 22.6890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 5, 27.07, 104, 6.0356, 16.8335, 40.4974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 6, 18.15, 104, 5.7715, 9.3067, 32.3938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'FT', 7, 23.91, 104, 8.8221, 10.7223, 45.1171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'IM', NULL, 4.56, 103, 0.0979, 4.3688, 4.7574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'RT', NULL, 95.92, 109, 2.2930, 88.0381, 98.6862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 1, 4.44, 89, 2.5995, 1.3534, 13.5707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 2, 22.12, 89, 5.5959, 12.9606, 35.1319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 3, 28.12, 89, 4.9540, 19.3816, 38.9048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 4, 19.51, 89, 4.8131, 11.6461, 30.8288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 5, 10.54, 89, 3.6948, 5.1325, 20.4277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 6, 6.20, 89, 4.7250, 1.2991, 24.9340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'FT', 7, 9.07, 89, 4.8303, 3.0209, 24.2099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'IM', NULL, 4.50, 90, 0.0584, 4.3807, 4.6130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'RT', NULL, 81.43, 107, 6.9662, 63.7556, 91.6158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 1, 13.80, 85, 3.8525, 7.7525, 23.3592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 2, 44.40, 85, 6.2316, 32.5908, 56.8860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 3, 14.67, 85, 5.3168, 6.8812, 28.5771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 4, 6.87, 85, 3.4134, 2.4891, 17.5680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 5, 16.26, 85, 7.1715, 6.3779, 35.6261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'FT', 7, 4.00, 85, 3.0023, 0.8715, 16.4785, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'IM', NULL, 4.22, 84, 0.1310, 3.9555, 4.4767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'RT', NULL, 70.03, 107, 7.1760, 54.2644, 82.1543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 1, 7.52, 93, 3.1063, 3.2425, 16.4898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 2, 21.76, 93, 5.5876, 12.6562, 34.7974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 3, 26.57, 93, 7.0119, 15.0518, 42.4857, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 4, 12.88, 93, 3.8209, 6.9955, 22.5279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 5, 9.61, 93, 3.6384, 4.4224, 19.6319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 6, 10.72, 93, 2.1651, 7.1141, 15.8353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'FT', 7, 10.94, 93, 6.9345, 2.9025, 33.5517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'IM', NULL, 4.14, 95, 0.1355, 3.8675, 4.4055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'RT', NULL, 87.06, 106, 2.2977, 81.7874, 90.9782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 1, 21.69, 85, 4.3123, 14.3256, 31.4568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 2, 26.00, 85, 5.8149, 16.1520, 39.0565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 3, 17.03, 85, 5.5896, 8.5476, 31.0706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 4, 8.53, 85, 3.8681, 3.3658, 19.9977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 5, 17.28, 85, 6.4258, 7.8754, 33.8089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 6, 3.93, 85, 2.2415, 1.2394, 11.7555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'FT', 7, 5.53, 85, 4.9864, 0.8697, 28.0893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'IM', NULL, 4.06, 85, 0.0798, 3.9058, 4.2233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'RT', NULL, 78.13, 105, 5.4354, 65.5301, 87.0344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 1, 12.54, 84, 4.6872, 5.7724, 25.1186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 2, 23.77, 84, 5.2441, 14.9167, 35.6682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 3, 31.99, 84, 6.0420, 21.3067, 44.9709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 4, 22.42, 84, 3.9646, 15.5133, 31.2577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 5, 4.69, 84, 2.2543, 1.7727, 11.8296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 6, 2.67, 84, 1.7584, 0.7086, 9.5339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'FT', 7, 1.93, 84, 1.6352, 0.3504, 9.8957, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'IM', NULL, 4.01, 86, 0.1078, 3.7922, 4.2210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'RT', NULL, 75.53, 104, 4.8190, 64.7908, 83.8077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 1, 29.17, 87, 7.2764, 16.9796, 45.3400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 2, 23.10, 87, 4.7792, 14.9624, 33.8975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 3, 14.77, 87, 3.8969, 8.5599, 24.2771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 4, 10.68, 87, 4.5801, 4.3996, 23.6955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 5, 11.26, 87, 3.7309, 5.6926, 21.0423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 6, 3.63, 87, 2.5470, 0.8771, 13.8072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'FT', 7, 7.40, 87, 3.3004, 2.9762, 17.2309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'IM', NULL, 3.98, 84, 0.1272, 3.7304, 4.2364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'RT', NULL, 80.94, 108, 5.1304, 68.7197, 89.1466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 1, 13.51, 69, 4.6782, 6.5631, 25.7737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 2, 22.44, 69, 5.9326, 12.7823, 36.3550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 3, 27.87, 69, 8.3304, 14.4556, 46.9022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 4, 19.70, 69, 5.1205, 11.3956, 31.8822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 5, 16.09, 69, 5.0616, 8.3188, 28.8335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 6, 0.39, 69, 0.3979, 0.0521, 2.9087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'IM', NULL, 4.21, 69, 0.1220, 3.9643, 4.4513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'RT', NULL, 60.60, 105, 5.7145, 48.8973, 71.1999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 1, 17.25, 58, 6.3659, 7.8599, 33.7356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 2, 30.02, 58, 8.0864, 16.5569, 48.1089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 3, 29.23, 58, 9.9392, 13.6266, 51.9434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 4, 15.70, 58, 5.1461, 7.8729, 28.8591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 5, 6.04, 58, 3.1071, 2.1040, 16.1361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'FT', 7, 1.77, 58, 1.7601, 0.2383, 12.0127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'IM', NULL, 3.99, 58, 0.1812, 3.6315, 4.3571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'RT', NULL, 41.74, 106, 7.5186, 27.9619, 56.9479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 1, 16.72, 35, 8.1462, 5.7638, 39.7321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 2, 45.81, 35, 10.6797, 26.0739, 66.9612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 3, 23.79, 35, 9.0395, 10.1803, 46.2335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 4, 6.18, 35, 3.1042, 2.1710, 16.3554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 5, 7.49, 35, 5.4215, 1.6253, 28.4190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'IM', NULL, 3.63, 37, 0.2390, 3.1483, 4.1177, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'RT', NULL, 24.60, 106, 5.3883, 15.4958, 36.7223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 1, 30.50, 67, 8.0911, 17.0012, 48.4647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 2, 27.42, 67, 6.4859, 16.4616, 41.9987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 3, 18.20, 67, 5.3585, 9.7838, 31.3408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 4, 8.95, 67, 4.6850, 3.0214, 23.6506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 5, 3.23, 67, 2.0198, 0.9110, 10.8153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 6, 8.32, 67, 5.2194, 2.2594, 26.2428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'FT', 7, 3.39, 67, 3.1963, 0.4970, 19.7652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'IM', NULL, 3.61, 65, 0.1626, 3.2898, 3.9395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'RT', NULL, 58.44, 109, 4.9920, 48.3355, 67.8786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 1, 32.56, 46, 10.7755, 15.2346, 56.4713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 2, 18.71, 46, 6.0460, 9.3700, 33.8899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 3, 24.30, 46, 8.0389, 11.7460, 43.6301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 4, 15.20, 46, 5.9965, 6.5630, 31.3898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 5, 2.07, 46, 2.0919, 0.2629, 14.4645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 6, 7.16, 46, 5.0366, 1.6472, 26.1888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'IM', NULL, 3.57, 50, 0.1730, 3.2221, 3.9174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'RT', NULL, 46.76, 108, 5.4305, 36.3000, 57.5055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 1, 13.02, 57, 5.7983, 5.0926, 29.4512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 2, 26.28, 57, 10.2499, 10.9944, 50.7094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 3, 23.68, 57, 8.0803, 11.2435, 43.1754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 4, 14.77, 57, 5.8685, 6.3731, 30.5974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 5, 10.40, 57, 4.0009, 4.6832, 21.5284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 6, 6.88, 57, 4.1179, 1.9977, 21.1207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'FT', 7, 4.98, 57, 3.6715, 1.0934, 19.8765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'IM', NULL, 3.54, 58, 0.1545, 3.2266, 3.8455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'RT', NULL, 53.18, 105, 4.6929, 43.8692, 62.2704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 1, 34.95, 36, 12.8727, 14.5458, 62.9070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 2, 27.15, 36, 9.2718, 12.5764, 49.1135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 3, 11.01, 36, 5.4417, 3.8516, 27.6436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 4, 15.78, 36, 6.0592, 6.9102, 32.0998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 5, 5.49, 36, 5.2448, 0.7424, 31.1230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 6, 2.49, 36, 2.6315, 0.2828, 18.7204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'FT', 7, 3.13, 36, 3.1543, 0.3897, 21.0726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'IM', NULL, 3.26, 41, 0.1412, 2.9706, 3.5414, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'RT', NULL, 40.22, 107, 5.3068, 30.2855, 51.0352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 1, 38.82, 41, 10.8435, 20.1357, 61.4850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 2, 51.22, 41, 11.9188, 28.5909, 73.3589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 3, 3.37, 41, 2.8249, 0.6016, 16.7534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 4, 4.77, 41, 2.8700, 1.3772, 15.2258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 5, 1.82, 41, 1.3544, 0.4005, 7.8945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'IM', NULL, 2.65, 40, 0.2217, 2.2008, 3.0975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'RT', NULL, 34.77, 106, 4.9925, 25.6210, 45.1950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 1, 4.03, 41, 3.9397, 0.5318, 24.7721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 2, 15.95, 41, 12.1154, 2.9646, 54.1043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 3, 0.82, 41, 0.5245, 0.2247, 2.9532, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 4, 16.95, 41, 9.8598, 4.7184, 45.6711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 5, 41.44, 41, 8.9053, 25.2092, 59.7690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 6, 17.00, 41, 11.5404, 3.7722, 51.6846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'FT', 7, 3.82, 41, 2.7357, 0.8734, 15.1750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'IM', NULL, 4.22, 43, 0.1838, 3.8506, 4.5923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'RT', NULL, 79.17, 52, 9.6039, 54.1403, 92.4425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 2, 5.10, 38, 4.1221, 0.9489, 23.1806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 3, 8.28, 38, 6.8306, 1.4365, 35.8415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 4, 26.28, 38, 7.0926, 14.5156, 42.8096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 5, 50.25, 38, 6.4815, 37.3945, 63.0721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 6, 9.88, 38, 2.4510, 5.9037, 16.0704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'FT', 7, 0.21, 38, 0.2247, 0.0246, 1.7985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'IM', NULL, 4.07, 42, 0.1497, 3.7690, 4.3736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'RT', NULL, 91.37, 51, 4.7757, 75.8264, 97.2769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 1, 6.46, 41, 5.4854, 1.0895, 30.1990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 2, 7.06, 41, 5.5386, 1.3617, 29.4909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 3, 13.21, 41, 9.9248, 2.5800, 46.6787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 4, 25.62, 41, 7.2816, 13.7268, 42.7129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 5, 35.99, 41, 14.2862, 13.8328, 66.3179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 6, 8.91, 41, 6.0154, 2.1383, 30.4360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'FT', 7, 2.75, 41, 2.6124, 0.3921, 16.9079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'IM', NULL, 3.97, 41, 0.1611, 3.6457, 4.2967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20843, 'RT', NULL, 73.00, 52, 10.7788, 47.4228, 89.0196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 1, 12.10, 32, 10.7034, 1.7368, 51.7368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 2, 10.63, 32, 6.3798, 2.9341, 31.8764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 3, 13.15, 32, 11.3164, 1.9674, 53.3228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 4, 14.39, 32, 8.5921, 3.8954, 41.0766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 5, 40.44, 32, 8.8059, 24.3637, 58.8666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 6, 3.00, 32, 3.0524, 0.3631, 20.7994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'FT', 7, 6.29, 32, 4.4989, 1.3960, 24.1470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'IM', NULL, 4.17, 33, 0.2206, 3.7211, 4.6197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20844, 'RT', NULL, 64.60, 52, 13.3763, 36.0603, 85.5185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 1, 1.69, 20, 1.2385, 0.3608, 7.5599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 2, 12.48, 20, 11.6763, 1.4989, 57.1941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 3, 0.81, 20, 0.4728, 0.2371, 2.7232, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 4, 20.75, 20, 8.8521, 7.8202, 44.6842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 5, 61.40, 20, 10.5053, 38.6145, 80.0906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 6, 2.87, 20, 2.2696, 0.5354, 13.9680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'IM', NULL, 3.88, 22, 0.1729, 3.5181, 4.2371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'RT', NULL, 43.37, 52, 9.0206, 26.8168, 61.5557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 1, 15.12, 28, 11.7743, 2.6408, 53.9210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 2, 22.89, 28, 8.9615, 9.4809, 45.6914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 3, 17.21, 28, 5.6930, 8.3882, 32.0601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 4, 6.97, 28, 7.6075, 0.6713, 45.3982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 5, 13.46, 28, 3.4250, 7.8398, 22.1384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 6, 24.35, 28, 8.9137, 10.6525, 46.4855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'IM', NULL, 3.85, 31, 0.1382, 3.5678, 4.1323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'RT', NULL, 55.99, 52, 13.5661, 29.6384, 79.3463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 1, 49.63, 11, 12.4194, 24.5677, 74.8775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 2, 17.35, 11, 4.0678, 10.0396, 28.3158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 3, 17.13, 11, 4.0833, 9.8209, 28.1812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 5, 15.89, 11, 4.6209, 8.0392, 28.9845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'IM', NULL, 3.79, 11, 0.2357, 3.2619, 4.3125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'RT', NULL, 25.37, 52, 16.5589, 5.5455, 66.3021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 1, 26.34, 12, 11.5053, 8.8393, 56.8769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 2, 12.64, 12, 11.5570, 1.4237, 59.1610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 3, 35.48, 12, 16.9369, 9.7401, 73.7003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 4, 12.16, 12, 10.4619, 1.5784, 54.4466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 5, 13.38, 12, 12.9202, 1.3109, 64.2408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'IM', NULL, 3.72, 12, 0.1556, 3.3786, 4.0633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'RT', NULL, 32.20, 51, 10.2101, 15.6595, 54.8556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 1, 8.33, 19, 9.9849, 0.5785, 58.6439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 2, 17.47, 19, 7.6248, 6.5143, 39.1351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 3, 22.71, 19, 9.8004, 8.3325, 48.7062, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 4, 25.69, 19, 5.9041, 15.2881, 39.8305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 5, 25.81, 19, 11.9411, 8.5797, 56.3229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'IM', NULL, 3.61, 21, 0.1218, 3.3534, 3.8617, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 20845, 'RT', NULL, 48.94, 52, 13.0042, 25.2120, 73.1484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 1, 2.91, 19, 2.4687, 0.4768, 15.8115, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 2, 62.81, 19, 11.8187, 36.8449, 83.0206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 3, 13.59, 19, 9.0543, 3.0209, 44.2763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 4, 19.36, 19, 5.7857, 9.9239, 34.3369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 5, 1.33, 19, 1.1440, 0.2141, 7.7746, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'IM', NULL, 3.58, 19, 0.0845, 3.4025, 3.7575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'RT', NULL, 43.64, 52, 6.7470, 30.8645, 57.3211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 1, 76.05, 27, 9.1428, 53.0846, 89.9075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 2, 17.02, 27, 5.7492, 8.1592, 32.1380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 3, 6.93, 27, 8.2175, 0.5404, 50.5241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'IM', NULL, 3.50, 28, 0.2660, 2.9505, 4.0421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'RT', NULL, 58.29, 52, 17.2000, 25.2474, 85.2599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 1, 26.15, 23, 9.1757, 11.6742, 48.6789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 2, 35.36, 23, 13.3881, 13.9705, 64.8310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 3, 25.28, 23, 7.8900, 12.4571, 44.5859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 4, 6.35, 23, 7.1275, 0.5628, 44.8596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 6, 6.85, 23, 8.1547, 0.5168, 51.0086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'IM', NULL, 3.34, 27, 0.2207, 2.8898, 3.7970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'RT', NULL, 62.17, 52, 16.5921, 28.5058, 87.1370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 1, 29.73, 9, 16.1579, 6.6402, 71.5735, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 2, 15.67, 9, 16.0603, 1.1156, 75.3857, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 3, 35.18, 9, 24.8414, 4.2152, 86.9993, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 5, 19.41, 9, 16.5271, 2.0643, 73.3554, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'IM', NULL, 2.97, 9, 0.4701, 1.8906, 4.0587, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'RT', NULL, 25.96, 51, 6.9380, 14.5171, 41.9944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 1, 54.60, 9, 16.1628, 21.0984, 84.3987, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 2, 1.53, 9, 1.3189, 0.2058, 10.4750, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 3, 21.33, 9, 20.3534, 1.6261, 81.6376, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 4, 18.20, 9, 10.6101, 4.1240, 53.5090, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 5, 4.34, 9, 4.5126, 0.3689, 35.7398, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'IM', NULL, 2.96, 9, 0.2812, 2.3163, 3.6133, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'RT', NULL, 22.36, 51, 8.1770, 10.0600, 42.5886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'IM', NULL, 4.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 4, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'IM', NULL, 4.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'IM', NULL, 4.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'IM', NULL, 4.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'IM', NULL, 4.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'IM', NULL, 4.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 4, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'IM', NULL, 4.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 1, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 1, 66.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'IM', NULL, 4.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 1, 60.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'IM', NULL, 4.20, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 4, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'IM', NULL, 2.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 1, 61.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'IM', NULL, 4.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 4, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'IM', NULL, 4.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21094, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21095, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 2, 68.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 2, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'IM', NULL, 3.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 21096, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 1, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'IM', NULL, 3.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'RT', NULL, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'IM', NULL, 3.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 1, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 2, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 3, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'IM', NULL, 2.43, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 1, 57.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 2, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'FT', 7, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'IM', NULL, 2.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'IM', NULL, 2.17, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'RT', NULL, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 1, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 2, 100.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 3, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 4, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 5, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 6, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'FT', 7, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'IM', NULL, 1.50, 2, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'RT', NULL, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 1, 100.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 2, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 3, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 4, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 5, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 6, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'FT', 7, 0.00, 1, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'IM', NULL, 1.50, 2, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'RT', NULL, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'FT', 7, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'IM', NULL, 4.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15945, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'FT', 7, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'IM', NULL, 4.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15946, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 5, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15936, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'FT', 7, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15942, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 6, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'FT', 7, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15932, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'FT', 7, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15941, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15933, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'FT', 7, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15924, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15944, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15926, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15934, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'FT', 7, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15930, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15937, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15940, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15939, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 6, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15928, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15925, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15929, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15943, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15927, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15935, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'IM', NULL, 2.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15931, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1041.08', 15938, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 80, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 83, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 20846, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 81, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 82, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'IM', NULL, 4.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 90, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 85, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 84, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 89, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 86, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 87, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 91, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 92, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1051.00', 88, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 1, 0.38, 114, 0.3900, 0.0512, 2.8217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 2, 2.30, 114, 1.5464, 0.5976, 8.4298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 3, 14.66, 114, 8.0590, 4.5732, 38.0991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 4, 29.03, 114, 9.5610, 14.0212, 50.6347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 5, 28.27, 114, 8.0625, 15.2021, 46.4208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 6, 21.35, 114, 7.5047, 10.0684, 39.6854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'FT', 7, 4.02, 114, 2.0810, 1.4157, 10.8677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'IM', NULL, 4.66, 114, 0.1047, 4.4569, 4.8719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'RT', NULL, 91.11, 123, 4.8949, 75.5989, 97.1373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 1, 2.91, 103, 2.1350, 0.6669, 11.8253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 2, 4.78, 103, 2.4915, 1.6648, 12.9433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 3, 39.88, 103, 10.1749, 22.2306, 60.6173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 4, 23.65, 103, 8.3385, 11.0281, 43.6350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 5, 12.56, 103, 6.1376, 4.5254, 30.3229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 6, 3.84, 103, 1.9710, 1.3654, 10.3236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'FT', 7, 12.38, 103, 6.3769, 4.2187, 31.1985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'IM', NULL, 4.50, 104, 0.1461, 4.2058, 4.7854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'RT', NULL, 84.67, 124, 4.6609, 73.0660, 91.8279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 1, 11.08, 110, 5.8619, 3.6912, 28.8358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 2, 28.19, 110, 9.0698, 13.9045, 48.8219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 3, 27.14, 110, 7.6344, 14.7716, 44.4657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 4, 9.06, 110, 3.6874, 3.9394, 19.4755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 5, 20.82, 110, 7.3025, 9.8490, 38.7467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 6, 2.06, 110, 1.0875, 0.7181, 5.7685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'FT', 7, 1.66, 110, 1.6744, 0.2189, 11.4435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'IM', NULL, 4.44, 108, 0.1006, 4.2369, 4.6358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'RT', NULL, 95.95, 124, 1.6043, 91.2781, 98.1722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 1, 3.65, 103, 2.4876, 0.9255, 13.3469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 2, 9.61, 103, 7.6848, 1.8034, 38.0755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 3, 26.65, 103, 9.8381, 11.8083, 49.6455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 4, 14.84, 103, 5.7327, 6.6180, 29.9967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 5, 24.20, 103, 8.3016, 11.5088, 43.9244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 6, 18.64, 103, 8.0603, 7.3930, 39.6665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'FT', 7, 2.41, 103, 1.1693, 0.9162, 6.2101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'IM', NULL, 4.33, 103, 0.1638, 4.0050, 4.6547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'RT', NULL, 83.23, 124, 5.2660, 70.1622, 91.2801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 1, 4.57, 90, 2.3436, 1.6215, 12.2271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 2, 29.49, 90, 10.4150, 13.3917, 53.0865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 3, 47.05, 90, 11.1246, 26.7914, 68.3364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 4, 8.86, 90, 3.9209, 3.5753, 20.3278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 5, 7.95, 90, 3.3332, 3.3768, 17.5942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 6, 2.07, 90, 1.1357, 0.6862, 6.0462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'IM', NULL, 4.31, 90, 0.1627, 3.9861, 4.6329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'RT', NULL, 81.39, 125, 4.6896, 70.3207, 88.9738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 1, 0.50, 104, 0.4058, 0.0974, 2.4834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 2, 19.60, 104, 8.0842, 8.0967, 40.2722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 3, 21.83, 104, 9.3045, 8.6509, 45.1596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 4, 11.93, 104, 5.0173, 4.9907, 25.8835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 5, 13.82, 104, 6.0705, 5.5153, 30.5884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 6, 15.25, 104, 6.9515, 5.8286, 34.3332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'FT', 7, 17.08, 104, 7.0733, 7.1074, 35.6765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'IM', NULL, 4.18, 106, 0.1799, 3.8282, 4.5417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'RT', NULL, 93.08, 124, 2.9646, 84.3981, 97.1010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 1, 0.91, 103, 0.6837, 0.2030, 3.9703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 2, 6.31, 103, 4.0549, 1.6986, 20.7939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 3, 37.11, 103, 10.3341, 19.6910, 58.6815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 4, 36.90, 103, 10.2003, 19.6962, 58.2359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 5, 6.21, 103, 2.6056, 2.6577, 13.8554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 6, 10.97, 103, 6.1859, 3.3924, 30.2061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'FT', 7, 1.58, 103, 1.1156, 0.3850, 6.2465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'IM', NULL, 4.18, 105, 0.1237, 3.9373, 4.4278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'RT', NULL, 88.47, 123, 4.7784, 75.2214, 95.0988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 1, 4.42, 105, 2.5255, 1.3952, 13.1425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 2, 10.49, 105, 7.1984, 2.5009, 34.8926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 3, 41.97, 105, 12.1477, 21.2002, 66.0430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 4, 17.87, 105, 7.4250, 7.3894, 37.2399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 5, 5.61, 105, 1.7580, 2.9838, 10.2969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 6, 9.02, 105, 4.9519, 2.9064, 24.7013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'FT', 7, 10.61, 105, 5.8976, 3.3459, 28.9442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'IM', NULL, 4.16, 102, 0.1911, 3.7774, 4.5354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'RT', NULL, 93.15, 123, 2.9210, 84.6037, 97.1170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 1, 8.37, 95, 4.4804, 2.7807, 22.5623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 2, 9.95, 95, 3.3481, 4.9970, 18.8324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 3, 71.80, 95, 7.7699, 54.3028, 84.5053, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 4, 5.51, 95, 2.5298, 2.1729, 13.2710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 5, 1.78, 95, 0.9702, 0.5962, 5.1727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 6, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'FT', 7, 2.60, 95, 2.0576, 0.5311, 11.8065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'IM', NULL, 4.14, 93, 0.2135, 3.7114, 4.5595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'RT', NULL, 75.03, 123, 9.1908, 53.2246, 88.8109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 1, 12.19, 98, 7.3927, 3.4047, 35.3470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 2, 30.03, 98, 9.6974, 14.6545, 51.7510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 3, 27.03, 98, 9.6234, 12.3298, 49.3807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 4, 23.41, 98, 9.6829, 9.4728, 47.1660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 5, 5.61, 98, 2.1592, 2.5779, 11.7787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 6, 1.64, 98, 0.9649, 0.5081, 5.1808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'FT', 7, 0.09, 98, 0.0928, 0.0119, 0.6876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'IM', NULL, 4.00, 97, 0.1648, 3.6741, 4.3285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'RT', NULL, 76.34, 123, 9.4380, 53.4172, 90.0737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 1, 20.38, 99, 10.0616, 6.9588, 46.7005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 2, 28.22, 99, 8.4404, 14.6721, 47.3344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 3, 30.59, 99, 10.0271, 14.7260, 52.9449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 4, 18.08, 99, 8.2329, 6.8250, 39.9432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 5, 2.06, 99, 0.9719, 0.8045, 5.1879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 6, 0.66, 99, 0.6613, 0.0901, 4.6791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'FT', 7, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'IM', NULL, 3.99, 94, 0.1712, 3.6478, 4.3277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'RT', NULL, 83.01, 123, 5.2988, 69.9011, 91.1343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 1, 1.47, 94, 1.0416, 0.3559, 5.8590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 2, 19.15, 94, 9.4264, 6.6062, 44.2457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 3, 39.91, 94, 11.5596, 20.3173, 63.3637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 4, 11.37, 94, 4.2529, 5.2547, 22.8723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 5, 19.41, 94, 8.7391, 7.3583, 42.2103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 6, 0.87, 94, 0.7542, 0.1541, 4.7483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'FT', 7, 7.82, 94, 3.8007, 2.8935, 19.4665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'IM', NULL, 3.91, 93, 0.1808, 3.5526, 4.2709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'RT', NULL, 72.05, 122, 7.0802, 56.2395, 83.7942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 1, 16.44, 78, 8.4838, 5.4406, 40.2256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 2, 33.03, 78, 12.2419, 14.0743, 59.7498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 3, 36.50, 78, 11.0018, 18.2589, 59.6640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 4, 12.35, 78, 6.9465, 3.7778, 33.5845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 5, 1.62, 78, 1.1431, 0.3949, 6.4232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 6, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'FT', 7, 0.06, 78, 0.0611, 0.0077, 0.4582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'IM', NULL, 3.90, 76, 0.2378, 3.4275, 4.3749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'RT', NULL, 67.59, 122, 8.7361, 48.6382, 82.1218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 1, 3.61, 80, 2.0185, 1.1684, 10.6202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 2, 20.40, 80, 9.0556, 7.7853, 43.7440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 3, 48.52, 80, 11.1236, 27.9751, 69.5749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 4, 14.53, 80, 7.0062, 5.2404, 34.3208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 5, 2.64, 80, 1.3716, 0.9316, 7.2731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 6, 1.73, 80, 1.6255, 0.2622, 10.5561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'FT', 7, 8.57, 80, 4.0819, 3.2153, 20.9089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'IM', NULL, 3.89, 81, 0.2132, 3.4702, 4.3188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'RT', NULL, 67.94, 122, 7.6148, 51.4683, 80.8902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 1, 4.96, 88, 2.4920, 1.7956, 12.9870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 2, 22.17, 88, 6.9497, 11.3383, 38.8084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 3, 44.11, 88, 11.5861, 23.6709, 66.7614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 4, 4.85, 88, 2.1248, 1.9990, 11.2906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 5, 7.63, 88, 3.2995, 3.1570, 17.3202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 6, 8.80, 88, 6.9351, 1.7026, 34.9607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'FT', 7, 7.48, 88, 3.5559, 2.8277, 18.3328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'IM', NULL, 3.86, 88, 0.1503, 3.5603, 4.1579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'RT', NULL, 83.53, 122, 7.2937, 63.9706, 93.5439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 1, 6.68, 91, 3.0571, 2.6341, 15.9422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 2, 34.77, 91, 12.1838, 15.4906, 60.7769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 3, 30.85, 91, 8.5239, 16.7825, 49.6644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 4, 18.53, 91, 8.0728, 7.2877, 39.6878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 5, 8.17, 91, 3.6401, 3.2817, 18.9145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 6, 1.00, 91, 0.7665, 0.2185, 4.4841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'IM', NULL, 3.86, 88, 0.1697, 3.5193, 4.1938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'RT', NULL, 85.41, 122, 5.2781, 71.6774, 93.1212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 1, 23.34, 85, 11.1974, 8.0647, 51.3827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 2, 18.40, 85, 7.2330, 7.9624, 37.0168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 3, 19.48, 85, 8.6784, 7.4537, 42.0972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 4, 28.50, 85, 8.2800, 15.0902, 47.2122, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 5, 5.35, 85, 2.6187, 1.9783, 13.6488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'FT', 7, 4.92, 85, 3.2610, 1.2801, 17.1446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'IM', NULL, 3.81, 84, 0.1857, 3.4379, 4.1766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'RT', NULL, 78.86, 123, 6.8983, 62.1860, 89.4344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 1, 16.10, 98, 8.7958, 5.0076, 41.1343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 2, 28.49, 98, 8.4098, 14.9334, 47.4733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 3, 21.19, 98, 6.7591, 10.7463, 37.5133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 4, 2.80, 98, 1.2668, 1.1317, 6.7655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 5, 18.79, 98, 8.9179, 6.7645, 42.4638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 6, 4.22, 98, 2.0138, 1.6118, 10.5895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'FT', 7, 8.41, 98, 6.0230, 1.9086, 30.2373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'IM', NULL, 3.73, 97, 0.1644, 3.4025, 4.0553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'RT', NULL, 90.02, 120, 4.5054, 76.9667, 96.0546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 1, 4.88, 88, 2.1915, 1.9674, 11.5921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 2, 59.59, 88, 9.5322, 40.1705, 76.4088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 3, 15.55, 88, 5.8236, 7.0840, 30.7732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 4, 9.50, 88, 5.6487, 2.7650, 27.9254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 5, 5.39, 88, 2.7850, 1.8907, 14.4341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 6, 0.13, 88, 0.1299, 0.0167, 0.9621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'FT', 7, 4.96, 88, 3.0093, 1.4473, 15.6555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'IM', NULL, 3.71, 86, 0.1260, 3.4583, 3.9593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'RT', NULL, 80.74, 122, 5.3040, 68.0936, 89.1755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 1, 1.63, 62, 1.0248, 0.4595, 5.6140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 2, 24.68, 62, 13.9115, 6.8336, 59.4034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 3, 29.07, 62, 10.2803, 13.1337, 52.6194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 4, 22.08, 62, 8.8174, 9.2297, 44.1214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 5, 6.74, 62, 4.1336, 1.9057, 21.2080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 6, 11.75, 62, 9.7346, 1.9959, 46.5298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'FT', 7, 4.06, 62, 3.8921, 0.5688, 23.8016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'IM', NULL, 4.45, 62, 0.1761, 4.0940, 4.7984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 21097, 'RT', NULL, 51.51, 123, 8.0412, 35.9618, 66.7655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 1, 0.43, 67, 0.2825, 0.1133, 1.5905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 2, 19.71, 67, 12.2038, 5.0007, 53.3736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 3, 33.71, 67, 11.4804, 15.4225, 58.6509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 4, 30.98, 67, 11.8981, 12.8749, 57.6864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 5, 9.34, 67, 4.6317, 3.3415, 23.4927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 6, 0.65, 67, 0.5553, 0.1150, 3.5327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'FT', 7, 5.19, 67, 4.0328, 1.0529, 21.9508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'IM', NULL, 4.34, 67, 0.2211, 3.8977, 4.7807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'RT', NULL, 51.62, 123, 8.8728, 34.5615, 68.3149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 1, 7.84, 81, 3.9707, 2.7736, 20.2521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 2, 9.95, 81, 5.1669, 3.3902, 25.8233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 3, 54.78, 81, 12.1371, 31.3627, 76.2585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 4, 16.43, 81, 8.8319, 5.1846, 41.4236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 5, 7.10, 81, 3.7389, 2.4155, 19.1025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 6, 3.35, 81, 2.5519, 0.7162, 14.2656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'FT', 7, 0.54, 81, 0.4907, 0.0872, 3.2448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'IM', NULL, 4.28, 80, 0.1678, 3.9469, 4.6150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'RT', NULL, 60.14, 123, 9.0913, 41.5951, 76.1718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 1, 1.21, 82, 0.8706, 0.2871, 4.9577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 2, 19.79, 82, 7.8243, 8.4663, 39.6796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 3, 18.70, 82, 9.0413, 6.5819, 42.8901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 4, 7.13, 82, 3.0579, 2.9726, 16.1377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 5, 13.53, 82, 8.3352, 3.6531, 39.2376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 6, 25.65, 82, 9.6966, 11.1484, 48.6879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'FT', 7, 13.99, 82, 5.6481, 6.0069, 29.2717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'IM', NULL, 4.11, 82, 0.1691, 3.7728, 4.4459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'RT', NULL, 63.59, 124, 11.1515, 40.2358, 81.9237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 1, 12.24, 75, 8.8663, 2.6213, 41.9405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 2, 33.46, 75, 12.1016, 14.5507, 59.7648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 3, 33.32, 75, 12.9497, 13.5243, 61.4790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 4, 7.93, 75, 4.2593, 2.6234, 21.5939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 5, 6.73, 75, 3.3870, 2.4031, 17.4542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 6, 1.17, 75, 1.0081, 0.2087, 6.2964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'FT', 7, 5.15, 75, 3.5796, 1.2455, 18.9508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'IM', NULL, 3.95, 75, 0.1896, 3.5702, 4.3257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'RT', NULL, 58.24, 124, 7.8848, 42.3302, 72.5955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 1, 12.06, 54, 5.3118, 4.7834, 27.2469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 2, 51.46, 54, 12.1821, 28.4996, 73.8191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 3, 25.17, 54, 9.6981, 10.6909, 48.5774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 4, 4.62, 54, 2.8931, 1.2809, 15.3086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 5, 3.13, 54, 2.6373, 0.5601, 15.6153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'FT', 7, 3.57, 54, 3.4432, 0.4942, 21.5961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'IM', NULL, 3.57, 58, 0.2179, 3.1380, 4.0106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'RT', NULL, 58.97, 123, 8.9545, 40.8585, 74.9411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 1, 17.34, 59, 9.2709, 5.4382, 43.3658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 2, 38.77, 59, 13.4423, 16.9329, 66.2969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 3, 20.09, 59, 12.6307, 4.9464, 54.8399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 4, 21.57, 59, 11.8129, 6.3649, 52.6685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 5, 1.73, 59, 1.1533, 0.4519, 6.4043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 6, 0.49, 59, 0.5115, 0.0614, 3.8416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'IM', NULL, 3.50, 58, 0.3875, 2.7242, 4.2762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'RT', NULL, 58.61, 121, 7.6682, 43.0949, 72.5864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 1, 6.37, 47, 6.0337, 0.8784, 34.2789, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 2, 6.37, 47, 6.0337, 0.8784, 34.2789, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 3, 44.83, 47, 11.7276, 23.8337, 67.8541, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 4, 21.90, 47, 9.9328, 8.0157, 47.4398, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 5, 5.32, 47, 4.8127, 0.8144, 27.7726, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 6, 0.04, 47, 0.0368, 0.0046, 0.2807, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'FT', 7, 15.18, 47, 8.7258, 4.3712, 41.1824, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'IM', NULL, 4.48, 50, 0.1640, 4.1456, 4.8048, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'RT', NULL, 94.20, 57, 4.9283, 72.7189, 99.0003, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 2, 5.30, 51, 5.3495, 0.6535, 32.2535, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 3, 6.88, 51, 6.5813, 0.9285, 36.7831, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 4, 0.06, 51, 0.0574, 0.0073, 0.4348, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 5, 80.96, 51, 9.1681, 56.2874, 93.3533, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 6, 3.73, 51, 2.4133, 0.9940, 13.0018, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'FT', 7, 3.08, 51, 2.3778, 0.6355, 13.6059, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'IM', NULL, 4.46, 54, 0.2153, 4.0263, 4.8898, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'RT', NULL, 93.86, 57, 5.6533, 68.1855, 99.0901, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 1, 0.23, 52, 0.2233, 0.0316, 1.6170, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 2, 8.78, 52, 5.5378, 2.3468, 27.8337, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 3, 21.73, 52, 13.0754, 5.6019, 56.5113, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 4, 11.22, 52, 6.8878, 3.0596, 33.6194, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 5, 52.85, 52, 14.8510, 25.3048, 78.7600, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'FT', 7, 5.18, 52, 5.2078, 0.6476, 31.4454, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'IM', NULL, 4.33, 53, 0.1871, 3.9539, 4.7050, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'RT', NULL, 93.89, 57, 5.6964, 67.7761, 99.1160, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 1, 18.01, 46, 9.3678, 5.7696, 44.0805, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 2, 0.29, 46, 0.2441, 0.0549, 1.5545, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 3, 6.62, 46, 6.0144, 0.9886, 33.4730, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 4, 0.54, 46, 0.3873, 0.1265, 2.2688, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 5, 64.72, 46, 14.1573, 34.4793, 86.4790, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'FT', 7, 9.81, 46, 7.8687, 1.7837, 39.4727, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'IM', NULL, 4.11, 49, 0.1466, 3.8179, 4.4072, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'RT', NULL, 94.57, 56, 4.9111, 71.9187, 99.1635, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 1, 2.65, 54, 2.7438, 0.3218, 18.6812, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 3, 5.99, 54, 5.7307, 0.8226, 32.8988, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 4, 12.05, 54, 11.3729, 1.5673, 54.1077, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 5, 47.10, 54, 12.2196, 24.9738, 70.4199, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 6, 25.78, 54, 9.2534, 11.6317, 47.8126, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'FT', 7, 6.43, 54, 6.0037, 0.9214, 33.7008, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'IM', NULL, 4.07, 57, 0.1710, 3.7274, 4.4123, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 1, 0.21, 49, 0.2309, 0.0223, 1.9122, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 2, 28.12, 49, 11.9962, 10.6010, 56.3332, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 3, 10.49, 49, 7.3594, 2.3682, 36.1673, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 4, 0.11, 49, 0.0852, 0.0234, 0.5197, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 5, 60.89, 49, 13.3511, 33.5279, 82.7808, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 6, 0.04, 49, 0.0403, 0.0051, 0.3071, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'FT', 7, 0.14, 49, 0.0831, 0.0415, 0.4617, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'IM', NULL, 4.02, 51, 0.1948, 3.6286, 4.4113, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'RT', NULL, 86.19, 57, 7.6806, 63.1470, 95.7874, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 1, 0.06, 32, 0.0646, 0.0077, 0.5101, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 3, 11.18, 32, 10.6426, 1.3938, 52.8360, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 4, 14.17, 32, 10.4993, 2.7594, 48.9868, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 5, 74.25, 32, 14.3078, 38.5264, 92.9900, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 6, 0.34, 32, 0.3112, 0.0535, 2.1583, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'IM', NULL, 4.12, 34, 0.2868, 3.5358, 4.7030, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'RT', NULL, 54.35, 57, 10.2609, 34.2070, 73.1618, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 1, 0.39, 15, 0.4267, 0.0365, 3.9927, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 2, 0.24, 15, 0.2610, 0.0223, 2.4718, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 3, 54.24, 15, 26.4441, 10.7629, 92.0926, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 4, 0.97, 15, 0.8928, 0.1319, 6.7287, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 5, 29.59, 15, 24.7453, 3.1859, 84.2970, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'FT', 7, 14.58, 15, 15.0994, 1.2510, 69.6886, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'IM', NULL, 3.61, 16, 0.5220, 2.4946, 4.7199, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'RT', NULL, 15.72, 57, 7.6988, 5.4996, 37.3972, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 1, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'IM', NULL, 4.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'IM', NULL, 4.12, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'IM', NULL, 4.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 3, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'IM', NULL, 3.81, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 2, 70.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 2, 72.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 3, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'IM', NULL, 3.36, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 2, 64.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'IM', NULL, 3.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 5, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'IM', NULL, 3.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 2, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'IM', NULL, 3.17, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 2, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'IM', NULL, 3.08, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'IM', NULL, 2.92, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 2, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'IM', NULL, 2.89, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 2, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'IM', NULL, 2.75, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'RT', NULL, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 20847, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 3, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'IM', NULL, 3.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'IM', NULL, 4.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'IM', NULL, 4.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 4, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'IM', NULL, 4.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'IM', NULL, 3.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 2, 58.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 1, 70.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 1, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 1, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 2, 58.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 1, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'IM', NULL, 2.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'IM', NULL, 2.43, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 1, 55.56, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'IM', NULL, 2.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 6, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'IM', NULL, 4.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 5, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'FT', 7, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'IM', NULL, 4.38, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 4, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 5, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'FT', 7, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'IM', NULL, 3.69, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 5, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 6, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'IM', NULL, 4.36, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 5, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 6, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'IM', NULL, 4.07, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 4, 54.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'FT', 7, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'IM', NULL, 3.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 4, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'IM', NULL, 3.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 2, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 3, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 5, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'FT', 7, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'IM', NULL, 3.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'IM', NULL, 2.92, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 1, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'IM', NULL, 2.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'RT', NULL, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 3, 54.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'IM', NULL, 2.73, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 1, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'IM', NULL, 2.40, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 2, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 2, 3.53, 64, 2.7300, 0.7294, 15.3782, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 3, 9.53, 64, 5.3853, 2.9373, 26.8471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 4, 15.56, 64, 5.9072, 6.9818, 31.1564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 5, 21.86, 64, 10.4239, 7.6311, 48.6403, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 6, 15.16, 64, 4.7661, 7.8517, 27.2575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'FT', 7, 34.36, 64, 10.8019, 16.7381, 57.6841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'IM', NULL, 4.60, 65, 0.1786, 4.2393, 4.9527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 1, 8.94, 60, 5.9160, 2.2406, 29.5925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 2, 7.38, 60, 6.1867, 1.2854, 32.7713, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 3, 20.41, 60, 7.8870, 8.8489, 40.3891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 4, 18.82, 60, 10.4917, 5.5392, 47.8095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 5, 31.07, 60, 11.0822, 13.7998, 55.9393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 6, 6.74, 60, 3.3490, 2.4313, 17.3481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'FT', 7, 6.64, 60, 3.6808, 2.1196, 18.9199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'IM', NULL, 4.54, 60, 0.1609, 4.2156, 4.8594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'RT', NULL, 92.02, 66, 3.7063, 80.8004, 96.9339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 1, 2.93, 61, 2.9481, 0.3790, 19.3443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 2, 8.08, 61, 3.9010, 2.9848, 20.0874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 3, 3.58, 61, 2.2932, 0.9738, 12.2981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 4, 21.24, 61, 9.0452, 8.3746, 44.2986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 5, 36.49, 61, 10.2952, 19.1144, 58.2872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 6, 7.20, 61, 3.2898, 2.8197, 17.2023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'FT', 7, 20.47, 61, 7.2316, 9.5720, 38.4943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'IM', NULL, 4.40, 61, 0.2085, 3.9828, 4.8168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'RT', NULL, 87.99, 66, 9.6452, 54.2029, 97.8442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 2, 14.68, 57, 7.1597, 5.1923, 35.0975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 3, 30.86, 57, 10.8486, 13.8811, 55.2776, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 4, 23.73, 57, 10.9527, 8.4709, 51.1172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 5, 19.53, 57, 7.0370, 9.0065, 37.3102, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 6, 6.99, 57, 3.7418, 2.3185, 19.2275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'FT', 7, 4.21, 57, 3.3038, 0.8429, 18.4947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'IM', NULL, 4.35, 57, 0.1542, 4.0406, 4.6583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'RT', NULL, 90.38, 66, 5.0840, 74.5046, 96.7918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 1, 0.34, 62, 0.3449, 0.0431, 2.5725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 2, 10.01, 62, 5.4539, 3.2086, 27.1813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 3, 14.97, 62, 6.5165, 5.9506, 32.8889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 4, 5.60, 62, 2.6086, 2.1637, 13.7283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 5, 46.26, 62, 10.9057, 26.3643, 67.4208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 6, 9.41, 62, 4.3322, 3.6272, 22.3005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'FT', 7, 13.41, 62, 7.0175, 4.4187, 34.1470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'IM', NULL, 4.34, 62, 0.1679, 4.0055, 4.6769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'RT', NULL, 98.02, 66, 1.2907, 92.9193, 99.4658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 1, 0.40, 60, 0.4119, 0.0525, 3.0451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 2, 19.30, 60, 7.7181, 8.1461, 39.1941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 3, 31.64, 60, 12.3938, 12.8196, 59.2962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 4, 11.61, 60, 5.3725, 4.4020, 27.2419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 5, 25.06, 60, 7.9936, 12.4828, 43.9339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 6, 5.37, 60, 3.1461, 1.6168, 16.3791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'FT', 7, 6.63, 60, 4.1702, 1.8108, 21.4677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'IM', NULL, 4.31, 60, 0.1542, 4.0039, 4.6210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'RT', NULL, 96.07, 66, 2.1125, 88.8843, 98.6816, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 1, 1.92, 60, 1.9606, 0.2423, 13.5997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 2, 1.83, 60, 1.8060, 0.2471, 12.2540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 3, 19.54, 60, 7.4399, 8.6062, 38.4968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 4, 27.36, 60, 11.4095, 10.6668, 54.2965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 5, 34.86, 60, 10.6749, 17.2841, 57.8252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 6, 7.89, 60, 3.7377, 2.9720, 19.3379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'FT', 7, 6.60, 60, 3.5574, 2.1817, 18.3162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'IM', NULL, 4.26, 61, 0.1830, 3.8982, 4.6304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'RT', NULL, 92.45, 66, 4.1130, 79.0560, 97.5427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 1, 5.60, 56, 4.0602, 1.2582, 21.6573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 2, 8.31, 56, 5.4153, 2.1347, 27.3560, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 3, 18.96, 56, 7.6504, 7.9395, 38.8216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 4, 13.23, 56, 5.4595, 5.5484, 28.3368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 5, 37.67, 56, 12.1851, 17.6047, 63.1017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 6, 3.02, 56, 2.8446, 0.4448, 17.8839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'FT', 7, 13.20, 56, 6.5235, 4.6366, 32.2499, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'IM', NULL, 4.14, 57, 0.2641, 3.6103, 4.6684, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'RT', NULL, 91.91, 66, 3.7267, 80.6795, 96.8700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 1, 2.16, 42, 1.9170, 0.3505, 12.1321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 2, 23.57, 42, 9.4180, 9.6866, 46.9866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 3, 30.41, 42, 10.1281, 14.2547, 53.4625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 4, 17.75, 42, 14.1224, 2.9691, 60.3521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 5, 12.58, 42, 7.2823, 3.6383, 35.4043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 6, 5.81, 42, 4.1989, 1.2947, 22.5062, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'FT', 7, 7.73, 42, 4.9063, 2.0429, 25.1564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'IM', NULL, 4.08, 43, 0.2494, 3.5749, 4.5817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'RT', NULL, 67.78, 66, 10.2410, 45.1958, 84.2956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 1, 0.13, 54, 0.1331, 0.0163, 1.0133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 2, 21.64, 54, 9.4431, 8.2899, 45.7658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 3, 20.34, 54, 6.6646, 10.0618, 36.8133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 4, 9.90, 54, 4.3535, 3.9631, 22.6268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 5, 27.18, 54, 11.5546, 10.3752, 54.6239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 6, 11.12, 54, 6.3450, 3.3380, 31.1977, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'FT', 7, 9.69, 54, 4.4448, 3.7286, 22.9094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'IM', NULL, 4.06, 54, 0.2298, 3.5989, 4.5206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'RT', NULL, 79.85, 66, 9.9193, 53.6371, 93.1395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 1, 1.20, 50, 1.1982, 0.1609, 8.4429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 2, 19.88, 50, 8.5016, 7.8223, 42.0369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 3, 18.53, 50, 7.5625, 7.6699, 38.3605, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 4, 26.63, 50, 8.7414, 12.8699, 47.1434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 5, 28.30, 50, 11.9220, 10.8123, 56.2469, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 6, 2.15, 50, 1.3907, 0.5764, 7.6629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'FT', 7, 3.31, 50, 3.3667, 0.4127, 22.0739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'IM', NULL, 4.02, 51, 0.1781, 3.6672, 4.3824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'RT', NULL, 78.44, 65, 9.6183, 53.8740, 91.8899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 1, 13.76, 46, 7.0997, 4.5627, 34.7429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 2, 13.67, 46, 5.1804, 6.1405, 27.7120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 3, 21.69, 46, 9.5456, 8.1974, 46.2085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 4, 21.23, 46, 12.0550, 5.9357, 53.5140, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 5, 23.56, 46, 12.3624, 7.1778, 55.1219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'FT', 7, 6.09, 46, 4.5286, 1.3001, 24.2140, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'IM', NULL, 3.99, 44, 0.1900, 3.6055, 4.3718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'RT', NULL, 79.95, 66, 7.3569, 61.4545, 90.8820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 2, 21.15, 62, 7.9283, 9.3960, 40.9707, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 3, 28.57, 62, 7.9909, 15.4571, 46.6726, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 4, 27.28, 62, 10.4485, 11.5729, 51.8182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 5, 21.74, 62, 9.8826, 7.9990, 47.0185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'FT', 7, 1.25, 62, 1.2737, 0.1619, 9.0391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'IM', NULL, 3.99, 63, 0.1770, 3.6334, 4.3409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'RT', NULL, 98.50, 66, 1.0456, 94.1107, 99.6305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 1, 6.34, 53, 6.1342, 0.8428, 34.9943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 2, 16.01, 53, 8.1290, 5.3655, 39.0704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 3, 8.19, 53, 5.5425, 1.9899, 28.1391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 4, 8.10, 53, 3.9533, 2.9444, 20.3723, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 5, 34.55, 53, 11.3569, 16.1542, 59.1181, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 6, 18.96, 53, 6.4046, 9.1995, 35.0614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'FT', 7, 7.86, 53, 4.7391, 2.2458, 24.0766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'IM', NULL, 3.84, 53, 0.2570, 3.3265, 4.3578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'RT', NULL, 78.05, 65, 10.0311, 52.4688, 91.9685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 1, 11.96, 45, 7.1546, 3.3379, 34.8229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 2, 23.07, 45, 9.8397, 8.9323, 47.8249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 3, 30.33, 45, 12.0742, 12.0982, 57.9317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 4, 30.07, 45, 12.3319, 11.6488, 58.3672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 5, 1.32, 45, 1.2140, 0.2020, 8.0690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 6, 3.26, 45, 3.3345, 0.3988, 22.1033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'IM', NULL, 3.75, 45, 0.2084, 3.3339, 4.1741, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'RT', NULL, 79.54, 66, 6.4320, 63.8403, 89.5399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 1, 19.01, 49, 8.5152, 7.1656, 41.6452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 2, 51.58, 49, 11.9759, 28.8896, 73.6434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 3, 16.02, 49, 5.6686, 7.5553, 30.7958, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 4, 6.71, 49, 4.3469, 1.7479, 22.5167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 5, 6.68, 49, 4.6513, 1.5735, 24.2902, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'IM', NULL, 3.33, 49, 0.3231, 2.6756, 3.9748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'RT', NULL, 69.89, 64, 10.8029, 45.4186, 86.6221, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 2, 29.06, 34, 17.1269, 7.0260, 68.9501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 3, 37.71, 34, 13.3110, 16.0458, 65.7239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 4, 19.49, 34, 9.4815, 6.6151, 45.2874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 5, 4.29, 34, 2.7727, 1.1194, 15.0474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 6, 2.44, 34, 2.5298, 0.2885, 17.8272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'FT', 7, 7.01, 34, 5.5125, 1.3293, 29.6428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'IM', NULL, 3.80, 36, 0.3225, 3.1501, 4.4596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'RT', NULL, 53.97, 66, 10.5086, 33.5003, 73.1840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 1, 25.58, 24, 15.5229, 5.9821, 64.9972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 2, 38.34, 24, 14.1552, 15.2675, 68.2117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 3, 5.24, 24, 3.7986, 1.1260, 21.2004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 4, 11.79, 24, 7.7696, 2.7686, 38.5339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 5, 19.05, 24, 12.7136, 4.0995, 56.4319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'IM', NULL, 3.71, 25, 0.2647, 3.1636, 4.2562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'RT', NULL, 36.46, 66, 10.7283, 18.5383, 59.1318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 1, 24.19, 31, 12.1350, 7.6293, 55.2088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 2, 36.15, 31, 12.0960, 16.2619, 62.2817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 3, 6.54, 31, 3.7234, 1.9767, 19.5368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 4, 11.23, 31, 7.3570, 2.7269, 36.3480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 5, 19.66, 31, 9.7218, 6.5098, 46.2411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'FT', 7, 2.22, 31, 2.2037, 0.2864, 15.2673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'IM', NULL, 3.54, 31, 0.4363, 2.6455, 4.4274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'RT', NULL, 41.15, 66, 9.2740, 24.5552, 60.0401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 1, 16.26, 25, 12.8465, 2.6960, 57.6446, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 2, 45.07, 25, 17.8958, 15.5799, 78.4825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 3, 27.94, 25, 13.4023, 8.9343, 60.5000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 4, 7.47, 25, 6.5100, 1.1435, 36.0545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 5, 3.03, 25, 2.7235, 0.4578, 17.4809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 6, 0.24, 25, 0.2528, 0.0257, 2.1258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'IM', NULL, 3.06, 26, 0.4126, 2.2120, 3.9115, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'RT', NULL, 45.60, 66, 10.8136, 25.9777, 66.6872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 1, 70.69, 41, 10.0803, 47.4303, 86.5733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 2, 23.86, 41, 9.1822, 10.1379, 46.5335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 3, 4.80, 41, 3.3666, 1.1247, 18.2672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 4, 0.65, 41, 0.6669, 0.0810, 5.0116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'IM', NULL, 3.02, 40, 0.1489, 2.7145, 3.3171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'RT', NULL, 57.26, 66, 10.9670, 35.3801, 76.6313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 6, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'IM', NULL, 5.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'IM', NULL, 4.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'IM', NULL, 4.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 5, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 3, 64.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 3, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 3, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'IM', NULL, 3.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 2, 64.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 2, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'IM', NULL, 2.93, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'IM', NULL, 2.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 4, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 1, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 1, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 6, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'IM', NULL, 4.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'RT', NULL, 58.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 2, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'IM', NULL, 3.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'RT', NULL, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'RT', NULL, 62.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 4, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'IM', NULL, 3.70, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'RT', NULL, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 1, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'IM', NULL, 3.50, 4, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'RT', NULL, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 1, 60.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'IM', NULL, 3.40, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'RT', NULL, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 1, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'IM', NULL, 3.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 2, 54.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'IM', NULL, 2.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 2, 60.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 4, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'RT', NULL, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 1, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'IM', NULL, 2.12, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'RT', NULL, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 94, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 97, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 103, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 98, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 102, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 101, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 106, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 93, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 99, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 100, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 105, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 108, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 95, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 5, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'IM', NULL, 2.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 111, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'IM', NULL, 2.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 2, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20328, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20329, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16192, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16182, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16190, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20320, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20318, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20326, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20321, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20319, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16189, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20330, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20327, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16191, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16186, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16179, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20322, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16188, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16175, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16193, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'IM', NULL, 3.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16172, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'IM', NULL, 3.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20331, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'IM', NULL, 3.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16185, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20325, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'IM', NULL, 3.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16187, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'IM', NULL, 3.42, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16174, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 2, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'FT', 7, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'IM', NULL, 3.10, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16184, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'IM', NULL, 3.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16183, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'IM', NULL, 2.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16177, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'IM', NULL, 2.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20324, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 2, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'IM', NULL, 2.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16178, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 2, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'IM', NULL, 2.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16181, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 1, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16180, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'IM', NULL, 2.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 20323, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 3, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'IM', NULL, 2.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16173, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 2, 60.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'IM', NULL, 2.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1161.01', 16176, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 2, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 2, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 2, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 1, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 2, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'IM', NULL, 3.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'RT', NULL, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 3, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 3, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 1, 2.36, 65, 1.7779, 0.5131, 10.1500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 2, 6.15, 65, 4.4705, 1.3726, 23.5484, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 3, 7.06, 65, 4.0884, 2.1388, 20.8708, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 4, 15.33, 65, 4.5791, 8.2148, 26.8132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 5, 21.12, 65, 5.8433, 11.7269, 35.0449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 6, 14.42, 65, 4.6409, 7.3666, 26.3195, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'FT', 7, 33.57, 65, 7.8246, 20.0436, 50.4590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'IM', NULL, 4.55, 63, 0.1934, 4.1663, 4.9393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'RT', NULL, 91.12, 75, 3.4877, 81.2989, 96.0359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 2, 2.89, 59, 2.0699, 0.6773, 11.5198, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 3, 4.95, 59, 4.6430, 0.7176, 27.2929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 4, 10.54, 59, 4.4439, 4.3890, 23.2349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 5, 34.59, 59, 7.4963, 21.4087, 50.6503, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 6, 15.65, 59, 5.1536, 7.8293, 28.8440, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'FT', 7, 31.37, 59, 6.0609, 20.6477, 44.5398, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'IM', NULL, 4.46, 62, 0.1130, 4.2352, 4.6873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'RT', NULL, 87.05, 74, 3.9167, 77.0831, 93.0738, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 1, 4.70, 58, 3.4319, 1.0523, 18.6157, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 2, 7.63, 58, 4.8929, 2.0185, 24.9057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 3, 0.86, 58, 0.8909, 0.1079, 6.5493, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 4, 8.67, 58, 4.4777, 2.9660, 22.7539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 5, 34.85, 58, 7.9888, 20.9134, 51.9733, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 6, 13.97, 58, 4.8077, 6.7919, 26.5647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'FT', 7, 29.32, 58, 6.5826, 18.0029, 43.9315, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'IM', NULL, 4.46, 60, 0.1093, 4.2394, 4.6769, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'RT', NULL, 84.69, 75, 4.7556, 72.7029, 91.9908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 2, 1.59, 62, 1.5784, 0.2154, 10.8167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 3, 1.38, 62, 1.3859, 0.1838, 9.6588, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 4, 11.63, 62, 5.1179, 4.6376, 26.2666, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 5, 27.91, 62, 5.4795, 18.3378, 40.0248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 6, 17.45, 62, 6.0242, 8.3949, 32.7901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'FT', 7, 40.03, 62, 6.1758, 28.5240, 52.7529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'IM', NULL, 4.42, 62, 0.1154, 4.1849, 4.6464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'RT', NULL, 90.15, 75, 3.3300, 81.2565, 95.0790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 1, 1.60, 62, 1.6126, 0.2095, 11.1921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 2, 5.56, 62, 3.5548, 1.4969, 18.5640, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 3, 6.02, 62, 2.7611, 2.3547, 14.5269, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 4, 16.11, 62, 6.6119, 6.7299, 33.8074, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 5, 28.33, 62, 7.8861, 15.3802, 46.2161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 6, 10.38, 62, 4.2559, 4.4319, 22.4270, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'FT', 7, 32.02, 62, 6.7577, 20.1993, 46.6996, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'IM', NULL, 4.38, 63, 0.1354, 4.1097, 4.6510, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'RT', NULL, 90.30, 74, 3.5933, 80.4290, 95.4703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 1, 1.89, 56, 1.8534, 0.2605, 12.4780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 2, 9.48, 56, 5.5206, 2.8025, 27.5454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 3, 19.05, 56, 5.0829, 10.8349, 31.2944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 4, 31.10, 56, 6.6737, 19.4691, 45.7252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 5, 23.83, 56, 6.9039, 12.7416, 40.1391, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 6, 10.80, 56, 5.9476, 3.3937, 29.4406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'FT', 7, 3.85, 56, 2.2249, 1.1895, 11.7793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'IM', NULL, 4.37, 57, 0.1490, 4.0745, 4.6716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'RT', NULL, 75.39, 75, 7.2368, 58.4745, 86.9507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 2, 14.20, 59, 5.3477, 6.4341, 28.4938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 3, 16.55, 59, 5.8429, 7.8394, 31.6279, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 4, 19.76, 59, 5.3879, 11.0881, 32.7123, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 5, 18.24, 59, 6.5814, 8.4444, 35.0525, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 6, 7.53, 59, 5.0100, 1.8916, 25.5842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'FT', 7, 23.72, 59, 7.5721, 11.8569, 41.8123, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'IM', NULL, 4.31, 61, 0.1356, 4.0409, 4.5832, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'RT', NULL, 85.17, 73, 4.7937, 72.9346, 92.4437, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 1, 1.71, 57, 1.6957, 0.2310, 11.5908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 2, 2.54, 57, 1.8975, 0.5573, 10.7987, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 3, 6.79, 57, 4.8397, 1.5487, 25.2104, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 4, 18.59, 57, 6.8593, 8.4344, 36.1488, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 5, 42.30, 57, 7.8907, 27.7262, 58.3506, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 6, 8.38, 57, 3.5471, 3.4962, 18.7491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'FT', 7, 19.69, 57, 6.0292, 10.2541, 34.4819, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'IM', NULL, 4.30, 59, 0.1199, 4.0556, 4.5357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'RT', NULL, 84.22, 75, 4.5422, 72.9843, 91.3415, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 1, 1.79, 56, 1.7895, 0.2355, 12.3082, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 2, 12.71, 56, 4.3266, 6.2471, 24.1335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 3, 27.63, 56, 9.4051, 12.9464, 49.4908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 4, 17.23, 56, 5.1749, 9.1444, 30.1103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 5, 20.95, 56, 7.2626, 9.9105, 38.9544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 6, 10.98, 56, 6.8018, 2.9657, 33.2216, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'FT', 7, 8.72, 56, 5.3373, 2.4308, 26.8057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'IM', NULL, 4.25, 58, 0.1236, 4.0025, 4.4974, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'RT', NULL, 82.56, 73, 4.4559, 71.8701, 89.7716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 1, 5.04, 52, 2.8297, 1.5950, 14.8159, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 2, 21.95, 52, 7.5408, 10.4123, 40.4940, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 3, 19.00, 52, 5.8454, 9.8605, 33.4568, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 4, 11.51, 52, 3.8200, 5.7702, 21.6389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 5, 16.98, 52, 7.0563, 6.9687, 35.8463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 6, 9.89, 52, 5.9275, 2.8051, 29.4383, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'FT', 7, 15.63, 52, 7.2095, 5.8232, 35.6999, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'IM', NULL, 4.20, 53, 0.1384, 3.9181, 4.4737, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'RT', NULL, 72.89, 74, 6.8459, 57.4084, 84.2828, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 1, 2.59, 58, 1.9195, 0.5781, 10.8672, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 2, 9.82, 58, 5.1809, 3.2677, 26.0024, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 3, 19.59, 58, 5.7866, 10.4518, 33.7017, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 4, 23.59, 58, 6.8001, 12.6700, 39.6583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 5, 25.10, 58, 7.8163, 12.7178, 43.5153, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 6, 11.76, 58, 5.6720, 4.2672, 28.4779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'FT', 7, 7.55, 58, 4.9856, 1.9157, 25.4492, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'IM', NULL, 4.19, 59, 0.1306, 3.9315, 4.4545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'RT', NULL, 84.23, 73, 4.4849, 73.1558, 91.2852, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 1, 4.98, 52, 2.8878, 1.5170, 15.1418, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 2, 2.47, 52, 1.8283, 0.5510, 10.4051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 3, 30.28, 52, 8.8574, 15.7621, 50.2107, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 4, 23.91, 52, 6.2347, 13.6350, 38.4665, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 5, 29.37, 52, 6.0113, 18.8546, 42.6571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 6, 4.74, 52, 2.7295, 1.4575, 14.3438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'FT', 7, 4.25, 52, 2.5561, 1.2409, 13.5435, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'IM', NULL, 4.17, 53, 0.1195, 3.9307, 4.4104, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'RT', NULL, 73.70, 74, 4.8288, 63.0405, 82.1562, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 2, 9.82, 59, 5.1609, 3.2834, 25.9072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 3, 12.52, 59, 5.6330, 4.8654, 28.6077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 4, 29.32, 59, 6.1729, 18.6053, 42.9604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 5, 28.46, 59, 7.5592, 15.9116, 45.5490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 6, 6.76, 59, 3.1313, 2.6113, 16.3865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'FT', 7, 13.11, 59, 5.2872, 5.6209, 27.6426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'IM', NULL, 4.13, 61, 0.1060, 3.9189, 4.3430, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'RT', NULL, 87.32, 75, 3.9348, 77.2352, 93.3284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 1, 5.51, 57, 2.7489, 1.9873, 14.3785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 2, 9.03, 57, 5.3799, 2.6013, 26.9337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 3, 28.90, 57, 6.3847, 17.9051, 43.0982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 4, 17.99, 57, 5.4878, 9.4299, 31.6062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 5, 21.25, 57, 6.9748, 10.4799, 38.3425, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 6, 7.47, 57, 5.1377, 1.7915, 26.3508, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'FT', 7, 9.85, 57, 5.4872, 3.0707, 27.3663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'IM', NULL, 4.08, 60, 0.1335, 3.8150, 4.3491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'RT', NULL, 84.77, 72, 4.1450, 74.5806, 91.3450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 1, 3.78, 53, 2.5409, 0.9567, 13.7652, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 2, 6.67, 53, 5.3360, 1.2618, 28.5323, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 3, 23.63, 53, 7.1040, 12.3135, 40.5361, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 4, 18.05, 53, 6.4313, 8.4268, 34.5111, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 5, 40.72, 53, 11.4667, 20.9342, 64.0512, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 6, 1.87, 53, 1.8793, 0.2449, 12.9295, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'FT', 7, 5.29, 53, 5.2164, 0.6858, 31.1018, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'IM', NULL, 4.08, 54, 0.2039, 3.6708, 4.4886, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'RT', NULL, 76.88, 75, 5.5805, 64.0128, 86.1405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 1, 2.08, 50, 2.0748, 0.2719, 14.1518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 2, 28.19, 50, 8.2489, 14.7529, 47.0967, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 3, 25.73, 50, 6.3319, 15.1107, 40.2707, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 4, 18.33, 50, 6.8228, 8.2426, 35.9346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 5, 15.18, 50, 5.6134, 6.9346, 30.0593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 6, 3.32, 50, 1.9746, 0.9876, 10.5725, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'FT', 7, 7.18, 50, 5.6356, 1.3925, 29.7384, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'IM', NULL, 3.87, 53, 0.2253, 3.4178, 4.3219, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'RT', NULL, 73.28, 73, 5.5054, 61.0289, 82.7732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 1, 4.02, 59, 2.3757, 1.2078, 12.5598, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 2, 10.18, 59, 4.3152, 4.2223, 22.5719, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 3, 14.37, 59, 5.6460, 6.2768, 29.5990, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 4, 16.44, 59, 6.5197, 7.0739, 33.7215, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 5, 25.96, 59, 7.1671, 14.2510, 42.5138, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 6, 10.32, 59, 4.4444, 4.2129, 23.1300, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'FT', 7, 18.71, 59, 6.6783, 8.7216, 35.6615, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'IM', NULL, 3.85, 62, 0.1550, 3.5398, 4.1597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'RT', NULL, 84.21, 74, 4.3727, 73.4680, 91.1272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 1, 6.78, 59, 4.7940, 1.5706, 24.9203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 2, 12.08, 59, 5.1580, 4.9444, 26.6468, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 3, 22.43, 59, 6.8790, 11.5896, 38.9540, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 4, 22.56, 59, 5.4406, 13.5127, 35.2105, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 5, 16.25, 59, 5.3892, 8.0706, 30.0020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 6, 11.26, 59, 5.4084, 4.1191, 27.2702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'FT', 7, 8.62, 59, 5.1832, 2.4675, 26.0413, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'IM', NULL, 3.85, 59, 0.1832, 3.4829, 4.2164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'RT', NULL, 83.78, 75, 4.0558, 74.0287, 90.3532, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 1, 4.41, 54, 2.5490, 1.3537, 13.4308, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 2, 33.34, 54, 9.3712, 17.6739, 53.8149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 3, 18.27, 54, 5.5678, 9.5656, 32.0732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 4, 19.37, 54, 6.9810, 8.9262, 37.0608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 5, 16.54, 54, 6.6038, 7.0565, 34.0953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 6, 3.27, 54, 2.3967, 0.7320, 13.3908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'FT', 7, 4.81, 54, 2.4923, 1.6654, 13.0858, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'IM', NULL, 3.82, 54, 0.2088, 3.3971, 4.2348, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'RT', NULL, 76.93, 74, 5.3144, 64.7379, 85.8280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 1, 3.60, 57, 2.5184, 0.8636, 13.7812, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 2, 20.08, 57, 6.8903, 9.6102, 37.2580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 3, 28.38, 57, 6.6300, 17.0918, 43.2350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 4, 20.45, 57, 5.2410, 11.8800, 32.8924, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 5, 12.63, 57, 5.0477, 5.4672, 26.5478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 6, 2.28, 57, 2.3151, 0.2905, 15.7529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'FT', 7, 12.58, 57, 6.5587, 4.1756, 32.2151, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'IM', NULL, 3.81, 57, 0.1992, 3.4123, 4.2103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'RT', NULL, 80.72, 73, 5.1797, 68.3223, 89.0498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 1, 5.59, 50, 4.8438, 0.9266, 27.2493, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 2, 13.71, 50, 6.9843, 4.6247, 34.2262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 3, 45.25, 50, 7.0258, 31.8575, 59.3741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 4, 6.28, 50, 3.3021, 2.1241, 17.1437, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 5, 13.34, 50, 5.4467, 5.6377, 28.4072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 6, 6.68, 50, 4.2588, 1.7788, 22.0305, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'FT', 7, 9.15, 50, 5.6846, 2.4869, 28.4700, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'IM', NULL, 3.70, 50, 0.2852, 3.1250, 4.2711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'RT', NULL, 75.94, 75, 6.7820, 60.1021, 86.8624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 1, 8.92, 48, 5.7930, 2.2782, 29.1334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 2, 11.78, 48, 5.7792, 4.1818, 29.0148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 3, 43.74, 48, 6.8825, 30.6940, 57.7093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 4, 16.33, 48, 7.3977, 6.1618, 36.7099, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 5, 13.74, 48, 5.3917, 5.9931, 28.4550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 6, 4.48, 48, 2.7211, 1.2860, 14.4257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'FT', 7, 1.02, 48, 1.0534, 0.1265, 7.7481, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'IM', NULL, 3.60, 48, 0.1456, 3.3044, 3.8900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'RT', NULL, 69.81, 72, 5.2720, 58.4032, 79.1970, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 1, 14.53, 54, 6.2090, 5.8671, 31.6642, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 2, 30.05, 54, 7.2729, 17.6651, 46.2298, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 3, 18.02, 54, 6.0429, 8.8221, 33.3019, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 4, 25.48, 54, 6.0176, 15.3348, 39.2365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 5, 5.72, 54, 2.8567, 2.0513, 14.9333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 6, 5.30, 54, 5.2158, 0.6901, 31.0428, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'FT', 7, 0.91, 54, 0.9314, 0.1167, 6.7739, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'IM', NULL, 3.59, 56, 0.1848, 3.2201, 3.9609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'RT', NULL, 78.32, 73, 5.3527, 65.8337, 87.1312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 1, 7.35, 54, 3.2913, 2.9232, 17.2980, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 2, 35.12, 54, 7.0752, 22.5017, 50.2241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 3, 10.57, 54, 4.4182, 4.4247, 23.1844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 4, 12.79, 54, 5.5419, 5.1346, 28.4317, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 5, 15.13, 54, 6.6993, 5.8901, 33.6693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 6, 9.82, 54, 5.5551, 3.0019, 27.7040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'FT', 7, 9.22, 54, 4.0303, 3.7236, 21.0617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'IM', NULL, 3.31, 58, 0.1741, 2.9566, 3.6539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'RT', NULL, 78.24, 73, 5.6311, 65.0277, 87.4225, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 1, 3.80, 36, 2.8161, 0.8197, 15.8765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 2, 41.79, 36, 11.7955, 21.1560, 65.7721, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 3, 24.21, 36, 13.5948, 6.6299, 58.9760, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 4, 2.89, 36, 2.1067, 0.6460, 12.0132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 5, 24.63, 36, 10.6891, 9.2162, 51.2616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 6, 1.33, 36, 1.3772, 0.1617, 10.1551, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'FT', 7, 1.33, 36, 1.3772, 0.1617, 10.1551, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'IM', NULL, 4.37, 40, 0.1318, 4.1067, 4.6401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'RT', NULL, 57.35, 73, 4.7018, 47.8289, 66.3629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 1, 54.29, 40, 11.3557, 32.0036, 74.9800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 2, 31.63, 40, 9.6039, 15.8560, 53.1835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 3, 7.77, 40, 4.5902, 2.2537, 23.5340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 4, 3.78, 40, 2.9077, 0.7749, 16.5182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 5, 2.53, 40, 2.5034, 0.3310, 16.8395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'IM', NULL, 4.00, 43, 0.1889, 3.6230, 4.3855, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'RT', NULL, 59.60, 73, 6.4737, 46.3253, 71.5985, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 1, 6.99, 24, 5.4769, 1.2964, 30.0436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 2, 11.17, 24, 7.4785, 2.5759, 37.4181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 3, 18.60, 24, 8.4958, 6.6775, 42.1781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 4, 35.42, 24, 8.5971, 20.1352, 54.4141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 5, 25.55, 24, 8.8358, 11.6049, 47.2880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'FT', 7, 2.27, 24, 2.3320, 0.2645, 16.9461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'IM', NULL, 3.90, 24, 0.3905, 3.0924, 4.7082, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'RT', NULL, 29.98, 73, 8.3312, 16.2532, 48.5717, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 1, 71.94, 43, 7.2992, 55.2742, 84.1731, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 2, 12.37, 43, 4.5535, 5.7031, 24.7858, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 3, 5.69, 43, 3.4318, 1.6301, 17.9880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 4, 2.58, 43, 2.5300, 0.3442, 16.8252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 5, 7.43, 43, 4.0734, 2.3705, 20.9616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'IM', NULL, 3.78, 46, 0.2114, 3.3537, 4.2053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'RT', NULL, 58.78, 75, 5.5394, 47.4871, 69.2218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 1, 16.20, 30, 9.7993, 4.2295, 45.8319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 2, 10.65, 30, 5.2945, 3.6764, 27.1090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 3, 23.95, 30, 7.7979, 11.5942, 43.0465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 4, 16.18, 30, 7.4841, 5.8791, 37.3740, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 5, 20.45, 30, 10.2316, 6.6313, 48.1988, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 6, 3.40, 30, 2.4782, 0.7455, 14.1443, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'FT', 7, 9.18, 30, 8.8244, 1.1466, 46.8278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'IM', NULL, 3.76, 32, 0.3507, 3.0428, 4.4734, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'RT', NULL, 45.37, 75, 7.4106, 31.3999, 60.1090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 1, 16.91, 41, 5.7943, 8.1251, 31.8962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 2, 31.55, 41, 9.1754, 16.3429, 52.1062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 3, 20.65, 41, 8.3008, 8.5527, 42.0144, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 4, 7.39, 41, 3.7007, 2.6071, 19.2259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 5, 17.12, 41, 6.4292, 7.6367, 34.0438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 6, 2.50, 41, 2.4833, 0.3265, 16.7287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'FT', 7, 3.87, 41, 2.9004, 0.8235, 16.2980, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'IM', NULL, 3.49, 43, 0.1644, 3.1565, 3.8200, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'RT', NULL, 61.45, 74, 6.7316, 47.4978, 73.7398, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 1, 7.53, 33, 4.2226, 2.3132, 21.8793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 2, 35.63, 33, 8.7774, 20.2459, 54.6887, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 3, 24.22, 33, 11.2911, 8.3623, 52.8062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 4, 12.81, 33, 5.3003, 5.2930, 27.8639, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 5, 10.76, 33, 8.3701, 2.0026, 41.5804, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'FT', 7, 9.05, 33, 7.7333, 1.4468, 40.2805, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'IM', NULL, 3.49, 36, 0.3246, 2.8292, 4.1470, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'RT', NULL, 52.29, 73, 6.7428, 39.0076, 65.2626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 1, 9.42, 42, 4.1023, 3.7860, 21.5422, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 2, 16.43, 42, 5.6735, 7.8666, 31.1747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 3, 38.42, 42, 8.1082, 23.7981, 55.4885, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 4, 8.26, 42, 3.9884, 3.0194, 20.6765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 5, 19.31, 42, 8.1084, 7.7181, 40.6345, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 6, 8.16, 42, 6.7141, 1.4329, 35.1766, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'IM', NULL, 3.39, 43, 0.1948, 2.9947, 3.7810, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'RT', NULL, 60.44, 73, 6.8335, 46.3616, 72.9817, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 1, 11.78, 37, 4.9522, 4.8356, 25.9811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 2, 15.85, 37, 7.2011, 5.9297, 36.0218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 3, 22.43, 37, 8.7423, 9.4495, 44.4782, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 4, 20.51, 37, 6.7972, 9.9726, 37.5389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 5, 20.11, 37, 7.6165, 8.7752, 39.6976, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 6, 1.44, 37, 1.4535, 0.1841, 10.4190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'FT', 7, 7.88, 37, 7.6405, 1.0011, 41.9715, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'IM', NULL, 3.36, 37, 0.2178, 2.9191, 3.8026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'RT', NULL, 53.50, 74, 10.1887, 33.7187, 72.2450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 1, 6.53, 38, 3.4444, 2.1790, 17.9786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 2, 44.28, 38, 9.4493, 26.7811, 63.3261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 3, 11.31, 38, 4.7660, 4.6440, 25.0353, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 4, 18.53, 38, 6.8289, 8.3334, 36.2527, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 5, 4.22, 38, 2.9964, 0.9740, 16.5128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 6, 2.67, 38, 2.6510, 0.3456, 17.8190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'FT', 7, 12.46, 38, 7.5792, 3.3641, 36.7806, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'IM', NULL, 3.13, 40, 0.2209, 2.6879, 3.5816, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'RT', NULL, 57.23, 73, 8.4603, 40.1877, 72.7189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 1, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 2, 36.84, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 3, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 4, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 6, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'IM', NULL, 4.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21505, 'RT', NULL, 95.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 1, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 2, 52.63, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 3, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 4, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 5, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'IM', NULL, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21506, 'RT', NULL, 95.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 4, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 5, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21507, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 2, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 5, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21508, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 1, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 3, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 5, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21509, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 1, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 2, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 3, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 4, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21510, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 2, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 3, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 4, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21511, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 1, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 2, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'IM', NULL, 4.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21512, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 1, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 2, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 3, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'FT', 7, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'IM', NULL, 4.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21513, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 1, 6.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 2, 23.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 3, 35.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 4, 13.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 5, 20.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 6, 0.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'FT', 7, 0.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'IM', NULL, 4.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21514, 'RT', NULL, 96.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 1, 2.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 2, 25.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 3, 38.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 4, 13.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 5, 13.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 6, 7.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'FT', 7, 0.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'IM', NULL, 4.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21515, 'RT', NULL, 87.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 2, 25.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 3, 35.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 4, 12.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 5, 26.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 6, 0.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'IM', NULL, 4.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21516, 'RT', NULL, 93.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 1, 14.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 2, 36.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 3, 15.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 4, 19.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 5, 11.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 6, 0.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'FT', 7, 2.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21517, 'RT', NULL, 71.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 1, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 2, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 3, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 4, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21518, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 1, 3.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 2, 26.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 3, 24.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 4, 8.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 5, 31.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 6, 4.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'FT', 7, 0.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'IM', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21519, 'RT', NULL, 71.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 2, 34.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 3, 36.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 4, 11.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 5, 12.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 6, 0.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'FT', 7, 4.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'IM', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21520, 'RT', NULL, 85.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 1, 11.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 2, 35.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 3, 23.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 4, 10.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 5, 14.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 6, 0.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'FT', 7, 4.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'IM', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21521, 'RT', NULL, 79.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 1, 29.41, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 2, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 3, 47.06, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 4, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'IM', NULL, 3.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21522, 'RT', NULL, 80.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 1, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 2, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 3, 31.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 4, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 5, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'IM', NULL, 3.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21523, 'RT', NULL, 80.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 1, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 2, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 3, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 6, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'IM', NULL, 3.47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21524, 'RT', NULL, 75.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 1, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 2, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 3, 44.44, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'IM', NULL, 4.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21525, 'RT', NULL, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 1, 7.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 2, 56.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 3, 35.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 4, 0.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21526, 'RT', NULL, 53.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 1, 32.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 2, 56.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 3, 6.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 4, 4.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 5, 0.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'IM', NULL, 4.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21527, 'RT', NULL, 28.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 1, 92.79, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 3, 6.63, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 4, 0.12, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 5, 0.46, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21528, 'RT', NULL, 22.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 3, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 5, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'IM', NULL, 3.80, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21529, 'RT', NULL, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 1, 38.46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 2, 38.46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 3, 15.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 4, 7.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'IM', NULL, 3.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2011.00', 21530, 'RT', NULL, 65.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 5, 60.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'IM', NULL, 4.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21549, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 3, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 4, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'IM', NULL, 4.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21550, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 1, 1.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 2, 11.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 3, 22.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 4, 20.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 5, 21.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 6, 7.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'FT', 7, 15.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'IM', NULL, 4.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21551, 'RT', NULL, 82.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 4, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21552, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 1, 5.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 2, 7.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 3, 8.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 4, 12.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 5, 40.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 6, 16.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'FT', 7, 9.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21553, 'RT', NULL, 79.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 1, 10.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 2, 22.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 3, 15.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 4, 32.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 5, 8.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 6, 3.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'FT', 7, 6.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'IM', NULL, 4.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21554, 'RT', NULL, 86.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 1, 3.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 2, 6.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 3, 16.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 4, 18.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 5, 18.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 6, 23.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'FT', 7, 13.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'IM', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21555, 'RT', NULL, 78.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 1, 1.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 2, 14.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 3, 9.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 4, 19.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 5, 24.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 6, 13.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'FT', 7, 16.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'IM', NULL, 4.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21556, 'RT', NULL, 93.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 1, 12.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 2, 17.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 3, 13.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 4, 2.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 5, 28.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 6, 7.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'FT', 7, 18.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'IM', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21557, 'RT', NULL, 83.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 1, 6.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 2, 14.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 3, 18.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 4, 15.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 5, 32.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'FT', 7, 11.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'IM', NULL, 4.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21558, 'RT', NULL, 72.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 1, 1.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 2, 3.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 3, 13.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 4, 32.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 5, 14.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 6, 28.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'FT', 7, 6.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'IM', NULL, 4.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21559, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 1, 5.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 2, 18.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 3, 26.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 4, 20.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 5, 19.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 6, 2.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'FT', 7, 6.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'IM', NULL, 4.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21560, 'RT', NULL, 76.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 1, 12.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 2, 28.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 3, 7.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 4, 13.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 5, 23.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 6, 8.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'FT', 7, 6.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'IM', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21561, 'RT', NULL, 78.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 2, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 3, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 4, 47.37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 5, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'IM', NULL, 4.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21562, 'RT', NULL, 95.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 3, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'IM', NULL, 4.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21563, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 1, 5.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 2, 4.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 3, 10.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 4, 19.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 5, 52.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 6, 3.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'FT', 7, 4.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'IM', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21564, 'RT', NULL, 76.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 3, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 4, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'IM', NULL, 4.15, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21565, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 5, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'IM', NULL, 4.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21566, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 5, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21567, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 3, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21568, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 3, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 4, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21569, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 4, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'IM', NULL, 3.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21570, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 5, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'IM', NULL, 3.60, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21571, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 2, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 3, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 4, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'IM', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21572, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 1, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 2, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 4, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 5, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'IM', NULL, 3.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21573, 'RT', NULL, 80.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 1, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 2, 57.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'IM', NULL, 3.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21574, 'RT', NULL, 70.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 1, 7.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 2, 11.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 3, 11.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 4, 23.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 5, 28.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 6, 9.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'FT', 7, 7.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'IM', NULL, 4.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21575, 'RT', NULL, 44.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 1, 8.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 2, 20.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 3, 13.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 4, 13.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 5, 14.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 6, 11.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'FT', 7, 17.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'IM', NULL, 4.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21576, 'RT', NULL, 52.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 1, 7.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 2, 24.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 3, 25.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 5, 20.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'FT', 7, 7.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'IM', NULL, 4.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2023.00', 21577, 'RT', NULL, 64.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 1, 6.74, 104, 4.3555, 1.7985, 22.2143, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 2, 24.90, 104, 5.5862, 15.4972, 37.4878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 3, 19.19, 104, 4.7149, 11.5030, 30.2683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 4, 16.93, 104, 5.5447, 8.5321, 30.8195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 5, 10.31, 104, 3.3710, 5.2864, 19.1528, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 6, 14.31, 104, 7.6654, 4.6095, 36.5861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'FT', 7, 7.60, 104, 3.6870, 2.8239, 18.8983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'IM', NULL, 4.44, 104, 0.1246, 4.1886, 4.6830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'RT', NULL, 96.18, 112, 1.8274, 90.3814, 98.5376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 2, 9.62, 108, 3.2165, 4.8667, 18.1438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 3, 43.65, 108, 7.5045, 29.7264, 58.6453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 4, 16.04, 108, 3.6038, 10.1063, 24.5152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 5, 20.69, 108, 5.3249, 12.0606, 33.1751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 6, 6.84, 108, 4.2721, 1.9037, 21.7146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'FT', 7, 3.16, 108, 2.6560, 0.5796, 15.4270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'IM', NULL, 4.42, 109, 0.1090, 4.2056, 4.6378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'RT', NULL, 97.39, 112, 2.1244, 87.6963, 99.4894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 1, 3.29, 110, 2.2243, 0.8411, 11.9744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 2, 12.42, 110, 3.7708, 6.6575, 21.9900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 3, 28.01, 110, 5.8544, 17.9535, 40.8881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 4, 18.81, 110, 5.8381, 9.7954, 33.0755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 5, 15.83, 110, 5.9224, 7.2329, 31.2200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 6, 11.82, 110, 3.6458, 6.2837, 21.1460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'FT', 7, 9.82, 110, 4.5920, 3.7515, 23.3323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'IM', NULL, 4.35, 108, 0.1323, 4.0918, 4.6162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'RT', NULL, 99.69, 112, 0.2549, 98.4398, 99.9378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 1, 8.19, 103, 4.4510, 2.6812, 22.3967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 2, 24.94, 103, 7.3899, 13.1872, 42.1000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 3, 29.16, 103, 5.5201, 19.5022, 41.1541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 4, 10.84, 103, 3.8430, 5.2355, 21.1064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 5, 20.78, 103, 8.5582, 8.5557, 42.3848, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 6, 1.12, 103, 0.8316, 0.2558, 4.7792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'FT', 7, 4.97, 103, 3.2024, 1.3414, 16.7191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'IM', NULL, 4.21, 103, 0.0967, 4.0212, 4.4049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'RT', NULL, 93.72, 112, 2.7205, 85.6566, 97.3896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 1, 0.47, 109, 0.4081, 0.0847, 2.5849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 2, 21.65, 109, 4.3865, 14.2047, 31.5747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 3, 26.00, 109, 6.5525, 15.1713, 40.8297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 4, 14.40, 109, 5.1039, 6.8894, 27.6505, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 5, 22.97, 109, 5.8923, 13.3559, 36.5912, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 6, 10.10, 109, 4.0674, 4.4192, 21.4463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'FT', 7, 4.41, 109, 3.9137, 0.7257, 22.5233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'IM', NULL, 4.19, 109, 0.1150, 3.9618, 4.4178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'RT', NULL, 97.74, 112, 2.0632, 87.1788, 99.6371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 1, 4.59, 108, 2.6126, 1.4519, 13.5682, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 2, 14.19, 108, 6.5596, 5.3749, 32.4810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 3, 30.10, 108, 6.6784, 18.6713, 44.6916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 4, 9.53, 108, 3.9031, 4.1194, 20.5370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 5, 24.18, 108, 6.1182, 14.1358, 38.1992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 6, 9.67, 108, 4.9399, 3.3706, 24.7249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'FT', 7, 7.73, 108, 4.3773, 2.4249, 22.0454, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'IM', NULL, 4.16, 106, 0.1368, 3.8922, 4.4346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'RT', NULL, 99.36, 112, 0.4779, 97.2191, 99.8562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 1, 6.63, 104, 4.5834, 1.6088, 23.5675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 2, 13.58, 104, 4.4672, 6.8765, 25.0530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 3, 32.86, 104, 8.2985, 18.8415, 50.7890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 4, 18.40, 104, 4.1119, 11.5795, 27.9600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 5, 20.79, 104, 5.0954, 12.4433, 32.6536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 6, 5.43, 104, 3.2248, 1.6262, 16.6316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'FT', 7, 2.31, 104, 2.0357, 0.3932, 12.3992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'IM', NULL, 4.14, 103, 0.1121, 3.9135, 4.3582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'RT', NULL, 93.26, 112, 3.6682, 81.3199, 97.7798, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 1, 4.42, 86, 2.7848, 1.2333, 14.6377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 2, 24.69, 86, 7.4848, 12.8317, 42.1894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 3, 26.28, 86, 4.7191, 18.0037, 36.6479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 4, 20.09, 86, 6.9507, 9.6089, 37.2893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 5, 18.20, 86, 6.6693, 8.3702, 35.1596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 6, 3.77, 86, 3.1295, 0.6996, 17.8812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'FT', 7, 2.55, 86, 2.1936, 0.4517, 13.1375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'IM', NULL, 4.01, 86, 0.0900, 3.8361, 4.1939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'RT', NULL, 84.65, 110, 4.5695, 73.3089, 91.7150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 1, 8.06, 90, 3.1055, 3.6724, 16.7767, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 2, 27.38, 90, 4.4996, 19.3867, 37.1505, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 3, 20.93, 90, 3.6734, 14.5515, 29.1496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 4, 15.50, 90, 6.0562, 6.8224, 31.4956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 5, 19.55, 90, 4.0140, 12.7646, 28.7481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 6, 5.99, 90, 3.5951, 1.7595, 18.4711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'FT', 7, 2.59, 90, 2.2513, 0.4498, 13.5356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'IM', NULL, 3.98, 90, 0.1428, 3.6935, 4.2608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'RT', NULL, 83.13, 112, 5.7699, 68.5577, 91.7579, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 1, 6.35, 108, 4.3454, 1.5693, 22.3971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 2, 26.44, 108, 4.4685, 18.5608, 36.1733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 3, 18.78, 108, 4.8419, 10.9757, 30.2611, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 4, 23.07, 108, 5.1793, 14.3970, 34.8475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 5, 20.26, 108, 6.1641, 10.6532, 35.1192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 6, 4.86, 108, 2.9989, 1.3916, 15.5969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'FT', 7, 0.24, 108, 0.2428, 0.0305, 1.7972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'IM', NULL, 3.91, 109, 0.0859, 3.7376, 4.0783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'RT', NULL, 99.51, 112, 0.3237, 98.1943, 99.8702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 1, 6.41, 101, 2.6076, 2.8088, 13.9581, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 2, 34.44, 101, 8.3877, 20.0906, 52.3318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 3, 27.11, 101, 6.6441, 16.0302, 42.0213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 4, 10.94, 101, 4.2901, 4.8789, 22.7364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 5, 11.88, 101, 4.0935, 5.8459, 22.6539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 6, 6.33, 101, 3.0653, 2.3648, 15.8578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'FT', 7, 2.88, 101, 2.7588, 0.4192, 17.3267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'IM', NULL, 3.85, 99, 0.1338, 3.5797, 4.1109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'RT', NULL, 92.27, 112, 3.5446, 81.6813, 96.9677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 1, 14.14, 93, 3.7143, 8.2341, 23.2200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 2, 23.91, 93, 8.1769, 11.4036, 43.4151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 3, 23.96, 93, 5.8618, 14.2641, 37.3858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 4, 17.07, 93, 7.3475, 6.8371, 36.5883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 5, 17.24, 93, 6.4403, 7.8296, 33.7970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 6, 3.68, 93, 2.9587, 0.7225, 16.7024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'IM', NULL, 3.60, 93, 0.1719, 3.2552, 3.9378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'RT', NULL, 87.91, 112, 4.2305, 76.7673, 94.1189, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 1, 55.91, 49, 12.5379, 31.3246, 77.9087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 2, 22.42, 49, 9.8341, 8.4866, 47.3892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 3, 2.11, 49, 1.9602, 0.3177, 12.6969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 4, 6.98, 49, 5.8430, 1.2149, 31.4201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 5, 6.64, 49, 5.2506, 1.2772, 28.0881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 6, 5.94, 49, 5.8010, 0.7760, 33.7540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'IM', NULL, 3.47, 51, 0.1774, 3.1161, 3.8289, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'RT', NULL, 47.45, 108, 5.5355, 36.7675, 58.3697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'FT', 7, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'IM', NULL, 4.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 6, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'FT', 7, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'IM', NULL, 4.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'FT', 7, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 5, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 1, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 3, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'IM', NULL, 4.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 21164, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 4, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 5, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'IM', NULL, 3.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'IM', NULL, 3.31, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'IM', NULL, 3.08, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'IM', NULL, 4.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 4, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 4, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 3, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 4, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'IM', NULL, 2.90, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'IM', NULL, 2.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'IM', NULL, 2.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 1, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'IM', NULL, 2.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 6, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'FT', 7, 46.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'IM', NULL, 4.53, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 21045, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 4, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 5, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 6, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'IM', NULL, 4.43, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 6, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'FT', 7, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'IM', NULL, 4.30, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'FT', 7, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'IM', NULL, 4.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'FT', 7, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'IM', NULL, 3.97, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 4, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'IM', NULL, 4.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 3, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 2, 61.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 2, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'IM', NULL, 2.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'IM', NULL, 4.84, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'IM', NULL, 4.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'IM', NULL, 4.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'IM', NULL, 4.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'IM', NULL, 4.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'FT', 7, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'FT', 7, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'IM', NULL, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 4, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'FT', 7, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'IM', NULL, 4.60, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 2, 1.89, 57, 1.5325, 0.3651, 9.1704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 3, 9.83, 57, 3.9471, 4.2746, 21.0109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 4, 30.81, 57, 7.5912, 17.9076, 47.6069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 5, 34.74, 57, 5.8445, 24.1087, 47.1547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 6, 16.70, 57, 4.8755, 9.0340, 28.8007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'FT', 7, 6.04, 57, 3.9853, 1.5497, 20.7888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'IM', NULL, 4.61, 58, 0.0987, 4.4105, 4.8057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'RT', NULL, 97.99, 63, 1.1209, 93.9867, 99.3455, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 1, 1.69, 60, 1.7210, 0.2148, 12.0359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 3, 7.68, 60, 3.8524, 2.7295, 19.7914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 4, 12.92, 60, 4.8995, 5.8482, 26.1825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 5, 53.36, 60, 5.9810, 41.4297, 64.9208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 6, 19.12, 60, 6.8001, 8.9308, 36.3008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'FT', 7, 5.22, 60, 2.7599, 1.7750, 14.3956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'IM', NULL, 4.57, 60, 0.1068, 4.3524, 4.7796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'RT', NULL, 97.24, 62, 2.5075, 84.4701, 99.5638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 2, 2.03, 54, 2.0631, 0.2579, 14.2360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 3, 17.49, 54, 5.4429, 9.0445, 31.1110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 4, 31.85, 54, 7.8312, 18.4763, 49.0732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 5, 40.41, 54, 8.2152, 25.4883, 57.3424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 6, 4.27, 54, 3.6249, 0.7479, 20.8939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'FT', 7, 3.96, 54, 2.7094, 0.9758, 14.6878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'IM', NULL, 4.40, 53, 0.1204, 4.1556, 4.6386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'RT', NULL, 80.11, 63, 7.3619, 61.5269, 91.0230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 2, 3.27, 63, 2.0011, 0.9475, 10.6910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 3, 5.13, 63, 2.9772, 1.5673, 15.5173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 4, 26.68, 63, 7.5865, 14.3521, 44.1333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 5, 46.94, 63, 9.4972, 29.2220, 65.4716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 6, 11.41, 63, 4.9960, 4.5777, 25.7028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'FT', 7, 6.56, 63, 3.6755, 2.0753, 18.8816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'IM', NULL, 4.33, 62, 0.1170, 4.0933, 4.5612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 2, 7.49, 47, 3.7993, 2.6149, 19.6230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 3, 13.73, 47, 4.9887, 6.3816, 27.0882, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 4, 43.16, 47, 11.0961, 23.4011, 65.3646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 5, 29.27, 47, 6.4061, 18.1680, 43.5522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 6, 5.44, 47, 4.0543, 1.1658, 21.9377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'FT', 7, 0.90, 47, 0.6746, 0.2003, 3.9866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'IM', NULL, 4.19, 46, 0.1169, 3.9580, 4.4287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'RT', NULL, 80.78, 63, 5.8824, 66.3402, 89.9652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 2, 5.06, 55, 2.6770, 1.7157, 14.0078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 3, 34.54, 55, 8.3083, 20.1686, 52.4371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 4, 25.33, 55, 6.0724, 15.1224, 39.2323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 5, 22.38, 55, 6.1215, 12.4513, 36.8828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 6, 11.30, 55, 7.5811, 2.7183, 36.7264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'FT', 7, 1.39, 55, 1.0445, 0.3064, 6.0936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'IM', NULL, 4.14, 54, 0.1224, 3.8944, 4.3854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'RT', NULL, 82.89, 63, 8.5156, 59.3283, 94.1453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 1, 2.02, 61, 2.0827, 0.2488, 14.5000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 2, 4.55, 61, 2.7922, 1.3004, 14.7109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 3, 22.57, 61, 9.3673, 9.0709, 45.9940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 4, 16.67, 61, 5.5711, 8.2339, 30.8566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 5, 31.19, 61, 7.7444, 18.0456, 48.2613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 6, 17.60, 61, 6.9066, 7.6091, 35.6367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'FT', 7, 5.41, 61, 3.5011, 1.4336, 18.3518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'IM', NULL, 4.13, 59, 0.1173, 3.8995, 4.3691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'RT', NULL, 96.96, 63, 2.1630, 88.0289, 99.2837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 2, 2.02, 59, 1.7335, 0.3558, 10.6371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 3, 16.40, 59, 4.1397, 9.6839, 26.4203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 4, 34.96, 59, 5.1790, 25.4135, 45.8886, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 5, 32.31, 59, 5.2270, 22.8330, 43.5113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 6, 12.53, 59, 5.2770, 5.1819, 27.3019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'FT', 7, 1.77, 59, 1.4126, 0.3539, 8.3898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'IM', NULL, 4.13, 58, 0.1188, 3.8909, 4.3668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'RT', NULL, 98.54, 63, 1.1843, 92.8616, 99.7160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 1, 2.25, 57, 1.8849, 0.4136, 11.3473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 2, 0.98, 57, 0.7438, 0.2149, 4.3852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 3, 17.27, 57, 4.4809, 10.0174, 28.1200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 4, 32.96, 57, 6.2939, 21.7430, 46.5190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 5, 22.79, 57, 8.1584, 10.4424, 42.7659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 6, 21.98, 57, 8.1551, 9.8003, 42.2083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'FT', 7, 1.77, 57, 1.8189, 0.2211, 12.7785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'IM', NULL, 3.97, 57, 0.1461, 3.6776, 4.2629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'RT', NULL, 93.98, 62, 3.8639, 79.9388, 98.3890, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 1, 11.49, 57, 5.3378, 4.3377, 27.0863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 2, 33.93, 57, 3.9396, 26.5291, 42.2013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 3, 38.26, 57, 7.6675, 24.4368, 54.2805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 4, 4.43, 57, 2.5286, 1.3835, 13.2953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 5, 4.74, 57, 2.9604, 1.3218, 15.6134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 6, 5.36, 57, 3.0867, 1.6465, 16.0814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'FT', 7, 1.79, 57, 1.8421, 0.2240, 12.9259, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'IM', NULL, 3.96, 55, 0.0830, 3.7918, 4.1248, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'RT', NULL, 95.97, 62, 2.3534, 87.5818, 98.7732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 1, 0.40, 58, 0.4037, 0.0512, 2.9941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 2, 12.51, 58, 4.9848, 5.4348, 26.2526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 3, 32.09, 58, 11.2800, 14.3530, 57.1215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 4, 12.75, 58, 4.9269, 5.6757, 26.1836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 5, 30.63, 58, 8.7812, 16.1761, 50.2501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 6, 10.20, 58, 5.1533, 3.5507, 25.9498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'FT', 7, 1.43, 58, 1.4136, 0.1934, 9.7677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'IM', NULL, 3.87, 57, 0.2098, 3.4484, 4.2891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'RT', NULL, 92.02, 63, 3.9807, 79.6000, 97.1511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 1, 0.71, 49, 0.7415, 0.0871, 5.5752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 2, 6.32, 49, 4.4373, 1.4729, 23.3393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 3, 18.75, 49, 7.6636, 7.7422, 38.8191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 4, 30.52, 49, 6.2220, 19.5822, 44.2084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 5, 38.07, 49, 10.1337, 20.5740, 59.3299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 6, 5.16, 49, 3.8602, 1.1008, 20.9969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'FT', 7, 0.47, 49, 0.4835, 0.0593, 3.6303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'IM', NULL, 3.79, 48, 0.1764, 3.4314, 4.1410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'RT', NULL, 77.45, 63, 5.0269, 65.8975, 85.9316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 1, 0.67, 48, 0.6913, 0.0821, 5.1959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 2, 23.96, 48, 6.8390, 12.9010, 40.1409, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 3, 26.97, 48, 8.6347, 13.2626, 47.1496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 4, 27.91, 48, 8.7593, 13.8883, 48.1740, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 5, 16.10, 48, 5.1757, 8.1536, 29.3177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 6, 4.39, 48, 3.2685, 0.9472, 18.0355, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'IM', NULL, 3.75, 47, 0.1367, 3.4794, 4.0299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'RT', NULL, 82.79, 63, 5.6713, 68.4610, 91.4206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 2, 10.87, 55, 4.1537, 4.9058, 22.3619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 3, 8.96, 55, 3.5756, 3.9251, 19.1582, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 4, 47.04, 55, 8.4779, 30.9884, 63.7350, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 5, 21.54, 55, 5.3709, 12.6767, 34.1744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 6, 9.28, 55, 4.8216, 3.1401, 24.3843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'FT', 7, 2.32, 55, 2.0351, 0.3895, 12.5788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'IM', NULL, 3.57, 53, 0.1453, 3.2795, 3.8628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'RT', NULL, 86.88, 63, 6.2820, 68.7553, 95.2208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 1, 3.72, 22, 3.8282, 0.4156, 26.3128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 2, 11.24, 22, 8.3113, 2.1879, 41.7316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 3, 7.47, 22, 6.6546, 1.0771, 37.4222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 5, 66.28, 22, 14.9951, 32.7495, 88.8046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 6, 0.83, 22, 0.8456, 0.0999, 6.5926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'FT', 7, 10.47, 22, 7.1473, 2.3392, 36.3456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'IM', NULL, 3.92, 22, 0.2034, 3.4972, 4.3434, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'RT', NULL, 44.70, 62, 5.4825, 34.1575, 55.7423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 1, 9.31, 31, 5.4144, 2.6940, 27.5541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 2, 38.35, 31, 9.4682, 21.5456, 58.4993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 3, 19.96, 31, 11.8735, 5.1826, 53.2214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 4, 24.83, 31, 9.2204, 10.7492, 47.5313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 5, 7.55, 31, 6.1692, 1.3250, 33.1807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'IM', NULL, 3.39, 30, 0.2184, 2.9446, 3.8377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'RT', NULL, 55.19, 63, 10.0505, 35.3400, 73.5093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 1, 30.78, 26, 10.3780, 14.0195, 54.8037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 2, 47.52, 26, 12.6453, 24.1699, 72.0150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 3, 13.84, 26, 7.0312, 4.5525, 35.1090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 5, 5.77, 26, 4.3259, 1.1768, 23.9643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'FT', 7, 2.08, 26, 1.5885, 0.4258, 9.5676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'IM', NULL, 3.08, 25, 0.1941, 2.6825, 3.4838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'RT', NULL, 38.84, 62, 9.9680, 21.5352, 59.5117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 1, 6.28, 39, 6.0847, 0.8183, 35.2156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 2, 21.21, 39, 11.9907, 5.9256, 53.4999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 3, 13.17, 39, 6.0430, 4.9483, 30.6573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 4, 18.79, 39, 10.4563, 5.4620, 48.0874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 5, 6.08, 39, 3.4960, 1.8418, 18.2711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 6, 2.98, 39, 2.4534, 0.5482, 14.6143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'FT', 7, 31.49, 39, 13.5234, 11.4428, 62.0499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'IM', NULL, 4.59, 41, 0.1743, 4.2344, 4.9392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'RT', NULL, 72.38, 59, 8.5644, 52.6400, 86.0640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 1, 0.13, 40, 0.1484, 0.0134, 1.2770, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 2, 5.67, 40, 6.1017, 0.5940, 37.6662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 3, 21.80, 40, 6.7299, 11.1425, 38.2484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 4, 11.47, 40, 5.4727, 4.1724, 27.8179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 5, 22.72, 40, 5.1493, 13.9746, 34.7286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 6, 28.68, 40, 7.7272, 15.7767, 46.3371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'FT', 7, 9.53, 40, 6.5076, 2.2399, 32.6512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'IM', NULL, 4.41, 43, 0.2200, 3.9641, 4.8519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'RT', NULL, 69.26, 60, 13.4972, 38.7873, 88.9019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 2, 20.03, 49, 6.1989, 10.3158, 35.2892, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 3, 12.84, 49, 6.5759, 4.3265, 32.4377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 4, 18.58, 49, 5.6387, 9.7367, 32.5622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 5, 25.23, 49, 5.9348, 15.2047, 38.8485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 6, 6.42, 49, 6.1853, 0.8581, 35.2209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'FT', 7, 16.89, 49, 2.9347, 11.7792, 23.6326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'IM', NULL, 4.36, 50, 0.1555, 4.0484, 4.6734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'RT', NULL, 95.31, 58, 3.4099, 81.5186, 98.9436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 1, 0.11, 46, 0.1228, 0.0126, 1.0033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 2, 22.36, 46, 6.3863, 12.0679, 37.6599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 3, 9.72, 46, 7.9691, 1.6985, 40.1417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 4, 6.28, 46, 4.1153, 1.6110, 21.5083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 5, 28.21, 46, 9.3780, 13.3899, 49.9631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 6, 0.23, 46, 0.1839, 0.0437, 1.1577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'FT', 7, 33.10, 46, 10.1837, 16.3851, 55.5431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'IM', NULL, 4.35, 49, 0.1494, 4.0501, 4.6510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'RT', NULL, 87.31, 59, 3.4567, 78.6555, 92.7814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 1, 0.11, 49, 0.1225, 0.0117, 1.0254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 2, 22.80, 49, 4.0932, 15.6161, 32.0385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 3, 9.69, 49, 3.8194, 4.2714, 20.5119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 4, 10.80, 49, 5.8148, 3.4703, 28.9516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 5, 31.77, 49, 4.7362, 23.0815, 41.9436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 6, 9.36, 49, 4.1845, 3.6865, 21.7747, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'FT', 7, 15.48, 49, 8.3136, 4.8537, 39.6545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'IM', NULL, 4.21, 52, 0.0901, 4.0251, 4.3869, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'RT', NULL, 82.60, 61, 6.9751, 64.2623, 92.6102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 1, 0.13, 41, 0.1401, 0.0141, 1.1591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 2, 8.27, 41, 5.9810, 1.7999, 30.7289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 3, 27.73, 41, 10.0413, 12.2347, 51.3706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 4, 11.96, 41, 4.4145, 5.5050, 24.0719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 5, 27.86, 41, 8.4477, 14.1757, 47.4561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 6, 18.79, 41, 5.7670, 9.7321, 33.1852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'FT', 7, 5.25, 41, 3.8410, 1.1502, 20.8763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'IM', NULL, 4.17, 41, 0.2807, 3.6024, 4.7371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'RT', NULL, 71.10, 60, 11.7575, 43.9125, 88.5467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 2, 13.27, 39, 8.5223, 3.3042, 40.6546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 3, 1.84, 39, 2.0108, 0.1963, 15.1513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 4, 2.16, 39, 2.3693, 0.2280, 17.5927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 5, 17.67, 39, 7.8261, 6.7393, 38.9423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 6, 21.21, 39, 7.0022, 10.3317, 38.5991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'FT', 7, 43.85, 39, 14.6010, 19.0347, 72.1762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'IM', NULL, 4.78, 41, 0.1117, 4.5545, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'RT', NULL, 65.13, 61, 16.0702, 31.2046, 88.4972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 1, 12.70, 24, 11.3331, 1.7259, 54.6549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 2, 11.02, 24, 10.2973, 1.3895, 52.0980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 3, 9.95, 24, 7.7954, 1.7918, 40.0644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 4, 8.10, 24, 4.2427, 2.6420, 22.2737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 5, 7.76, 24, 3.6364, 2.8601, 19.3970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 6, 9.15, 24, 6.4868, 1.9655, 33.5991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'FT', 7, 41.32, 24, 9.7403, 23.4729, 61.7806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'IM', NULL, 4.55, 26, 0.1510, 4.2368, 4.8588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'RT', NULL, 41.81, 61, 15.6453, 16.5656, 72.2290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 1, 0.16, 38, 0.1823, 0.0151, 1.6215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 2, 10.18, 38, 3.3859, 5.0779, 19.3533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 3, 16.74, 38, 6.8376, 6.9260, 35.2029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 4, 7.43, 38, 3.6827, 2.6390, 19.1922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 5, 19.63, 38, 14.8831, 3.4840, 62.2903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 6, 20.19, 38, 7.6191, 8.8450, 39.7365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'FT', 7, 25.68, 38, 10.0067, 10.6708, 49.9939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'IM', NULL, 4.54, 40, 0.1349, 4.2677, 4.8133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'RT', NULL, 60.29, 59, 17.5788, 25.8785, 86.8429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 2, 3.76, 27, 3.5875, 0.5058, 23.0745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 3, 2.75, 27, 2.1549, 0.5368, 12.9042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 4, 21.35, 27, 16.5340, 3.4613, 67.2617, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 5, 23.35, 27, 5.9992, 13.2697, 37.7657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 6, 11.86, 27, 6.9027, 3.3487, 34.3343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'FT', 7, 36.93, 27, 17.0868, 11.4732, 72.5648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'IM', NULL, 4.54, 29, 0.2633, 3.9998, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'RT', NULL, 42.24, 61, 10.5962, 23.4732, 63.5465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 1, 0.14, 39, 0.1547, 0.0157, 1.2752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 2, 13.95, 39, 7.5686, 4.3291, 36.7479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 3, 6.27, 39, 6.2605, 0.7670, 36.6418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 4, 7.73, 39, 5.4010, 1.7737, 27.9602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 5, 26.56, 39, 10.9958, 10.3589, 53.1015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 6, 13.29, 39, 7.5459, 3.9098, 36.5874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'FT', 7, 32.06, 39, 13.4742, 11.8883, 62.2786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'IM', NULL, 4.48, 40, 0.1873, 4.1050, 4.8629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'RT', NULL, 66.60, 60, 10.6080, 43.4328, 83.8099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 1, 24.69, 15, 4.4728, 16.3642, 35.4477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 2, 60.76, 15, 14.2381, 30.0797, 84.7898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 4, 7.03, 15, 8.1882, 0.5112, 52.6399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 6, 0.46, 15, 0.5871, 0.0289, 6.8090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'FT', 7, 7.07, 15, 8.2359, 0.5138, 52.8250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'IM', NULL, 4.44, 18, 0.3065, 3.7953, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'RT', NULL, 21.80, 59, 12.9364, 5.7543, 56.0120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 1, 0.77, 21, 0.6897, 0.1196, 4.8326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 2, 5.35, 21, 5.2963, 0.6325, 33.3878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 3, 14.37, 21, 9.6066, 3.1905, 46.0970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 4, 9.40, 21, 5.6867, 2.5095, 29.4669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 5, 29.46, 21, 17.1096, 6.9732, 69.9357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 6, 6.51, 21, 5.1581, 1.1739, 28.9768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'FT', 7, 34.14, 21, 15.6140, 10.8575, 68.8171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'IM', NULL, 4.30, 22, 0.1808, 3.9206, 4.6726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'RT', NULL, 29.18, 61, 11.6359, 11.7858, 55.9631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 1, 11.36, 17, 2.8043, 6.6314, 18.7850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 2, 16.38, 17, 3.4755, 10.2606, 25.1144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 3, 11.10, 17, 2.8956, 6.2845, 18.8721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 4, 16.66, 17, 5.3462, 8.1187, 31.1377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 5, 7.08, 17, 6.9470, 0.8046, 41.6923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 6, 33.18, 17, 8.6534, 17.8371, 53.1802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'FT', 7, 4.24, 17, 4.8990, 0.3431, 36.3329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'IM', NULL, 4.21, 19, 0.1147, 3.9677, 4.4498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'RT', NULL, 35.67, 61, 20.5734, 8.4457, 76.9178, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 1, 1.32, 39, 1.2650, 0.1883, 8.7024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 2, 26.13, 39, 10.5695, 10.4513, 51.7292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 3, 31.32, 39, 6.4370, 19.9287, 45.5307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 4, 8.64, 39, 6.9304, 1.5746, 35.8678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 5, 24.58, 39, 8.9405, 10.9368, 46.3875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 6, 2.44, 39, 2.5973, 0.2746, 18.5341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'FT', 7, 5.56, 39, 4.1314, 1.1830, 22.4514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'IM', NULL, 4.19, 40, 0.3111, 3.5586, 4.8172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'RT', NULL, 63.64, 60, 15.1178, 32.1338, 86.6099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 1, 21.87, 14, 21.6017, 1.7915, 81.1200, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 2, 3.55, 14, 3.9984, 0.2931, 31.4879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 3, 10.13, 14, 10.7132, 0.8793, 58.8881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 4, 0.97, 14, 0.8150, 0.1569, 5.7664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 5, 34.15, 14, 13.2839, 12.6416, 65.0091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 6, 21.39, 14, 12.7860, 4.9990, 58.4475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'FT', 7, 7.95, 14, 8.5824, 0.6799, 52.1226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'IM', NULL, 4.03, 16, 0.4811, 3.0047, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'RT', NULL, 21.46, 58, 6.6614, 11.0210, 37.6154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 1, 0.59, 8, 0.6769, 0.0398, 8.2426, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 2, 12.40, 8, 12.3158, 0.9598, 67.3949, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 3, 25.58, 8, 15.5336, 4.7544, 70.2990, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 4, 32.79, 8, 13.4925, 10.2926, 67.4827, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 5, 16.36, 8, 12.5424, 2.1888, 63.0846, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'FT', 7, 12.28, 8, 12.1949, 0.9526, 67.0648, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'IM', NULL, 4.03, 10, 0.3466, 3.2456, 4.8139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'RT', NULL, 16.90, 59, 6.1177, 7.8347, 32.7208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 1, 1.88, 21, 2.0069, 0.1962, 15.6744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 2, 13.91, 21, 11.6610, 2.0759, 55.1918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 3, 22.20, 21, 11.2691, 6.8191, 52.6727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 4, 5.33, 21, 3.4949, 1.3123, 19.2715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 5, 29.06, 21, 14.5303, 8.6069, 64.0564, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 6, 7.82, 21, 4.2772, 2.4019, 22.6295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'FT', 7, 19.79, 21, 14.2500, 3.6565, 61.6115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'IM', NULL, 4.02, 23, 0.2275, 3.5467, 4.4902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'RT', NULL, 41.25, 59, 16.4279, 15.3104, 73.1713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 1, 17.94, 26, 14.5496, 2.7765, 62.5990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 2, 17.39, 26, 7.7511, 6.4799, 39.0071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 3, 13.58, 26, 5.1226, 6.0148, 27.8584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 4, 0.40, 26, 0.3635, 0.0630, 2.5411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 5, 16.59, 26, 4.9553, 8.6830, 29.3674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 6, 16.30, 26, 4.9111, 8.4920, 29.0148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'FT', 7, 17.79, 26, 8.7962, 5.9030, 42.7540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'IM', NULL, 4.02, 29, 0.2720, 3.4586, 4.5731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'RT', NULL, 45.42, 61, 14.0991, 21.0569, 72.1880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 1, 11.73, 26, 11.3403, 1.3718, 55.9169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 2, 14.18, 26, 9.6940, 3.1060, 46.0120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 3, 32.12, 26, 12.9663, 12.2081, 61.6953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 4, 0.50, 26, 0.5427, 0.0526, 4.5531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 5, 31.01, 26, 12.3941, 11.9991, 59.7152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 6, 9.88, 26, 6.9251, 2.1600, 35.2358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'FT', 7, 0.58, 26, 0.4918, 0.0995, 3.2777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'IM', NULL, 3.87, 27, 0.3863, 3.0767, 4.6647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'RT', NULL, 36.92, 60, 5.8662, 26.1205, 49.2087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 1, 12.72, 19, 10.1598, 2.0875, 49.9148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 2, 46.52, 19, 25.4245, 9.2256, 88.1592, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 3, 34.74, 19, 13.7819, 12.9260, 65.6268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 5, 6.02, 19, 6.9698, 0.4778, 46.0394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'IM', NULL, 3.79, 19, 0.2016, 3.3623, 4.2094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'RT', NULL, 35.96, 60, 12.2988, 16.1713, 62.0500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 1, 37.06, 15, 17.0910, 10.9008, 73.9231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 2, 33.51, 15, 13.1033, 12.4924, 64.0174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 3, 21.79, 15, 17.4680, 2.9982, 71.5144, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 5, 7.64, 15, 8.6258, 0.5973, 53.2371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'IM', NULL, 3.76, 16, 0.3866, 2.9381, 4.5863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'RT', NULL, 25.14, 60, 6.9546, 13.8184, 41.2981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 1, 0.54, 21, 0.4926, 0.0810, 3.5362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 2, 37.12, 21, 7.9031, 22.5584, 54.4675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 3, 29.02, 21, 12.9089, 9.9616, 60.1782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 4, 0.54, 21, 0.6210, 0.0493, 5.6813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 5, 12.21, 21, 4.9398, 5.0499, 26.6705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 6, 0.27, 21, 0.3105, 0.0247, 2.8976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'FT', 7, 20.29, 21, 9.3828, 7.0565, 46.0572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'IM', NULL, 3.76, 23, 0.1837, 3.3786, 4.1407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'RT', NULL, 34.07, 61, 14.8244, 12.1284, 65.9248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 1, 25.66, 22, 11.8020, 8.7023, 55.5493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 2, 30.10, 22, 9.5719, 14.3227, 52.5857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 3, 25.81, 22, 16.8877, 5.2673, 68.5301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 4, 9.87, 22, 6.9160, 2.1253, 35.5533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 5, 8.56, 22, 6.9762, 1.4475, 37.3935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'IM', NULL, 3.63, 23, 0.2966, 3.0190, 4.2493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'RT', NULL, 42.51, 58, 6.7842, 29.7843, 56.3196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 1, 32.68, 8, 25.3057, 3.0985, 88.0504, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 2, 11.03, 8, 11.2956, 0.8097, 65.3308, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 3, 32.68, 8, 25.3057, 3.0985, 88.0504, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 5, 12.21, 8, 10.3884, 1.3862, 57.9090, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 6, 11.40, 8, 10.2686, 1.1494, 58.7448, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'IM', NULL, 3.44, 10, 0.6536, 1.9577, 4.9147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'RT', NULL, 13.17, 60, 4.4087, 6.5490, 24.6987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2082.00', 21165, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 2, 68.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'IM', NULL, 2.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'IM', NULL, 2.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'IM', NULL, 2.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 1, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'IM', NULL, 2.50, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 1, 62.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'IM', NULL, 2.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'IM', NULL, 2.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 1, 63.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'IM', NULL, 2.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'IM', NULL, 4.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'IM', NULL, 4.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 3, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'IM', NULL, 3.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 2, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'IM', NULL, 3.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'RT', NULL, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 2, 3.32, 63, 1.9697, 0.9962, 10.4826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 3, 26.94, 63, 9.4871, 12.3372, 49.1494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 4, 21.71, 63, 6.7719, 11.1141, 38.0782, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 5, 19.84, 63, 9.1785, 7.2425, 43.9630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 6, 13.87, 63, 5.8309, 5.7204, 29.9327, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'FT', 7, 14.32, 63, 6.7375, 5.2822, 33.3755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'IM', NULL, 4.24, 62, 0.1699, 3.8972, 4.5768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 20950, 'RT', NULL, 98.82, 65, 0.9945, 93.8502, 99.7820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 1, 0.65, 63, 0.6593, 0.0845, 4.8022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 2, 0.15, 63, 0.1599, 0.0195, 1.2140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 3, 14.57, 63, 8.3292, 4.2829, 39.3865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 4, 13.31, 63, 6.2291, 4.9578, 31.1159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 5, 26.16, 63, 6.7882, 14.9303, 41.6986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 6, 28.94, 63, 10.6668, 12.6199, 53.4599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'FT', 7, 16.22, 63, 9.3357, 4.6732, 43.3232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'IM', NULL, 4.05, 62, 0.1612, 3.7290, 4.3737, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3464, 'RT', NULL, 96.19, 65, 3.8010, 76.0895, 99.5023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 1, 1.36, 60, 1.0826, 0.2712, 6.4932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 2, 12.10, 60, 5.8076, 4.4101, 29.1020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 3, 19.82, 60, 7.6285, 8.6459, 39.2474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 4, 13.41, 60, 6.3079, 4.9605, 31.4699, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 5, 25.82, 60, 10.5204, 10.3881, 51.0907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 6, 19.19, 60, 12.5949, 4.4670, 54.6728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'FT', 7, 8.31, 60, 5.8134, 1.9315, 29.4364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'IM', NULL, 4.00, 59, 0.1426, 3.7105, 4.2813, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3465, 'RT', NULL, 90.01, 65, 6.2972, 68.9834, 97.3312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 2, 22.59, 52, 10.9618, 7.6588, 50.6736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 3, 5.39, 52, 4.3972, 0.9976, 24.3448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 4, 23.76, 52, 6.4750, 13.1962, 38.9745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 5, 25.17, 52, 5.8542, 15.2708, 38.5672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 6, 17.05, 52, 6.2337, 7.8235, 33.2452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'FT', 7, 6.04, 52, 3.6509, 1.7341, 18.9555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'IM', NULL, 3.97, 52, 0.1744, 3.6197, 4.3198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3482, 'RT', NULL, 90.87, 65, 5.4175, 72.9758, 97.3442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 1, 1.79, 51, 1.4869, 0.3342, 9.0511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 2, 18.38, 51, 9.1468, 6.2074, 43.3852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 3, 25.71, 51, 8.0894, 12.8780, 44.7591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 4, 26.99, 51, 7.3472, 14.8809, 43.8756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 5, 11.81, 51, 7.8142, 2.8799, 37.6710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 6, 11.22, 51, 6.9446, 3.0212, 33.8911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'FT', 7, 4.10, 51, 2.7882, 1.0174, 15.0862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'IM', NULL, 3.78, 51, 0.0835, 3.6080, 3.9434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3468, 'RT', NULL, 76.52, 65, 10.2016, 51.1780, 91.0185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 1, 16.22, 49, 10.6437, 3.8527, 48.3231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 2, 1.04, 49, 0.6999, 0.2682, 3.9590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 3, 14.64, 49, 10.8516, 2.9070, 49.5693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 4, 2.64, 49, 2.1089, 0.5165, 12.3771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 5, 17.26, 49, 8.3579, 6.0412, 40.3570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 6, 27.85, 49, 12.2811, 10.1461, 56.8780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'FT', 7, 20.36, 49, 6.9614, 9.7306, 37.7342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'IM', NULL, 3.71, 49, 0.2952, 3.1169, 4.3038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3466, 'RT', NULL, 88.20, 64, 5.9441, 70.4778, 95.8994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 1, 11.41, 57, 9.2479, 2.0172, 44.6052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 2, 17.91, 57, 8.2972, 6.5789, 40.3243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 3, 16.49, 57, 8.8868, 5.1399, 41.8369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 4, 6.76, 57, 3.8985, 2.0542, 20.0196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 5, 28.61, 57, 9.1328, 14.0597, 49.5314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 6, 5.62, 57, 3.9070, 1.3428, 20.6626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'FT', 7, 13.22, 57, 7.8268, 3.7363, 37.4029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'IM', NULL, 3.60, 56, 0.2031, 3.1980, 4.0120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3474, 'RT', NULL, 78.19, 65, 7.3996, 60.1042, 89.5036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 1, 1.13, 54, 1.1595, 0.1420, 8.4000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 2, 46.15, 54, 8.7470, 29.7321, 63.4555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 3, 20.79, 54, 8.2810, 8.7338, 41.8457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 4, 26.66, 54, 12.8555, 8.8631, 57.6120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 5, 4.30, 54, 3.4304, 0.8384, 19.2957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 6, 0.96, 54, 0.9848, 0.1232, 7.1474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'IM', NULL, 3.57, 53, 0.1738, 3.2185, 3.9160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3469, 'RT', NULL, 86.22, 65, 6.7252, 66.8842, 95.0977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 1, 5.84, 44, 4.5263, 1.1653, 24.5969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 2, 25.31, 44, 11.3791, 9.1456, 53.2903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 3, 21.86, 44, 5.1339, 13.2433, 33.9047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 4, 32.58, 44, 13.4426, 12.3280, 62.4063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 5, 9.39, 44, 6.1223, 2.3704, 30.6662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 6, 5.02, 44, 4.2500, 0.8681, 24.1840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'IM', NULL, 3.48, 44, 0.1541, 3.1693, 3.7907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3484, 'RT', NULL, 71.13, 65, 10.8462, 46.1745, 87.6228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 1, 4.56, 58, 3.6610, 0.8792, 20.4763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 2, 35.14, 58, 7.9235, 21.2622, 52.0779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 3, 39.70, 58, 10.7915, 21.0689, 61.8842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 4, 13.72, 58, 7.6059, 4.2075, 36.5373, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 5, 5.91, 58, 3.7742, 1.5899, 19.6455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 6, 0.97, 58, 0.9909, 0.1242, 7.1702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'IM', NULL, 3.47, 58, 0.2383, 2.9969, 3.9514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3470, 'RT', NULL, 85.73, 65, 7.4366, 64.0770, 95.2937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 1, 2.93, 62, 1.8581, 0.8128, 10.0259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 2, 27.63, 62, 10.7869, 11.4923, 52.8938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 3, 46.25, 62, 15.5783, 19.7267, 75.0767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 4, 4.54, 62, 3.3019, 1.0258, 17.9125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 5, 16.64, 62, 7.6752, 6.1938, 37.6390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 6, 2.01, 62, 1.4202, 0.4804, 7.9875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'IM', NULL, 3.43, 62, 0.2698, 2.8937, 3.9728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3473, 'RT', NULL, 91.00, 65, 6.2258, 68.8922, 97.8785, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 1, 8.04, 59, 4.4547, 2.5523, 22.6026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 2, 44.36, 59, 17.5337, 16.1289, 76.7697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 3, 27.55, 59, 11.8615, 10.3725, 55.5431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 4, 13.50, 59, 6.0992, 5.2027, 30.7487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 5, 4.92, 59, 2.4596, 1.7741, 12.9098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'FT', 7, 1.63, 59, 1.2534, 0.3444, 7.3451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'IM', NULL, 3.34, 59, 0.2501, 2.8382, 3.8394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3475, 'RT', NULL, 86.76, 64, 7.4437, 64.2210, 95.9898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 1, 6.84, 55, 4.7346, 1.6280, 24.5667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 2, 45.44, 55, 16.4559, 18.0387, 75.9108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 3, 20.80, 55, 8.9287, 8.1377, 43.7723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 4, 18.66, 55, 10.1611, 5.6570, 46.7536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 5, 3.85, 55, 2.4491, 1.0496, 13.1106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 6, 3.05, 55, 1.9036, 0.8565, 10.2643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'FT', 7, 1.37, 55, 1.0890, 0.2730, 6.5440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'IM', NULL, 3.33, 55, 0.2136, 2.8984, 3.7550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3472, 'RT', NULL, 86.55, 65, 6.9966, 65.9486, 95.5290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 1, 11.04, 54, 5.8403, 3.6317, 29.0307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 2, 30.31, 54, 9.3989, 15.1208, 51.4959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 3, 32.57, 54, 11.4316, 14.5332, 57.8432, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 4, 16.46, 54, 7.2494, 6.4054, 36.1937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 5, 8.34, 54, 2.9286, 4.0509, 16.4038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 6, 1.27, 54, 1.0928, 0.2253, 6.8666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'IM', NULL, 3.21, 54, 0.2657, 2.6787, 3.7447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3480, 'RT', NULL, 76.98, 65, 11.0873, 48.9299, 92.1050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 1, 7.42, 56, 4.1962, 2.3034, 21.4210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 2, 23.95, 56, 9.5029, 9.9692, 47.2594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 3, 47.21, 56, 15.9111, 19.9252, 76.2764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 4, 15.51, 56, 6.6696, 6.2059, 33.7320, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 5, 5.73, 56, 2.6931, 2.1904, 14.1698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'FT', 7, 0.17, 56, 0.1790, 0.0210, 1.3802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'IM', NULL, 3.21, 56, 0.2845, 2.6413, 3.7815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3477, 'RT', NULL, 86.75, 65, 7.4318, 64.2765, 95.9732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 1, 16.57, 54, 6.5907, 7.0911, 34.0691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 2, 46.55, 54, 11.6850, 25.3466, 69.0771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 3, 28.58, 54, 12.7971, 10.2188, 58.4599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 4, 6.35, 54, 3.9292, 1.7726, 20.3272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 5, 0.97, 54, 0.9907, 0.1224, 7.2161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 6, 0.98, 54, 0.9986, 0.1246, 7.2482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'IM', NULL, 3.11, 55, 0.2893, 2.5266, 3.6866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3479, 'RT', NULL, 86.06, 65, 7.0913, 65.4622, 95.2621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 1, 13.29, 47, 7.0850, 4.2570, 34.5701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 2, 50.38, 47, 8.9703, 33.0248, 67.6454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 3, 12.06, 47, 6.0413, 4.1760, 30.1507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 4, 21.43, 47, 6.4262, 11.2298, 37.0291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 5, 2.84, 47, 2.0060, 0.6711, 11.2144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'IM', NULL, 3.08, 46, 0.1359, 2.8109, 3.3582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3476, 'RT', NULL, 76.66, 65, 9.7780, 52.4365, 90.7306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 1, 14.40, 50, 7.4276, 4.7744, 36.0891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 2, 35.37, 50, 14.7710, 12.9951, 66.7226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 3, 14.78, 50, 6.6074, 5.7003, 33.2314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 4, 19.21, 50, 6.6170, 9.1682, 35.9016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 5, 5.27, 50, 3.1801, 1.5242, 16.6738, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 6, 10.97, 50, 7.5000, 2.5631, 36.5744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'IM', NULL, 3.08, 51, 0.2320, 2.6097, 3.5416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3467, 'RT', NULL, 75.03, 65, 10.0085, 50.8251, 89.7288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 1, 0.73, 37, 0.6213, 0.1294, 4.0134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 2, 7.39, 37, 5.4958, 1.5442, 28.9060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 3, 33.81, 37, 7.3582, 20.7718, 49.8749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 4, 18.52, 37, 6.3198, 8.8631, 34.7057, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 5, 17.33, 37, 8.6552, 5.7969, 41.6482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 6, 7.93, 37, 7.7660, 0.9846, 42.6980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'FT', 7, 14.29, 37, 7.3253, 4.7232, 35.9293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'IM', NULL, 3.60, 38, 0.1621, 3.2738, 3.9308, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3478, 'RT', NULL, 65.95, 65, 12.2020, 39.5424, 85.1488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 1, 15.99, 46, 6.1935, 6.9910, 32.5093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 2, 29.33, 46, 12.2792, 11.1807, 57.7818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 3, 39.85, 46, 14.4762, 16.4109, 69.0991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 4, 3.38, 46, 2.0988, 0.9527, 11.3168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 5, 5.26, 46, 2.6166, 1.8909, 13.7826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 6, 4.74, 46, 4.7234, 0.6030, 29.0194, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'FT', 7, 1.44, 46, 1.4181, 0.1954, 9.8462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'IM', NULL, 3.44, 45, 0.2852, 2.8628, 4.0124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3471, 'RT', NULL, 57.73, 65, 9.5215, 38.5158, 74.8623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 1, 11.47, 45, 6.5323, 3.4222, 32.1447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 2, 13.95, 45, 7.4232, 4.4563, 36.0514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 3, 13.54, 45, 9.5464, 2.9382, 44.7551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 4, 15.41, 45, 9.4521, 4.0528, 43.9936, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 5, 28.71, 45, 10.2008, 12.8513, 52.3695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 6, 12.50, 45, 7.9163, 3.2153, 38.0544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'FT', 7, 4.42, 45, 2.5679, 1.3412, 13.6008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'IM', NULL, 3.39, 44, 0.2320, 2.9228, 3.8587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3481, 'RT', NULL, 60.05, 65, 9.1495, 41.2301, 76.3023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 1, 26.66, 48, 11.1406, 10.3604, 53.3557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 2, 42.51, 48, 14.3276, 18.5235, 70.6311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 3, 23.16, 48, 8.7858, 10.0464, 44.8683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 4, 1.06, 48, 1.0832, 0.1350, 7.8635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 5, 4.07, 48, 4.2987, 0.4604, 27.9980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'FT', 7, 2.53, 48, 2.5008, 0.3361, 16.6445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'IM', NULL, 2.78, 46, 0.1733, 2.4352, 3.1334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.00', 3483, 'RT', NULL, 77.42, 65, 5.7354, 64.0290, 86.8451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18090, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18096, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18088, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18094, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18093, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18101, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18092, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18103, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18095, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 4, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18100, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18097, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18102, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18099, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18089, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18098, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18104, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1211.01', 18091, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 1, 0.51, 69, 0.5144, 0.0663, 3.7580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 2, 19.13, 69, 5.9315, 9.9112, 33.7003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 3, 25.28, 69, 6.5730, 14.4515, 40.3852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 4, 28.45, 69, 6.2584, 17.7176, 42.3441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 5, 15.13, 69, 4.9518, 7.6283, 27.7894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 6, 2.49, 69, 1.7590, 0.5972, 9.7807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'FT', 7, 9.02, 69, 3.9656, 3.6424, 20.6377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'IM', NULL, 4.40, 70, 0.0976, 4.2011, 4.5903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5314, 'RT', NULL, 97.12, 72, 2.6860, 83.2428, 99.5655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 1, 3.69, 62, 2.5853, 0.8849, 14.1001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 2, 6.11, 62, 3.4866, 1.8970, 17.9911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 3, 24.60, 62, 7.0132, 13.2805, 40.9963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 4, 16.68, 62, 5.5280, 8.2849, 30.7203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 5, 34.32, 62, 6.4285, 22.8045, 48.0300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 6, 5.28, 62, 3.0705, 1.6054, 15.9856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'FT', 7, 9.33, 62, 4.0536, 3.7962, 21.1511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'IM', NULL, 4.23, 63, 0.0971, 4.0375, 4.4258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5316, 'RT', NULL, 82.36, 72, 7.9818, 60.9568, 93.3181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 1, 4.63, 55, 3.3292, 1.0615, 18.0359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 2, 25.49, 55, 7.0309, 14.0033, 41.8108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 3, 18.31, 55, 6.0806, 9.0246, 33.6152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 4, 13.56, 55, 5.4018, 5.8586, 28.3233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 5, 22.10, 55, 7.6605, 10.4138, 40.9077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 6, 3.22, 55, 2.1195, 0.8435, 11.5122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'FT', 7, 12.70, 55, 5.4442, 5.1521, 28.0219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'IM', NULL, 4.18, 55, 0.1381, 3.8987, 4.4527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5321, 'RT', NULL, 71.37, 72, 7.8265, 53.7391, 84.2570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 1, 11.16, 64, 4.4367, 4.8849, 23.5002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 2, 28.43, 64, 5.5712, 18.6917, 40.7104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 3, 22.67, 64, 5.8059, 13.1389, 36.2352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 4, 14.91, 64, 5.4478, 6.9136, 29.2420, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 5, 9.48, 64, 4.1023, 3.8752, 21.3998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 6, 8.97, 64, 3.9893, 3.5801, 20.7351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'FT', 7, 4.37, 64, 3.0976, 1.0305, 16.7306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'IM', NULL, 4.12, 65, 0.1492, 3.8268, 4.4228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5320, 'RT', NULL, 87.67, 72, 4.2317, 76.5130, 93.9474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 1, 3.40, 61, 2.5451, 0.7414, 14.2246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 2, 12.90, 61, 4.3590, 6.3801, 24.3450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 3, 31.27, 61, 6.4273, 20.0132, 45.2853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 4, 15.10, 61, 4.5497, 8.0461, 26.5672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 5, 23.99, 61, 6.2682, 13.6941, 38.5642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 6, 3.82, 61, 2.4577, 1.0311, 13.1487, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'FT', 7, 9.51, 61, 4.3361, 3.6968, 22.3578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'IM', NULL, 4.10, 63, 0.1413, 3.8173, 4.3821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5317, 'RT', NULL, 88.02, 72, 5.6862, 71.4846, 95.5588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 1, 8.33, 65, 4.1217, 2.9951, 21.0802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 2, 19.44, 65, 5.9842, 10.1120, 34.1132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 3, 30.19, 65, 6.5177, 18.9059, 44.5096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 4, 18.65, 65, 4.5273, 11.2101, 29.3807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 5, 19.97, 65, 5.5455, 11.0954, 33.2952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 6, 2.26, 65, 1.6002, 0.5433, 8.9447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'FT', 7, 1.16, 65, 1.1750, 0.1516, 8.3289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'IM', NULL, 4.04, 66, 0.1281, 3.7820, 4.2938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5323, 'RT', NULL, 89.90, 72, 4.5917, 76.4545, 96.0604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 1, 8.46, 70, 3.9041, 3.2673, 20.1683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 2, 15.72, 70, 4.0488, 9.2040, 25.5477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 3, 31.93, 70, 6.5165, 20.5035, 46.0368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 4, 28.79, 70, 5.4136, 19.2756, 40.6440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 5, 11.85, 70, 4.2310, 5.6555, 23.1730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 6, 2.20, 70, 1.5688, 0.5220, 8.7886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'FT', 7, 1.05, 70, 1.0612, 0.1380, 7.5302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'IM', NULL, 3.94, 71, 0.1159, 3.7109, 4.1731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5322, 'RT', NULL, 99.23, 72, 0.7797, 94.4126, 99.8977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 1, 2.14, 69, 2.1239, 0.2881, 14.1991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 2, 11.74, 69, 4.4455, 5.3454, 23.8431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 3, 22.11, 69, 5.5867, 12.9387, 35.1643, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 4, 28.32, 69, 5.0658, 19.3642, 39.3978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 5, 21.15, 69, 5.9223, 11.6639, 35.2673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 6, 9.50, 69, 4.2208, 3.7950, 21.8522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'FT', 7, 5.04, 69, 2.9490, 1.5261, 15.3629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'IM', NULL, 3.94, 70, 0.1019, 3.7355, 4.1419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5315, 'RT', NULL, 95.56, 72, 2.9667, 84.2199, 98.8628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 1, 5.04, 63, 3.2430, 1.3521, 17.0567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 2, 16.85, 63, 5.4737, 8.4932, 30.6761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 3, 16.95, 63, 4.8894, 9.2494, 29.0102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 4, 16.03, 63, 5.4641, 7.8173, 30.0580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 5, 24.74, 63, 6.7766, 13.7036, 40.4915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 6, 8.84, 63, 3.8339, 3.6118, 20.0642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'FT', 7, 11.55, 63, 4.4204, 5.2106, 23.6698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'IM', NULL, 3.89, 64, 0.1464, 3.6021, 4.1871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5319, 'RT', NULL, 88.34, 71, 5.8019, 71.1297, 95.8876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 1, 10.60, 62, 4.0125, 4.8387, 21.6603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 2, 25.74, 62, 5.9580, 15.6765, 39.2677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 3, 26.60, 62, 6.2896, 15.9900, 40.8361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 4, 14.13, 62, 5.1864, 6.5413, 27.8921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 5, 16.74, 62, 5.2181, 8.6811, 29.8246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 6, 4.94, 62, 2.8991, 1.4892, 15.1534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'FT', 7, 1.25, 62, 1.2582, 0.1636, 8.8736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'IM', NULL, 3.87, 64, 0.1482, 3.5762, 4.1684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5318, 'RT', NULL, 86.65, 72, 4.2320, 75.7843, 93.0850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 1, 9.20, 69, 3.6588, 4.0537, 19.5356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 2, 27.72, 69, 5.5856, 18.0233, 40.0796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 3, 25.13, 69, 6.7849, 14.0509, 40.8060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 4, 18.20, 69, 5.1014, 10.0960, 30.5961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 5, 15.37, 69, 4.5655, 8.2718, 26.7884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 6, 3.29, 69, 2.3947, 0.7510, 13.2529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'FT', 7, 1.09, 69, 1.1035, 0.1430, 7.8260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'IM', NULL, 3.81, 70, 0.1130, 3.5807, 4.0316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5313, 'RT', NULL, 95.56, 72, 3.2257, 82.5326, 98.9920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 1, 5.62, 13, 5.6463, 0.5821, 37.7155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 2, 30.19, 13, 14.3491, 8.9364, 65.5932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 3, 14.66, 13, 11.1732, 2.3960, 54.5943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 4, 5.15, 13, 4.8794, 0.6116, 32.3758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 5, 24.38, 13, 13.6729, 6.0182, 61.8663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'FT', 7, 20.00, 13, 13.6524, 3.7502, 61.6050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'IM', NULL, 4.05, 16, 0.2801, 3.4533, 4.6472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1212.00', 5324, 'RT', NULL, 21.51, 72, 5.4661, 12.5614, 34.3206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 2, 3.30, 48, 2.2304, 0.8297, 12.2216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 3, 26.65, 48, 10.4108, 11.0645, 51.4712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 4, 4.88, 48, 3.2966, 1.2156, 17.6330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 5, 33.68, 48, 7.4296, 20.6370, 49.7857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 6, 7.33, 48, 4.2387, 2.2029, 21.7258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'FT', 7, 24.17, 48, 10.5099, 9.1356, 50.2541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'IM', NULL, 4.24, 48, 0.1357, 3.9631, 4.5091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14623, 'RT', NULL, 96.77, 49, 3.3364, 77.7704, 99.6128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 2, 24.47, 42, 4.3758, 16.7219, 34.3194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 3, 16.04, 42, 7.5421, 5.8098, 37.1874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 4, 11.14, 42, 6.7529, 3.0655, 33.2071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 5, 30.42, 42, 5.9822, 19.8072, 43.6165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 6, 1.15, 42, 1.1264, 0.1551, 7.9533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'FT', 7, 16.79, 42, 7.4331, 6.4437, 37.1411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'IM', NULL, 3.89, 42, 0.1783, 3.5347, 4.2549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14626, 'RT', NULL, 83.84, 49, 4.2460, 73.4255, 90.6923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 2, 1.16, 44, 1.1361, 0.1601, 7.9485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 3, 30.70, 44, 9.6855, 15.0311, 52.5969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 4, 29.80, 44, 6.5808, 18.3771, 44.4655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 5, 27.67, 44, 6.1281, 17.1060, 41.5021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 6, 7.34, 44, 3.1123, 3.0535, 16.6219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'FT', 7, 3.31, 44, 3.1121, 0.4814, 19.5483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'IM', NULL, 3.76, 44, 0.1059, 3.5509, 3.9780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14624, 'RT', NULL, 82.77, 48, 4.8866, 70.6876, 90.5440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 1, 2.52, 43, 1.6219, 0.6775, 8.9239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 2, 13.61, 43, 5.4718, 5.8039, 28.7240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 3, 32.10, 43, 9.3916, 16.5398, 53.0081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 4, 41.74, 43, 15.0106, 17.0903, 71.3449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 5, 5.60, 43, 3.0401, 1.8246, 15.9197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 6, 2.02, 43, 1.7927, 0.3302, 11.3686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'FT', 7, 2.41, 43, 1.7922, 0.5260, 10.3150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'IM', NULL, 3.64, 43, 0.1543, 3.3331, 3.9558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14628, 'RT', NULL, 87.16, 48, 4.6698, 74.5713, 94.0208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 1, 6.58, 39, 6.0665, 0.9448, 34.1912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 2, 21.76, 39, 7.9383, 9.7684, 41.6862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 3, 13.27, 39, 4.4444, 6.5397, 25.0547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 4, 18.12, 39, 7.7127, 7.1725, 38.7970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 5, 14.35, 39, 3.7393, 8.3003, 23.6755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 6, 2.07, 39, 1.9889, 0.2877, 13.3674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'FT', 7, 23.85, 39, 8.2076, 11.1510, 43.8825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'IM', NULL, 3.63, 39, 0.2388, 3.1502, 4.1170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14633, 'RT', NULL, 80.36, 48, 8.3102, 58.6532, 92.1868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 1, 0.76, 42, 0.7665, 0.0997, 5.6013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 2, 38.89, 42, 6.7846, 26.3361, 53.1092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 3, 11.25, 42, 2.1795, 7.5459, 16.4610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 4, 7.44, 42, 4.3987, 2.1661, 22.5999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 5, 22.86, 42, 7.0201, 11.7088, 39.8362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 6, 1.03, 42, 1.0322, 0.1338, 7.4549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'FT', 7, 17.76, 42, 7.3878, 7.2180, 37.4941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'IM', NULL, 3.61, 42, 0.1591, 3.2890, 3.9315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14629, 'RT', NULL, 93.37, 49, 5.1967, 72.2515, 98.7048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 1, 7.33, 44, 5.1736, 1.6735, 26.8738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 2, 25.77, 44, 6.2333, 15.2510, 40.1126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 3, 28.14, 44, 11.4587, 11.1038, 55.1146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 4, 25.29, 44, 6.8236, 14.0489, 41.2234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 5, 11.10, 44, 3.6590, 5.5852, 20.8734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'FT', 7, 2.36, 44, 1.7375, 0.5251, 9.9582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'IM', NULL, 3.46, 44, 0.1084, 3.2418, 3.6789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14625, 'RT', NULL, 83.23, 48, 4.9894, 70.7446, 91.0641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 1, 1.52, 34, 1.5664, 0.1832, 11.4866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 2, 36.69, 34, 12.0363, 16.7983, 62.4469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 3, 15.89, 34, 9.3902, 4.3261, 44.1023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 4, 16.14, 34, 6.4806, 6.7763, 33.7684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 5, 21.29, 34, 9.9112, 7.5077, 47.3955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 6, 4.11, 34, 3.1319, 0.8429, 17.7584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'FT', 7, 4.37, 34, 3.2690, 0.9213, 18.3306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'IM', NULL, 3.37, 36, 0.2182, 2.9290, 3.8151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14635, 'RT', NULL, 72.27, 49, 6.0857, 58.5995, 82.7593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 1, 5.19, 43, 3.0322, 1.5549, 15.9548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 2, 33.67, 43, 12.1712, 14.4560, 60.3902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 3, 31.19, 43, 6.6525, 19.5188, 45.8690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 4, 19.73, 43, 8.6736, 7.5257, 42.6037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 5, 3.78, 43, 2.0903, 1.2139, 11.1352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 6, 6.44, 43, 3.9289, 1.8143, 20.4207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'IM', NULL, 3.35, 43, 0.2140, 2.9132, 3.7769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14627, 'RT', NULL, 85.46, 49, 4.7451, 73.1720, 92.6833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 1, 8.55, 40, 4.0739, 3.1528, 21.1476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 2, 21.14, 40, 11.0641, 6.5418, 50.6461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 3, 49.98, 40, 8.6257, 33.2134, 66.7571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 4, 4.90, 40, 4.1987, 0.8272, 24.1660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 5, 6.40, 40, 3.0563, 2.3813, 16.1017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 6, 5.01, 40, 4.3947, 0.8074, 25.4589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'FT', 7, 4.02, 40, 3.7161, 0.5932, 22.7119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'IM', NULL, 3.20, 40, 0.1584, 2.8808, 3.5217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14630, 'RT', NULL, 74.80, 49, 6.2116, 60.4813, 85.2063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 1, 13.77, 36, 6.0136, 5.4038, 30.8673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 2, 37.87, 36, 9.5216, 21.1367, 58.0886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 3, 7.70, 36, 6.2999, 1.3616, 33.5282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 4, 24.53, 36, 5.9418, 14.4892, 38.4101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 5, 5.02, 36, 3.0589, 1.4194, 16.2742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 6, 2.19, 36, 1.5700, 0.5055, 9.0133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'FT', 7, 8.91, 36, 6.9928, 1.6718, 35.9984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'IM', NULL, 3.14, 37, 0.2273, 2.6837, 3.6057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14632, 'RT', NULL, 77.68, 48, 7.4970, 59.3201, 89.2535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 1, 16.86, 23, 10.0479, 4.3857, 47.2778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 2, 24.02, 23, 13.8391, 6.1558, 60.3723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 3, 10.09, 23, 5.5224, 3.0798, 28.3976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 4, 17.31, 23, 11.1010, 4.0237, 51.1144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 5, 15.58, 23, 10.0638, 3.6396, 47.4272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 6, 10.43, 23, 9.6924, 1.3344, 50.0405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'FT', 7, 5.71, 23, 4.9101, 0.9034, 28.6536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'IM', NULL, 3.69, 23, 0.4387, 2.7802, 4.6000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14634, 'RT', NULL, 48.09, 48, 8.1758, 32.4031, 64.1626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 1, 6.05, 31, 3.2659, 1.9521, 17.2321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 2, 35.12, 31, 13.4198, 13.9813, 64.3114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 3, 29.71, 31, 13.8092, 9.8715, 61.9949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 4, 16.70, 31, 6.2103, 7.4519, 33.2827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 5, 5.65, 31, 4.6834, 0.9857, 26.4816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 6, 3.32, 31, 3.0061, 0.5049, 18.8629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'FT', 7, 3.46, 31, 2.5529, 0.7463, 14.5827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'IM', NULL, 3.33, 31, 0.1723, 2.9761, 3.6800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14637, 'RT', NULL, 60.65, 48, 6.1824, 47.7869, 72.1856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 1, 28.52, 39, 7.2253, 16.2978, 44.9850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 2, 34.60, 39, 9.8166, 18.0240, 56.0119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 3, 13.83, 39, 9.4657, 3.1164, 44.4830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 4, 5.56, 39, 3.2377, 1.6600, 17.0219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 5, 15.50, 39, 6.9046, 5.9334, 34.7791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 6, 0.75, 39, 0.7814, 0.0895, 5.9644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'FT', 7, 1.24, 39, 1.3025, 0.1452, 9.7664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'IM', NULL, 2.95, 39, 0.2156, 2.5115, 3.3845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14631, 'RT', NULL, 80.78, 48, 8.0576, 59.6714, 92.2737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 1, 3.43, 29, 2.4393, 0.7777, 13.8382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 2, 40.49, 29, 9.9414, 22.6134, 61.3017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 3, 41.60, 29, 10.3373, 22.9546, 63.0028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 4, 11.48, 29, 5.9243, 3.7806, 29.9758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 5, 3.01, 29, 4.1343, 0.1694, 36.1404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'IM', NULL, 2.77, 30, 0.1911, 2.3818, 3.1634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1221.00', 14636, 'RT', NULL, 63.71, 49, 8.6722, 45.2304, 78.8677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 1, 2.24, 104, 1.6915, 0.4916, 9.5894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 2, 7.15, 104, 4.4487, 2.0001, 22.5315, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 3, 10.95, 104, 4.9979, 4.2623, 25.3647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 4, 3.05, 104, 1.8277, 0.9145, 9.6810, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 5, 71.92, 104, 5.9212, 58.8798, 82.0830, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 6, 3.20, 104, 2.5195, 0.6560, 14.2231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'FT', 7, 1.48, 104, 1.0846, 0.3442, 6.1578, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'IM', NULL, 4.44, 106, 0.1121, 4.2161, 4.6608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19004, 'RT', NULL, 90.62, 117, 3.6757, 80.4046, 95.7931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 1, 0.32, 111, 0.2382, 0.0716, 1.3957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 2, 0.73, 111, 0.6308, 0.1333, 3.9457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 3, 26.35, 111, 6.0550, 16.1639, 39.9036, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 4, 22.00, 111, 6.0413, 12.3076, 36.1678, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 5, 28.72, 111, 7.9747, 15.6930, 46.5765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 6, 10.34, 111, 4.8918, 3.8962, 24.7073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'FT', 7, 11.54, 111, 5.6810, 4.1515, 28.2148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'IM', NULL, 4.37, 112, 0.0959, 4.1755, 4.5555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18991, 'RT', NULL, 94.80, 118, 3.1721, 83.6015, 98.4868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 1, 12.83, 92, 5.3042, 5.4288, 27.4101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 2, 23.07, 92, 6.5448, 12.6022, 38.4207, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 3, 29.63, 92, 7.1218, 17.6054, 45.3526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 4, 9.22, 92, 3.4743, 4.2594, 18.8051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 5, 19.95, 92, 6.6605, 9.8191, 36.3350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 6, 4.95, 92, 3.2103, 1.3238, 16.8043, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'FT', 7, 0.34, 92, 0.3110, 0.0567, 2.0519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'IM', NULL, 4.26, 93, 0.1086, 4.0462, 4.4777, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19003, 'RT', NULL, 82.28, 116, 5.7032, 68.1522, 90.9765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 1, 1.80, 106, 1.0193, 0.5801, 5.4382, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 2, 23.94, 106, 8.4546, 11.1416, 44.1461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 3, 20.91, 106, 6.6957, 10.5925, 37.1093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 4, 7.49, 106, 3.4971, 2.8889, 18.0489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 5, 17.05, 106, 6.0214, 8.1185, 32.3459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 6, 16.56, 106, 6.2138, 7.5271, 32.6214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'FT', 7, 12.25, 106, 6.2481, 4.2201, 30.6507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'IM', NULL, 4.18, 106, 0.1397, 3.9033, 4.4573, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18995, 'RT', NULL, 86.33, 118, 6.1144, 69.3554, 94.6265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 1, 4.76, 104, 2.2037, 1.8708, 11.5878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 2, 9.64, 104, 4.4592, 3.7200, 22.7471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 3, 20.04, 104, 8.4068, 8.1311, 41.4986, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 4, 6.67, 104, 3.9747, 1.9733, 20.2265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 5, 31.20, 104, 11.1321, 13.9544, 55.9181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 6, 18.83, 104, 9.1689, 6.5944, 43.2580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'FT', 7, 8.86, 104, 4.8992, 2.8374, 24.4610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'IM', NULL, 4.09, 103, 0.1170, 3.8618, 4.3258, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18993, 'RT', NULL, 92.33, 115, 3.0583, 83.6511, 96.5883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 1, 15.50, 98, 5.2541, 7.6403, 28.9097, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 2, 19.28, 98, 6.1297, 9.8546, 34.2956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 3, 36.19, 98, 9.6836, 19.7928, 56.5913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 4, 10.24, 98, 5.1992, 3.5781, 25.9572, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 5, 5.76, 98, 3.4578, 1.6967, 17.7905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 6, 0.80, 98, 0.8186, 0.1038, 5.8836, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'FT', 7, 12.23, 98, 6.5366, 3.9954, 31.8160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'IM', NULL, 4.04, 98, 0.1557, 3.7340, 4.3519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18992, 'RT', NULL, 81.82, 117, 5.6765, 67.8806, 90.5497, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 1, 11.21, 103, 4.3907, 4.9995, 23.2454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 2, 34.79, 103, 8.1443, 20.7491, 52.0969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 3, 26.13, 103, 8.3145, 13.0852, 45.3941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 4, 13.79, 103, 6.1047, 5.4647, 30.6994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 5, 4.35, 103, 3.0853, 1.0359, 16.5207, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 6, 3.48, 103, 2.6125, 0.7646, 14.4314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'FT', 7, 6.24, 103, 4.5986, 1.3787, 24.0393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'IM', NULL, 4.02, 104, 0.1039, 3.8158, 4.2279, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18997, 'RT', NULL, 89.90, 117, 3.1804, 81.6410, 94.6809, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 1, 0.77, 111, 0.7811, 0.1026, 5.5513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 2, 7.12, 111, 4.8843, 1.7433, 24.8853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 3, 37.59, 111, 9.1017, 21.8222, 56.5061, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 4, 13.26, 111, 4.3813, 6.7001, 24.5372, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 5, 22.78, 111, 6.3402, 12.6167, 37.5994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 6, 9.07, 111, 3.5225, 4.1045, 18.8677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'FT', 7, 9.42, 111, 5.6206, 2.7404, 27.7286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'IM', NULL, 3.96, 113, 0.1276, 3.7105, 4.2162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19002, 'RT', NULL, 91.65, 117, 6.5656, 66.7378, 98.3627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 1, 0.10, 107, 0.0978, 0.0128, 0.7195, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 2, 2.39, 107, 1.3267, 0.7857, 7.0296, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 3, 12.22, 107, 5.4540, 4.8352, 27.6141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 4, 16.79, 107, 5.8473, 8.0852, 31.6275, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 5, 42.52, 107, 7.7888, 28.2256, 58.1846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 6, 15.20, 107, 5.6962, 6.9425, 30.0915, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'FT', 7, 10.79, 107, 5.6712, 3.6264, 28.0041, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'IM', NULL, 3.96, 109, 0.1151, 3.7294, 4.1858, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19010, 'RT', NULL, 89.29, 117, 6.2472, 69.5681, 96.8185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 1, 4.87, 99, 2.2632, 1.9074, 11.8927, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 2, 17.19, 99, 5.3973, 8.9073, 30.5780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 3, 19.50, 99, 5.9594, 10.2340, 33.9717, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 4, 6.39, 99, 3.1435, 2.3497, 16.2259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 5, 27.09, 99, 6.9488, 15.5985, 42.7518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 6, 14.25, 99, 5.9112, 5.9813, 30.2650, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'FT', 7, 10.72, 99, 6.3245, 3.1315, 30.8255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'IM', NULL, 3.96, 100, 0.1510, 3.6561, 4.2552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18994, 'RT', NULL, 81.76, 118, 5.6399, 67.9400, 90.4535, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 1, 1.63, 107, 1.0329, 0.4577, 5.6118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 2, 6.07, 107, 3.0406, 2.1936, 15.6842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 3, 12.76, 107, 4.3088, 6.3550, 23.9564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 4, 18.09, 107, 4.8427, 10.3570, 29.6861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 5, 37.73, 107, 8.0363, 23.5198, 54.4162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 6, 13.32, 107, 4.2674, 6.8799, 24.2314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'FT', 7, 10.41, 107, 5.8681, 3.2275, 28.8015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'IM', NULL, 3.94, 108, 0.1139, 3.7102, 4.1617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18989, 'RT', NULL, 96.97, 117, 1.7178, 90.9526, 99.0283, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 1, 9.77, 103, 4.9477, 3.4369, 24.7914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 2, 14.07, 103, 4.9286, 6.7997, 26.8768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 3, 40.75, 103, 9.1817, 24.4395, 59.3843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 4, 10.00, 103, 5.1844, 3.4249, 25.8339, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 5, 23.89, 103, 5.5525, 14.6221, 36.5149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 6, 1.03, 103, 0.7168, 0.2587, 4.0260, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'FT', 7, 0.49, 103, 0.4999, 0.0626, 3.6603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'IM', NULL, 3.92, 105, 0.1048, 3.7097, 4.1253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19000, 'RT', NULL, 91.27, 116, 3.3216, 82.0740, 95.9813, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 1, 27.42, 102, 9.4582, 12.8283, 49.2337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 2, 12.26, 102, 5.2372, 5.0536, 26.8523, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 3, 17.64, 102, 5.1042, 9.6435, 30.0726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 4, 11.60, 102, 5.6834, 4.1897, 28.2649, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 5, 14.72, 102, 5.1440, 7.1087, 28.0098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 6, 5.07, 102, 3.2392, 1.3847, 16.8732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'FT', 7, 11.29, 102, 5.7563, 3.9071, 28.4680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'IM', NULL, 3.89, 103, 0.1143, 3.6642, 4.1176, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18990, 'RT', NULL, 92.61, 116, 3.2636, 82.9726, 96.9901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 1, 9.65, 111, 4.7475, 3.5010, 23.9087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 2, 32.95, 111, 5.7227, 22.7275, 45.0883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 3, 24.36, 111, 6.6657, 13.5879, 39.7444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 4, 15.75, 111, 5.0614, 8.0698, 28.4746, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 5, 12.19, 111, 5.1386, 5.0882, 26.4402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 6, 1.03, 111, 0.8309, 0.2071, 4.9704, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'FT', 7, 4.07, 111, 3.9962, 0.5560, 24.3768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'IM', NULL, 3.87, 111, 0.1213, 3.6312, 4.1118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18998, 'RT', NULL, 95.73, 116, 3.5780, 79.8390, 99.2178, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 1, 3.25, 107, 1.9458, 0.9735, 10.2803, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 2, 17.20, 107, 6.3444, 7.9120, 33.4431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 3, 48.17, 107, 8.5884, 31.9699, 64.7679, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 4, 15.91, 107, 5.8256, 7.3895, 30.9669, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 5, 9.50, 107, 4.1197, 3.9008, 21.3482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 6, 5.97, 107, 2.9994, 2.1530, 15.4785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'FT', 7, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'IM', NULL, 3.67, 107, 0.1095, 3.4529, 3.8870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19001, 'RT', NULL, 85.94, 116, 9.9707, 54.3839, 96.9076, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 1, 25.40, 90, 7.5888, 13.3185, 43.0069, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 2, 30.26, 90, 8.2422, 16.6459, 48.5286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 3, 18.32, 90, 5.8400, 9.3630, 32.7552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 4, 14.22, 90, 5.7029, 6.1483, 29.5660, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 5, 11.25, 90, 5.9200, 3.7538, 29.1657, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 6, 0.54, 90, 0.5556, 0.0713, 4.0333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'IM', NULL, 3.66, 91, 0.1645, 3.3371, 3.9907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18999, 'RT', NULL, 80.62, 116, 5.5507, 67.2966, 89.3672, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 1, 1.97, 99, 1.4498, 0.4535, 8.1781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 2, 15.36, 99, 5.7963, 6.9683, 30.5357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 3, 28.63, 99, 7.8197, 15.8084, 46.1623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 4, 25.09, 99, 6.5044, 14.4213, 39.9604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 5, 22.51, 99, 9.5404, 8.9341, 46.2366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 6, 6.44, 99, 5.4026, 1.1459, 28.9818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'FT', 7, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'IM', NULL, 3.66, 97, 0.1329, 3.3944, 3.9220, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19009, 'RT', NULL, 82.70, 117, 5.7636, 68.2758, 91.3878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 1, 9.56, 95, 4.9228, 3.2970, 24.6634, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 2, 26.71, 95, 6.4256, 15.9650, 41.1564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 3, 25.63, 95, 7.0076, 14.2468, 41.6979, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 4, 28.85, 95, 10.1152, 13.2300, 51.8963, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 5, 8.36, 95, 4.8042, 2.5583, 24.0618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 6, 0.84, 95, 0.8520, 0.1111, 6.0634, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'FT', 7, 0.04, 95, 0.0436, 0.0056, 0.3233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'IM', NULL, 3.61, 96, 0.1053, 3.3976, 3.8156, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19006, 'RT', NULL, 84.53, 117, 5.8413, 69.2856, 92.9765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 1, 8.98, 103, 5.3590, 2.6157, 26.5887, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 2, 14.70, 103, 4.8639, 7.3939, 27.1123, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 3, 23.86, 103, 6.7341, 13.0614, 39.5294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 4, 24.71, 103, 6.6412, 13.9183, 39.9862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 5, 11.85, 103, 4.8476, 5.0807, 25.2316, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 6, 11.46, 103, 4.8589, 4.7683, 25.0724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'FT', 7, 4.44, 103, 3.1269, 1.0667, 16.6943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'IM', NULL, 3.58, 102, 0.1049, 3.3680, 3.7843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19014, 'RT', NULL, 80.46, 117, 13.0030, 44.4529, 95.4952, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 1, 3.82, 102, 3.2557, 0.6784, 18.7319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 2, 19.10, 102, 5.4628, 10.4803, 32.2513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 3, 31.12, 102, 9.8791, 15.3289, 52.9866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 4, 17.54, 102, 6.1396, 8.3976, 33.0564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 5, 14.23, 102, 6.5245, 5.4326, 32.3905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 6, 12.19, 102, 6.5863, 3.9381, 31.9971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'FT', 7, 2.00, 102, 1.7476, 0.3475, 10.6828, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'IM', NULL, 3.57, 103, 0.1590, 3.2544, 3.8853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19013, 'RT', NULL, 83.36, 116, 6.8804, 65.2206, 93.0443, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 1, 10.70, 101, 4.6143, 4.3924, 23.7986, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 2, 49.05, 101, 8.1732, 33.4773, 64.8174, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 3, 21.79, 101, 5.7522, 12.4830, 35.2461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 4, 7.24, 101, 4.2668, 2.1627, 21.5876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 5, 4.61, 101, 3.2925, 1.0824, 17.5908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'FT', 7, 6.61, 101, 4.8145, 1.4841, 24.9576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'IM', NULL, 3.53, 101, 0.1288, 3.2756, 3.7865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 18996, 'RT', NULL, 86.34, 117, 6.0379, 69.6301, 94.5687, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 1, 2.48, 84, 1.6387, 0.6585, 8.9115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 2, 18.20, 84, 6.5613, 8.4750, 34.8352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 3, 21.82, 84, 7.4392, 10.4902, 39.9165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 4, 9.08, 84, 4.5802, 3.2066, 23.1398, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 5, 42.70, 84, 11.5201, 22.6059, 65.5272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 6, 0.79, 84, 0.6310, 0.1619, 3.7912, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'FT', 7, 4.93, 84, 4.8577, 0.6559, 28.9469, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'IM', NULL, 3.44, 83, 0.1787, 3.0818, 3.7930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19008, 'RT', NULL, 75.57, 115, 5.6553, 62.7751, 85.0229, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 1, 0.11, 97, 0.1144, 0.0148, 0.8454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 2, 7.31, 97, 3.9691, 2.4033, 20.1451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 3, 8.19, 97, 3.8027, 3.1648, 19.5768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 4, 10.51, 97, 5.3150, 3.6862, 26.5015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 5, 45.90, 97, 8.5387, 30.0058, 62.6705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 6, 14.51, 97, 6.1427, 5.9698, 31.2023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'FT', 7, 13.48, 97, 5.1347, 6.1014, 27.1823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'IM', NULL, 3.43, 100, 0.1968, 3.0398, 3.8210, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19007, 'RT', NULL, 82.57, 117, 9.1120, 57.4798, 94.3179, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 1, 3.95, 96, 2.8478, 0.9193, 15.4308, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 2, 25.89, 96, 6.6905, 14.8847, 41.1128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 3, 19.18, 96, 5.6902, 10.2713, 32.9658, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 4, 37.67, 96, 7.9625, 23.5611, 54.2302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 5, 10.12, 96, 4.3610, 4.1672, 22.5818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 6, 3.19, 96, 2.6312, 0.6019, 15.1780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'FT', 7, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'IM', NULL, 3.34, 98, 0.1200, 3.1006, 3.5769, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19011, 'RT', NULL, 86.33, 117, 5.8991, 70.1203, 94.4468, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 1, 5.15, 100, 2.4460, 1.9670, 12.7878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 2, 40.94, 100, 7.0716, 27.9577, 55.3306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 3, 34.41, 100, 9.2729, 18.8404, 54.2420, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 4, 16.85, 100, 5.4957, 8.5133, 30.6194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 5, 2.65, 100, 1.5824, 0.8010, 8.4187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'IM', NULL, 3.29, 102, 0.1830, 2.9311, 3.6571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19005, 'RT', NULL, 92.82, 116, 3.0588, 83.8901, 96.9743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 1, 2.95, 74, 1.6431, 0.9563, 8.7104, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 2, 45.80, 74, 9.0901, 28.9387, 63.6749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 3, 47.31, 74, 8.3079, 31.6021, 63.5609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 4, 3.11, 74, 2.9703, 0.4474, 18.6342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 5, 0.84, 74, 0.4933, 0.2620, 2.6818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 6, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'IM', NULL, 3.05, 74, 0.1518, 2.7479, 3.3528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1231.00', 19012, 'RT', NULL, 74.12, 115, 5.8234, 61.0793, 83.9334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 2, 7.92, 67, 7.3835, 1.1275, 39.3633, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 3, 9.38, 67, 7.8285, 1.6179, 39.4336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 4, 2.03, 67, 1.4393, 0.4835, 8.0856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 5, 33.70, 67, 12.1345, 14.6646, 60.0507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 6, 21.93, 67, 8.2820, 9.6633, 42.4622, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'FT', 7, 25.04, 67, 11.3398, 9.0922, 52.7422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'IM', NULL, 3.99, 68, 0.1985, 3.5983, 4.3907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1285, 'RT', NULL, 87.52, 73, 6.6373, 67.6204, 95.9283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 2, 1.10, 70, 1.0310, 0.1685, 6.8511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 3, 19.19, 70, 12.2498, 4.6833, 53.4486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 4, 32.35, 70, 12.0154, 13.7909, 58.8474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 5, 23.49, 70, 7.7644, 11.4769, 42.0902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 6, 14.52, 70, 6.5544, 5.5905, 32.7546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'FT', 7, 9.35, 70, 7.9739, 1.5526, 40.2620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'IM', NULL, 3.94, 69, 0.2643, 3.4167, 4.4716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1286, 'RT', NULL, 99.36, 72, 0.6555, 95.2093, 99.9177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 2, 1.01, 71, 1.0110, 0.1367, 7.1035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 3, 6.82, 71, 4.6197, 1.6882, 23.7792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 4, 13.96, 71, 6.6116, 5.1334, 32.7217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 5, 27.36, 71, 7.3548, 15.2614, 44.0723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 6, 33.21, 71, 10.1067, 16.6962, 55.2343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'FT', 7, 17.63, 71, 10.4712, 4.8363, 47.4151, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'IM', NULL, 3.94, 71, 0.1878, 3.5662, 4.3155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1288, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 3, 8.22, 70, 6.4599, 1.5955, 33.0822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 4, 11.46, 70, 6.5323, 3.4603, 31.8586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 5, 21.34, 70, 9.2549, 8.2820, 44.9006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 6, 27.97, 70, 10.3495, 12.2332, 51.9728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'FT', 7, 31.01, 70, 12.3480, 12.4432, 58.7046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'IM', NULL, 3.79, 71, 0.2475, 3.2963, 4.2836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1282, 'RT', NULL, 99.06, 73, 0.9841, 92.7965, 99.8830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 2, 0.95, 71, 1.0042, 0.1157, 7.4216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 3, 31.04, 71, 13.1126, 11.7113, 60.4324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 4, 19.84, 71, 9.1938, 7.2446, 43.9440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 5, 25.72, 71, 7.3448, 13.8553, 42.7066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 6, 14.48, 71, 8.3765, 4.2052, 39.4869, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'FT', 7, 7.98, 71, 7.0815, 1.2493, 37.2542, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'IM', NULL, 3.77, 72, 0.3207, 3.1258, 4.4046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1284, 'RT', NULL, 99.06, 73, 0.9841, 92.7965, 99.8830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 1, 0.05, 71, 0.0522, 0.0063, 0.3981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 2, 9.98, 71, 4.9433, 3.5708, 24.9368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 3, 19.47, 71, 8.9165, 7.2163, 42.9095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 4, 30.96, 71, 13.1777, 11.5948, 60.5317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 5, 30.10, 71, 11.0908, 13.0792, 55.1999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 6, 1.26, 71, 0.7505, 0.3843, 4.0746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'FT', 7, 8.17, 71, 7.7638, 1.1170, 41.2026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'IM', NULL, 3.71, 72, 0.1529, 3.4002, 4.0098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1289, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 1, 1.30, 64, 1.0918, 0.2401, 6.7264, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 2, 18.58, 64, 9.0495, 6.4583, 42.9929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 3, 3.58, 64, 2.1347, 1.0701, 11.3279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 4, 22.78, 64, 11.1365, 7.6846, 51.1082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 5, 49.51, 64, 11.0887, 28.7806, 70.4086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 6, 2.15, 64, 1.6430, 0.4605, 9.4676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'FT', 7, 2.10, 64, 1.1946, 0.6642, 6.4125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'IM', NULL, 3.57, 66, 0.1744, 3.2179, 3.9145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1283, 'RT', NULL, 83.18, 73, 8.9006, 58.1832, 94.6196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 1, 0.05, 68, 0.0534, 0.0064, 0.4082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 2, 0.97, 68, 1.0268, 0.1175, 7.6052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 3, 11.47, 68, 6.5597, 3.4485, 31.9910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 4, 9.51, 68, 7.9731, 1.6286, 40.0394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 5, 35.87, 68, 8.9864, 20.4151, 54.9557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 6, 26.67, 68, 8.6768, 13.0439, 46.8564, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'FT', 7, 15.44, 68, 8.8489, 4.5093, 41.3948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'IM', NULL, 3.47, 68, 0.2971, 2.8806, 4.0668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1287, 'RT', NULL, 97.96, 72, 1.5268, 91.2806, 99.5477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 1, 2.63, 71, 2.4686, 0.3941, 15.5847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 2, 13.05, 71, 8.5609, 3.2282, 40.3271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 3, 32.33, 71, 13.2412, 12.5001, 61.5005, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 4, 25.96, 71, 13.0810, 8.2744, 57.6702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 5, 24.18, 71, 10.2862, 9.4307, 49.4026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 6, 0.90, 71, 0.7152, 0.1853, 4.2909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'FT', 7, 0.95, 71, 0.7026, 0.2147, 4.0829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'IM', NULL, 3.40, 72, 0.1756, 3.0485, 3.7488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1291, 'RT', NULL, 99.06, 73, 0.9841, 92.7965, 99.8830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 1, 0.31, 68, 0.3174, 0.0390, 2.3788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 2, 22.24, 68, 9.0300, 9.1588, 44.7781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 3, 30.63, 68, 11.3872, 13.1590, 56.2745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 4, 26.09, 68, 13.7133, 7.8672, 59.3444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 5, 20.20, 68, 9.7293, 7.0531, 45.7823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 6, 0.53, 68, 0.3132, 0.1636, 1.7131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'IM', NULL, 3.39, 68, 0.1786, 3.0324, 3.7454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1292, 'RT', NULL, 97.96, 72, 1.5139, 91.3736, 99.5446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 1, 1.42, 69, 1.1453, 0.2821, 6.8583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 2, 16.20, 69, 8.4162, 5.3139, 39.9799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 3, 51.11, 69, 12.9921, 27.0325, 74.6887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 4, 9.44, 69, 6.4223, 2.2743, 31.8226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 5, 20.59, 69, 9.4504, 7.5661, 45.1059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 6, 1.23, 69, 0.8270, 0.3189, 4.6209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'IM', NULL, 3.30, 72, 0.2305, 2.8450, 3.7643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1290, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 1, 1.02, 64, 0.9196, 0.1682, 5.9665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 2, 18.61, 64, 7.7975, 7.5589, 39.0144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 3, 38.99, 64, 8.4026, 23.9839, 56.4189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 4, 17.56, 64, 8.6072, 6.0933, 41.1356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 5, 14.70, 64, 8.3836, 4.3341, 39.5982, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 6, 0.53, 64, 0.3092, 0.1633, 1.6923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'FT', 7, 8.59, 64, 7.9051, 1.2401, 41.2730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'IM', NULL, 3.21, 65, 0.1845, 2.8410, 3.5784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1295, 'RT', NULL, 97.56, 73, 1.4485, 92.2384, 99.2646, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 1, 4.66, 68, 2.1473, 1.8317, 11.3687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 2, 41.49, 68, 10.9277, 22.4015, 63.5208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 3, 38.01, 68, 12.3200, 17.7611, 63.5206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 4, 11.18, 68, 5.6190, 3.9104, 28.0293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 5, 4.44, 68, 2.3236, 1.5355, 12.1747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 6, 0.21, 68, 0.1628, 0.0460, 0.9763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'IM', NULL, 3.04, 70, 0.1724, 2.6917, 3.3797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1293, 'RT', NULL, 91.22, 73, 7.6894, 60.5204, 98.5984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 1, 16.78, 39, 12.9821, 2.9771, 56.9736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 2, 45.55, 39, 11.9827, 23.9333, 68.9917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 3, 17.34, 39, 11.6768, 3.8735, 52.1863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 4, 17.04, 39, 10.6070, 4.3035, 48.4048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 5, 3.29, 39, 2.5826, 0.6556, 14.9522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'IM', NULL, 3.17, 42, 0.1481, 2.8697, 3.4679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1297, 'RT', NULL, 56.86, 73, 10.9268, 35.1667, 76.2118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 1, 13.91, 30, 10.6689, 2.5480, 49.9810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 2, 50.21, 30, 24.0431, 12.3641, 87.8209, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 3, 6.50, 30, 4.3104, 1.6016, 22.8738, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 4, 12.77, 30, 11.1933, 1.8419, 53.3334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 5, 16.60, 30, 11.8816, 3.3266, 53.5195, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'IM', NULL, 2.93, 33, 0.3791, 2.1577, 3.7021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 15204, 'RT', NULL, 46.21, 73, 13.0956, 23.1062, 71.0583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 1, 6.57, 42, 3.6621, 2.0669, 19.0020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 2, 37.19, 42, 12.3439, 16.9232, 63.2568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 3, 12.76, 42, 8.9819, 2.7886, 42.7297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 4, 28.55, 42, 8.6504, 14.5059, 48.4755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 5, 14.92, 42, 12.5485, 2.3272, 56.3519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'IM', NULL, 2.89, 45, 0.3650, 2.1511, 3.6224, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1232.00', 1296, 'RT', NULL, 62.40, 73, 12.4612, 36.5378, 82.7139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18971, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18968, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18979, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18961, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18967, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18965, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18964, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 4, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'IM', NULL, 3.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18958, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18987, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18975, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18980, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18956, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18982, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18969, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18974, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18985, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18960, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18973, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18984, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18957, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18981, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18962, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18983, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18972, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18959, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18976, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'IM', NULL, 3.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18970, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18986, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'IM', NULL, 3.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18978, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 2, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18966, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'IM', NULL, 3.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18988, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 2, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 4, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'IM', NULL, 4.07, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18977, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'IM', NULL, 2.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.00', 18963, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16080, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16073, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16058, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16063, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16082, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16060, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16081, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16072, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16078, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16083, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 4, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20366, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16074, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16066, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16077, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16064, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'IM', NULL, 3.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16076, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16059, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 20365, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16079, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16067, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16065, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'IM', NULL, 4.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16075, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 5, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 6, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'IM', NULL, 4.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16070, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 2, 71.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'IM', NULL, 3.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16061, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'IM', NULL, 3.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16069, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 3, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'IM', NULL, 3.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1241.01', 16062, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 1, 5.20, 67, 3.1159, 1.5294, 16.2310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 2, 14.35, 67, 8.9937, 3.7407, 41.9328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 3, 28.46, 67, 10.5622, 12.3774, 52.8501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 4, 16.46, 67, 8.2871, 5.5827, 39.6237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 5, 15.92, 67, 5.8894, 7.2934, 31.3095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 6, 19.14, 67, 9.4337, 6.5523, 44.4258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'FT', 7, 0.46, 67, 0.3395, 0.1078, 1.9811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'IM', NULL, 4.00, 65, 0.2219, 3.5542, 4.4410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1299, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 1, 8.69, 54, 6.6730, 1.7330, 33.9513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 2, 17.00, 54, 6.4731, 7.5474, 33.9526, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 3, 41.62, 54, 11.6339, 21.4415, 65.0705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 4, 17.97, 54, 8.5651, 6.3913, 41.2655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 5, 14.59, 54, 10.9446, 2.8499, 49.8628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 6, 0.12, 54, 0.1256, 0.0161, 0.9430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'IM', NULL, 3.93, 52, 0.1629, 3.6074, 4.2616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1301, 'RT', NULL, 82.45, 67, 8.6608, 58.7138, 93.9483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 1, 20.43, 55, 11.6003, 5.7826, 51.7744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 2, 28.76, 55, 11.8182, 11.2724, 56.2049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 3, 36.81, 55, 9.0464, 21.0802, 55.9560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 4, 13.67, 55, 9.4322, 3.0929, 44.0129, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 5, 0.33, 55, 0.3323, 0.0419, 2.4822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'IM', NULL, 3.86, 55, 0.2404, 3.3794, 4.3435, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21649, 'RT', NULL, 81.36, 67, 7.0453, 63.3241, 91.6938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 1, 5.46, 61, 3.6500, 1.3845, 19.1986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 2, 4.20, 61, 1.7413, 1.8125, 9.4367, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 3, 33.15, 61, 11.0329, 15.4792, 57.3059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 4, 22.56, 61, 9.3675, 9.0662, 45.9909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 5, 33.02, 61, 12.9119, 13.2935, 61.3113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 6, 1.61, 61, 1.3515, 0.2970, 8.2649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'IM', NULL, 3.80, 60, 0.1950, 3.4089, 4.1895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1305, 'RT', NULL, 86.81, 67, 8.7623, 58.8164, 96.8089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 1, 1.61, 64, 0.7550, 0.6270, 4.0689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 2, 21.58, 64, 5.9894, 11.9459, 35.8229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 3, 42.49, 64, 8.7167, 26.5920, 60.1145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 4, 14.35, 64, 6.2300, 5.7343, 31.5695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 5, 10.20, 64, 5.7594, 3.1304, 28.5226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 6, 9.77, 64, 8.6570, 1.4995, 43.5178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'IM', NULL, 3.76, 65, 0.1690, 3.4232, 4.0984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21651, 'RT', NULL, 98.88, 67, 1.1017, 92.3860, 99.8440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 1, 7.34, 65, 5.9446, 1.3632, 31.2275, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 2, 4.47, 65, 2.0326, 1.7762, 10.8018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 3, 28.38, 65, 11.2741, 11.5714, 54.5481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 4, 11.21, 65, 5.3857, 4.1089, 27.1215, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 5, 37.75, 65, 12.3302, 17.5336, 63.3698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 6, 9.39, 65, 5.0334, 3.0827, 25.2546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'FT', 7, 1.45, 65, 1.1243, 0.3050, 6.6141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'IM', NULL, 3.68, 62, 0.1736, 3.3306, 4.0250, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1300, 'RT', NULL, 99.48, 67, 0.4737, 96.8576, 99.9153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 1, 1.64, 60, 1.3880, 0.2976, 8.5289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 2, 16.85, 60, 5.9142, 8.0095, 32.0458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 3, 24.26, 60, 10.2937, 9.4508, 49.5606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 4, 6.54, 60, 3.1699, 2.4175, 16.4946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 5, 34.28, 60, 13.3970, 13.6942, 63.1579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 6, 15.85, 60, 7.1871, 6.0236, 35.6372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'FT', 7, 0.59, 60, 0.5909, 0.0775, 4.2921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'IM', NULL, 3.56, 59, 0.1613, 3.2325, 3.8782, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1303, 'RT', NULL, 85.34, 67, 8.7865, 58.8874, 95.9466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 1, 6.87, 63, 4.5348, 1.7547, 23.3288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 2, 8.42, 63, 5.0806, 2.4014, 25.5500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 3, 9.80, 63, 4.8161, 3.5250, 24.4054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 4, 23.89, 63, 7.4477, 12.1564, 41.5808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 5, 36.07, 63, 11.5099, 17.2233, 60.4811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 6, 13.19, 63, 5.8759, 5.1655, 29.7663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'FT', 7, 1.77, 63, 1.2087, 0.4473, 6.7432, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'IM', NULL, 3.46, 62, 0.1726, 3.1196, 3.8097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21650, 'RT', NULL, 98.58, 67, 0.9308, 94.8428, 99.6220, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 1, 5.10, 61, 2.9618, 1.5548, 15.4536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 2, 32.75, 61, 11.7362, 14.3623, 58.5730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 3, 41.65, 61, 13.1595, 19.4613, 67.8297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 4, 3.79, 61, 1.9218, 1.3563, 10.1572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 5, 16.61, 61, 10.8303, 3.9997, 48.7637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'FT', 7, 0.10, 61, 0.1053, 0.0137, 0.7848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'IM', NULL, 3.45, 58, 0.1361, 3.1754, 3.7203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1302, 'RT', NULL, 98.00, 67, 1.4764, 91.5815, 99.5512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 1, 25.13, 56, 12.3047, 8.2985, 55.4507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 2, 34.23, 56, 11.3216, 15.9646, 58.7773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 3, 25.95, 56, 7.6957, 13.5741, 43.8816, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 4, 7.43, 56, 4.8874, 1.8951, 25.0049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 5, 7.26, 56, 5.8747, 1.3449, 31.0247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'IM', NULL, 3.43, 57, 0.1604, 3.1107, 3.7535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1298, 'RT', NULL, 85.07, 67, 8.4767, 60.0508, 95.5758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 1, 15.78, 55, 7.6050, 5.6128, 37.1106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 2, 12.69, 55, 9.4896, 2.5429, 44.7332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 3, 28.05, 55, 9.1687, 13.5543, 49.2208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 4, 29.36, 55, 8.3705, 15.6182, 48.2832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 5, 11.61, 55, 8.9287, 2.2460, 42.9067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 6, 0.83, 55, 0.8312, 0.1091, 5.9828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'FT', 7, 1.68, 55, 1.2156, 0.3895, 6.9516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'IM', NULL, 3.15, 55, 0.1591, 2.8281, 3.4659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1313, 'RT', NULL, 95.17, 67, 2.1696, 88.4790, 98.0637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 1, 18.37, 54, 10.8647, 4.9966, 49.0433, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 2, 48.09, 54, 13.3612, 24.0463, 73.0457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 3, 7.88, 54, 4.3076, 2.5378, 21.9510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 4, 0.44, 54, 0.4428, 0.0562, 3.2827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 5, 18.24, 54, 10.1685, 5.3792, 46.6919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 6, 6.99, 54, 5.5762, 1.3253, 29.5754, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'IM', NULL, 3.14, 55, 0.1923, 2.7585, 3.5295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1306, 'RT', NULL, 91.17, 67, 3.5421, 81.0946, 96.1342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 1, 23.90, 47, 13.3028, 6.7201, 57.7878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 2, 35.82, 47, 15.2211, 12.8290, 67.9054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 3, 28.58, 47, 13.3083, 9.7247, 59.7855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 4, 8.63, 47, 6.2569, 1.8742, 31.8152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 5, 3.08, 47, 2.0755, 0.7768, 11.4127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'IM', NULL, 3.13, 48, 0.0722, 2.9815, 3.2719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1311, 'RT', NULL, 81.33, 67, 8.6619, 58.2418, 93.1557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 1, 25.86, 57, 10.9638, 9.9861, 52.3060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 2, 35.69, 57, 12.7202, 15.4579, 62.7455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 3, 28.48, 57, 13.2591, 9.7529, 59.4637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 4, 2.81, 57, 1.8620, 0.7327, 10.1766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 5, 0.36, 57, 0.2970, 0.0696, 1.8569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 6, 0.57, 57, 0.5735, 0.0756, 4.1681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'FT', 7, 6.23, 57, 6.1382, 0.8035, 35.2797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'IM', NULL, 3.05, 56, 0.0917, 2.8658, 3.2335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 21648, 'RT', NULL, 94.88, 67, 2.3282, 87.6816, 97.9708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 1, 17.66, 51, 11.8968, 3.9803, 52.5911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 2, 47.59, 51, 12.1527, 25.4453, 70.7296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 3, 29.69, 51, 9.5448, 14.4252, 51.4076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 4, 2.51, 51, 1.7739, 0.5946, 9.9496, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 5, 2.55, 51, 2.0421, 0.5008, 11.9927, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'IM', NULL, 3.03, 52, 0.2051, 2.6194, 3.4430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1309, 'RT', NULL, 81.59, 67, 8.6898, 58.2676, 93.3634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 1, 15.14, 58, 6.2300, 6.3326, 32.0268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 2, 42.18, 58, 13.4084, 19.5262, 68.6892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 3, 33.35, 58, 9.7252, 17.2467, 54.5841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 4, 6.89, 58, 4.4767, 1.7947, 23.0365, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 5, 0.35, 58, 0.3034, 0.0610, 1.9695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 6, 2.08, 58, 1.4969, 0.4863, 8.4675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'IM', NULL, 2.81, 57, 0.1328, 2.5416, 3.0738, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1312, 'RT', NULL, 90.71, 67, 6.1174, 69.6208, 97.6541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 1, 13.16, 45, 5.6846, 5.2696, 29.2274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 2, 30.97, 45, 10.1341, 14.7149, 53.8349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 3, 47.53, 45, 14.4773, 21.9438, 74.4777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 4, 1.25, 45, 0.8787, 0.3005, 5.0463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 5, 7.10, 45, 6.3692, 1.0779, 34.8677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'IM', NULL, 2.78, 46, 0.1716, 2.4311, 3.1225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1314, 'RT', NULL, 73.62, 67, 11.9406, 44.9837, 90.4955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 1, 37.45, 52, 11.2817, 18.5470, 61.1586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 2, 48.47, 52, 11.7230, 26.8250, 70.7039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 3, 4.39, 52, 2.5061, 1.3647, 13.2132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 4, 1.58, 52, 1.0975, 0.3870, 6.2116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 5, 6.68, 52, 5.9972, 1.0252, 33.0680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'FT', 7, 1.44, 52, 1.4015, 0.1988, 9.6182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'IM', NULL, 2.70, 52, 0.1474, 2.4065, 2.9982, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1242.00', 1315, 'RT', NULL, 83.23, 67, 8.8547, 58.3075, 94.6275, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16115, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 5, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16113, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16114, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16109, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16108, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16110, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21653, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16112, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16105, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 4, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21652, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21659, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21655, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16100, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16111, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16107, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16102, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16101, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21657, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16104, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21656, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21660, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16106, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 16099, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21654, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'IM', NULL, 2.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.00', 21658, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16132, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16121, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16124, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16126, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16128, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16127, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16118, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16120, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16133, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16123, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16129, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16131, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16117, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16130, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16122, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16125, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'IM', NULL, 3.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16119, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1243.01', 16116, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 1, 1.07, 115, 1.1031, 0.1379, 7.8380, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 2, 6.04, 115, 3.1970, 2.0605, 16.4031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 3, 4.35, 115, 2.2134, 1.5639, 11.5409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 4, 3.49, 115, 1.4751, 1.4935, 7.9269, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 5, 30.76, 115, 6.3302, 19.7822, 44.4612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 6, 33.38, 115, 9.5908, 17.5780, 54.0769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'FT', 7, 20.90, 115, 6.1732, 11.1999, 35.6368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'IM', NULL, 4.27, 115, 0.1131, 4.0428, 4.4907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1318, 'RT', NULL, 97.19, 123, 1.9022, 89.7054, 99.2756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 1, 2.27, 108, 1.4284, 0.6418, 7.6865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 2, 8.73, 108, 4.7452, 2.8565, 23.7499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 3, 18.75, 108, 5.2797, 10.4038, 31.4487, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 4, 14.62, 108, 7.0012, 5.3306, 34.2340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 5, 52.58, 108, 8.5967, 35.8866, 68.7121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 6, 2.93, 108, 2.0698, 0.7064, 11.3309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'FT', 7, 0.12, 108, 0.1268, 0.0165, 0.9317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'IM', NULL, 4.14, 109, 0.1425, 3.8568, 4.4219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1317, 'RT', NULL, 87.93, 123, 5.8185, 71.1065, 95.5697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 1, 1.21, 118, 1.1107, 0.1935, 7.1665, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 2, 2.49, 118, 1.4674, 0.7678, 7.7918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 3, 26.96, 118, 7.6178, 14.6481, 44.2666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 4, 24.11, 118, 7.9846, 11.8045, 42.9843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 5, 29.19, 118, 6.3055, 18.3861, 42.9949, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 6, 10.37, 118, 3.9375, 4.7654, 21.1213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'FT', 7, 5.66, 118, 3.4852, 1.6220, 17.9327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'IM', NULL, 4.08, 120, 0.1191, 3.8466, 4.3181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15205, 'RT', NULL, 97.96, 123, 1.8216, 88.7528, 99.6603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 1, 8.82, 97, 6.5270, 1.8970, 32.6306, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 2, 1.58, 97, 1.2461, 0.3287, 7.2907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 3, 14.15, 97, 5.3350, 6.4475, 28.2688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 4, 13.52, 97, 4.8476, 6.4224, 26.2538, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 5, 43.32, 97, 7.9873, 28.6065, 59.3117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 6, 14.85, 97, 6.8133, 5.6450, 33.6951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'FT', 7, 3.76, 97, 3.1300, 0.6959, 17.8702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'IM', NULL, 3.97, 99, 0.1724, 3.6282, 4.3125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15206, 'RT', NULL, 87.51, 123, 4.6139, 75.2361, 94.1739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 1, 1.94, 102, 1.4583, 0.4300, 8.3024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 2, 0.87, 102, 0.7409, 0.1616, 4.5875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 3, 5.10, 102, 2.1453, 2.1839, 11.4641, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 4, 17.87, 102, 5.7208, 9.1218, 32.0368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 5, 44.80, 102, 9.5122, 27.4494, 63.5098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 6, 11.16, 102, 4.6690, 4.7024, 24.2257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'FT', 7, 18.26, 102, 7.9020, 7.2513, 38.9711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'IM', NULL, 3.87, 102, 0.1703, 3.5302, 4.2057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1320, 'RT', NULL, 84.60, 123, 8.3636, 60.6529, 95.1390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 1, 5.53, 108, 3.4203, 1.5718, 17.6515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 2, 10.40, 108, 4.7092, 4.0853, 24.0158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 3, 26.53, 108, 7.6612, 14.2104, 44.0412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 4, 14.23, 108, 4.3579, 7.5601, 25.1929, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 5, 31.79, 108, 6.2196, 20.8782, 45.1406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 6, 3.98, 108, 1.9521, 1.4803, 10.2411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'FT', 7, 7.55, 108, 3.7541, 2.7373, 19.1721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'IM', NULL, 3.77, 108, 0.1996, 3.3711, 4.1627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1325, 'RT', NULL, 90.74, 123, 3.3263, 81.7358, 95.5450, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 1, 1.72, 105, 1.2908, 0.3824, 7.3735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 2, 21.73, 105, 5.9528, 12.1822, 35.7253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 3, 43.50, 105, 7.8714, 28.9770, 59.2350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 4, 9.83, 105, 3.2165, 5.0409, 18.2928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 5, 18.66, 105, 7.2904, 8.1318, 37.2920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 6, 4.56, 105, 3.1750, 1.1093, 16.8801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'FT', 7, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'IM', NULL, 3.74, 107, 0.1722, 3.4026, 4.0854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1319, 'RT', NULL, 86.23, 123, 5.8253, 70.3352, 94.2978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 1, 3.11, 103, 1.8048, 0.9657, 9.5284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 2, 10.37, 103, 4.3871, 4.3419, 22.7854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 3, 31.51, 103, 5.5388, 21.6663, 43.3603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 4, 29.11, 103, 6.7182, 17.7151, 43.9228, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 5, 23.81, 103, 7.4095, 12.2020, 41.2646, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 6, 0.56, 103, 0.5564, 0.0796, 3.8951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'FT', 7, 1.52, 103, 1.2705, 0.2882, 7.6588, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'IM', NULL, 3.65, 106, 0.1632, 3.3293, 3.9766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1329, 'RT', NULL, 79.22, 123, 8.5329, 57.7383, 91.4040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 1, 3.52, 112, 2.2921, 0.9462, 12.2048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 2, 5.34, 112, 2.4568, 2.1048, 12.8748, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 3, 36.38, 112, 8.2636, 21.9840, 53.7044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 4, 25.56, 112, 6.8873, 14.3497, 41.2941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 5, 18.65, 112, 5.1481, 10.4736, 30.9882, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 6, 7.14, 112, 3.9288, 2.3208, 19.9218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'FT', 7, 3.43, 112, 3.3437, 0.4785, 20.7907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'IM', NULL, 3.57, 114, 0.1127, 3.3460, 3.7928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1324, 'RT', NULL, 93.68, 123, 3.0629, 84.1841, 97.6321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 1, 4.49, 111, 3.3990, 0.9678, 18.4428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 2, 24.90, 111, 5.7142, 15.3181, 37.7880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 3, 38.33, 111, 8.4946, 23.3691, 55.8902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 4, 23.19, 111, 7.6382, 11.4279, 41.3889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 5, 8.97, 111, 3.5107, 4.0307, 18.7649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 6, 0.13, 111, 0.1320, 0.0171, 0.9718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'FT', 7, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'IM', NULL, 3.57, 112, 0.1776, 3.2173, 3.9213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1323, 'RT', NULL, 89.68, 123, 5.6506, 72.1823, 96.6772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 1, 4.24, 105, 3.1116, 0.9597, 16.8315, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 2, 16.41, 105, 6.5346, 7.0878, 33.5487, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 3, 37.25, 105, 8.5179, 22.3699, 55.0099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 4, 14.31, 105, 5.2702, 6.6493, 28.1421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 5, 18.88, 105, 7.5967, 8.0102, 38.3648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 6, 3.57, 105, 3.3460, 0.5360, 20.2795, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'FT', 7, 5.34, 105, 3.7081, 1.2995, 19.4612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'IM', NULL, 3.56, 108, 0.1587, 3.2464, 3.8756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1322, 'RT', NULL, 90.87, 123, 4.1285, 78.7985, 96.3853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 1, 5.27, 108, 3.1966, 1.5378, 16.5261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 2, 16.55, 108, 4.3896, 9.5500, 27.1322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 3, 36.20, 108, 7.4460, 23.0473, 51.8129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 4, 14.89, 108, 5.9427, 6.4588, 30.7110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 5, 24.61, 108, 5.5697, 15.2543, 37.1800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 6, 1.89, 108, 0.8988, 0.7295, 4.7935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'FT', 7, 0.60, 108, 0.5165, 0.1073, 3.2587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'IM', NULL, 3.41, 112, 0.2212, 2.9742, 3.8510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1321, 'RT', NULL, 91.68, 123, 3.7282, 80.7205, 96.6628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 1, 5.43, 103, 3.3330, 1.5596, 17.2216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 2, 9.74, 103, 4.2266, 3.9954, 21.8790, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 3, 25.76, 103, 8.0709, 13.0604, 44.4870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 4, 16.76, 103, 6.9430, 6.9791, 35.0777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 5, 32.38, 103, 8.2468, 18.4910, 50.2679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 6, 5.68, 103, 3.7147, 1.5017, 19.2386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'FT', 7, 4.24, 103, 3.4654, 0.8099, 19.3903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'IM', NULL, 3.38, 104, 0.2013, 2.9765, 3.7750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1327, 'RT', NULL, 88.23, 123, 3.9906, 77.7922, 94.1300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 1, 7.67, 110, 4.3835, 2.3760, 22.0765, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 2, 22.67, 110, 6.3428, 12.5236, 37.5246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 3, 19.60, 110, 5.2710, 11.1578, 32.1112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 4, 23.74, 110, 6.7381, 12.9609, 39.4312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 5, 11.73, 110, 6.7208, 3.5403, 32.4809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 6, 7.34, 110, 3.7939, 2.5560, 19.3100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'FT', 7, 7.25, 110, 4.3025, 2.1507, 21.7425, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'IM', NULL, 3.34, 113, 0.1257, 3.0933, 3.5913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1326, 'RT', NULL, 89.85, 123, 3.9280, 79.0490, 95.4019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 1, 6.35, 98, 4.0004, 1.7554, 20.4873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 2, 7.44, 98, 3.4698, 2.8684, 17.9305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 3, 32.19, 98, 7.8470, 18.8732, 49.2153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 4, 17.65, 98, 5.2246, 9.4994, 30.4282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 5, 30.68, 98, 5.3977, 21.0966, 42.2730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 6, 3.96, 98, 2.4741, 1.1205, 13.0408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'FT', 7, 1.74, 98, 1.2324, 0.4194, 6.8994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'IM', NULL, 3.27, 99, 0.1362, 3.0044, 3.5451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1330, 'RT', NULL, 76.65, 123, 8.4550, 56.3021, 89.3185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 1, 17.59, 101, 7.3762, 7.2141, 36.9374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 2, 29.38, 101, 7.5645, 16.7897, 46.1622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 3, 30.05, 101, 10.0684, 14.2434, 52.6323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 4, 11.98, 101, 3.5313, 6.5487, 20.9204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 5, 9.04, 101, 3.6165, 3.9845, 19.2116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 6, 1.71, 101, 1.3157, 0.3658, 7.6014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'FT', 7, 0.26, 101, 0.2185, 0.0484, 1.3717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'IM', NULL, 3.17, 102, 0.2200, 2.7380, 3.6108, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1328, 'RT', NULL, 87.78, 123, 4.0180, 77.3839, 93.7782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 1, 6.07, 111, 3.2388, 2.0507, 16.6111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 2, 34.42, 111, 7.7252, 21.0352, 50.8409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 3, 41.47, 111, 7.1175, 28.3776, 55.8840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 4, 8.12, 111, 2.8507, 3.9800, 15.8570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 5, 8.76, 111, 6.6438, 1.8135, 33.2740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 6, 1.17, 111, 1.1866, 0.1539, 8.3092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'FT', 7, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'IM', NULL, 3.12, 111, 0.1876, 2.7511, 3.4947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1333, 'RT', NULL, 89.01, 123, 6.1741, 69.8954, 96.5800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 1, 15.20, 80, 7.0881, 5.6567, 34.8758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 2, 6.93, 80, 3.6963, 2.3213, 18.8959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 3, 16.98, 80, 4.7537, 9.4610, 28.5782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 4, 20.81, 80, 6.8628, 10.2948, 37.5815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 5, 34.13, 80, 11.6995, 15.5299, 59.3438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 6, 5.21, 80, 3.4419, 1.3527, 18.0388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'FT', 7, 0.75, 80, 0.7488, 0.1035, 5.2746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'IM', NULL, 3.59, 83, 0.2391, 3.1139, 4.0653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15208, 'RT', NULL, 59.49, 123, 9.4188, 40.3893, 76.1000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 1, 12.38, 97, 5.0240, 5.3333, 26.1614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 2, 42.98, 97, 9.4531, 25.9514, 61.8424, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 3, 23.97, 97, 6.7240, 13.1652, 39.6078, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 4, 8.71, 97, 3.2873, 4.0310, 17.8155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 5, 11.63, 97, 4.5078, 5.2202, 23.9143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 6, 0.33, 97, 0.2464, 0.0763, 1.4384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'FT', 7, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'IM', NULL, 2.99, 99, 0.1133, 2.7678, 3.2175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 1332, 'RT', NULL, 71.10, 123, 7.2003, 55.1443, 83.1152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 1, 19.54, 113, 4.7539, 11.7734, 30.6610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 2, 36.24, 113, 7.3039, 23.3002, 51.5300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 3, 33.32, 113, 6.8100, 21.3959, 47.8378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 4, 8.58, 113, 3.5989, 3.6397, 18.8912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 5, 2.12, 113, 0.9219, 0.8920, 4.9648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 6, 0.09, 113, 0.0913, 0.0118, 0.6742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'FT', 7, 0.12, 113, 0.1178, 0.0153, 0.8666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'IM', NULL, 2.99, 114, 0.1468, 2.6975, 3.2793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1244.00', 15207, 'RT', NULL, 94.56, 122, 2.9961, 84.5843, 98.2162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 1, 6.54, 67, 5.7205, 1.0666, 31.2041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 2, 1.61, 67, 1.0730, 0.4245, 5.9453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 3, 7.03, 67, 4.6820, 1.7774, 24.0153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 4, 15.89, 67, 6.3418, 6.8239, 32.7590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 5, 23.52, 67, 5.5494, 14.2428, 36.2782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 6, 15.07, 67, 6.9582, 5.6572, 34.4432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'FT', 7, 30.34, 67, 8.1698, 16.7555, 48.5147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'IM', NULL, 4.42, 66, 0.1073, 4.2071, 4.6358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1273, 'RT', NULL, 93.78, 70, 5.0331, 72.9456, 98.8277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 2, 6.59, 68, 5.8106, 1.0604, 31.7070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 3, 4.84, 68, 3.1904, 1.2629, 16.8504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 4, 18.59, 68, 8.9851, 6.5231, 42.7533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 5, 25.03, 68, 5.0999, 16.2496, 36.4773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 6, 28.20, 68, 4.0343, 20.8810, 36.8941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'FT', 7, 16.75, 68, 7.5134, 6.4245, 37.1000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'IM', NULL, 4.38, 67, 0.0781, 4.2227, 4.5345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1267, 'RT', NULL, 93.87, 70, 5.0319, 72.7928, 98.8722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 1, 0.41, 70, 0.3640, 0.0702, 2.3733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 2, 12.55, 70, 6.0785, 4.5365, 30.2276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 3, 11.94, 70, 5.0751, 4.9205, 26.2069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 4, 15.11, 70, 5.0749, 7.4823, 28.1590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 5, 31.58, 70, 9.9585, 15.5402, 53.6483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 6, 8.26, 70, 5.1034, 2.2925, 25.6561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'FT', 7, 20.16, 70, 5.9698, 10.7504, 34.6034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'IM', NULL, 4.37, 68, 0.1508, 4.0683, 4.6703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1272, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 1, 6.44, 68, 5.4339, 1.1237, 29.4062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 2, 8.49, 68, 5.4168, 2.2548, 27.1720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 3, 2.61, 68, 1.5238, 0.8005, 8.1467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 4, 17.81, 68, 9.6180, 5.5192, 44.5779, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 5, 21.47, 68, 5.9471, 11.9072, 35.5960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 6, 22.05, 68, 8.1401, 9.9011, 42.1279, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'FT', 7, 21.14, 68, 7.4513, 9.8973, 39.5467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'IM', NULL, 4.15, 67, 0.2296, 3.6879, 4.6049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1270, 'RT', NULL, 88.75, 70, 10.2563, 50.4108, 98.3914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 2, 7.73, 66, 4.7292, 2.1796, 23.9506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 3, 15.56, 66, 5.3966, 7.5047, 29.5040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 4, 27.67, 66, 9.1073, 13.3548, 48.6954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 5, 28.57, 66, 11.2682, 11.7247, 54.6491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 6, 12.92, 66, 6.6387, 4.3670, 32.5283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'FT', 7, 7.55, 66, 5.1904, 1.8154, 26.5030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'IM', NULL, 4.04, 67, 0.1415, 3.7620, 4.3271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1271, 'RT', NULL, 99.29, 70, 0.6105, 96.1493, 99.8708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 1, 5.19, 61, 4.9294, 0.7323, 28.8805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 2, 25.17, 61, 7.4964, 13.1745, 42.7174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 3, 13.92, 61, 5.1318, 6.4242, 27.5822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 4, 14.39, 61, 6.4701, 5.5554, 32.4620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 5, 9.51, 61, 5.8806, 2.6095, 29.1935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 6, 14.14, 61, 7.9024, 4.2886, 37.7144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'FT', 7, 17.67, 61, 6.0429, 8.5530, 33.0066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'IM', NULL, 3.96, 63, 0.2076, 3.5401, 4.3702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1268, 'RT', NULL, 96.41, 70, 2.2504, 88.0126, 98.9894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 1, 7.00, 59, 5.0288, 1.5760, 26.1109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 2, 16.67, 59, 7.2404, 6.5822, 36.2185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 3, 25.88, 59, 8.2233, 12.8952, 45.1636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 4, 19.48, 59, 4.9000, 11.4651, 31.1389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 5, 19.40, 59, 7.6643, 8.2765, 39.1011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 6, 1.28, 59, 0.9195, 0.3040, 5.2632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'FT', 7, 10.29, 59, 6.0604, 2.9870, 29.9174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'IM', NULL, 3.58, 56, 0.1819, 3.2164, 3.9456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1276, 'RT', NULL, 86.57, 70, 5.6750, 70.8846, 94.4684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 1, 1.83, 65, 1.7229, 0.2749, 11.2260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 2, 10.17, 65, 6.5120, 2.6504, 31.9863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 3, 23.43, 65, 6.1655, 13.3464, 37.8104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 4, 17.72, 65, 6.4026, 8.2221, 34.1162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 5, 30.94, 65, 10.4322, 14.4525, 54.3011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 6, 7.53, 65, 5.9311, 1.4614, 30.8731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'FT', 7, 8.38, 65, 4.6583, 2.6512, 23.5102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'IM', NULL, 3.56, 67, 0.2262, 3.1114, 4.0146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1269, 'RT', NULL, 99.79, 69, 0.1716, 98.9445, 99.9570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 1, 9.98, 61, 5.9060, 2.8894, 29.2256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 2, 8.54, 61, 5.6708, 2.1412, 28.5164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 3, 9.06, 61, 4.3382, 3.3548, 22.2148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 4, 37.83, 61, 12.5301, 17.3318, 63.8538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 5, 22.38, 61, 6.3484, 12.1852, 37.4539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 6, 10.44, 61, 5.5601, 3.4232, 27.6918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'FT', 7, 1.78, 61, 1.6407, 0.2756, 10.5986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'IM', NULL, 3.50, 61, 0.1512, 3.2010, 3.8058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1278, 'RT', NULL, 81.63, 69, 8.6958, 58.2787, 93.3896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 1, 8.85, 55, 6.6980, 1.8024, 33.9116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 2, 6.52, 55, 4.0490, 1.8109, 20.8979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 3, 14.37, 55, 8.7787, 3.8613, 41.2274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 4, 25.63, 55, 5.4365, 16.2824, 37.9042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 5, 31.38, 55, 10.1413, 15.0986, 54.0336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 6, 9.42, 55, 7.3467, 1.8165, 36.8856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'FT', 7, 3.84, 55, 2.3487, 1.1001, 12.5093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'IM', NULL, 3.28, 55, 0.2606, 2.7563, 3.8014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1277, 'RT', NULL, 69.44, 69, 11.7740, 42.8888, 87.3015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 1, 21.26, 53, 6.9711, 10.4801, 38.3738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 2, 24.48, 53, 7.1599, 12.9671, 41.3510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 3, 18.94, 53, 6.6045, 8.9678, 35.6448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 4, 25.23, 53, 8.3881, 12.1426, 45.1586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 5, 8.23, 53, 6.5687, 1.5414, 33.9339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'FT', 7, 1.87, 53, 1.9275, 0.2319, 13.5416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'IM', NULL, 3.27, 55, 0.1162, 3.0389, 3.5050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1274, 'RT', NULL, 85.01, 70, 6.1808, 68.3034, 93.7196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 1, 12.39, 46, 6.8484, 3.8146, 33.5077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 2, 14.53, 46, 6.8463, 5.3017, 34.0370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 3, 23.58, 46, 13.6134, 6.3101, 58.5575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 4, 19.32, 46, 9.0799, 6.8956, 43.6311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 5, 17.88, 46, 11.2197, 4.4651, 50.3631, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 6, 10.16, 46, 6.5828, 2.5803, 32.5832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'FT', 7, 2.15, 46, 2.0796, 0.2977, 13.8783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'IM', NULL, 3.26, 45, 0.1782, 2.8994, 3.6175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1275, 'RT', NULL, 67.74, 69, 13.1223, 38.7860, 87.4382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 1, 8.76, 45, 7.6319, 1.3814, 39.6809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 2, 3.84, 45, 2.6331, 0.9385, 14.3907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 3, 20.83, 45, 9.1890, 7.8867, 44.7161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 4, 44.58, 45, 11.3476, 24.1744, 66.9994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 5, 14.13, 45, 7.1420, 4.7849, 35.0183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 6, 1.36, 45, 1.0323, 0.2917, 6.1039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'FT', 7, 6.50, 45, 6.3397, 0.8403, 36.2813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'IM', NULL, 3.22, 45, 0.3254, 2.5679, 3.8794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1279, 'RT', NULL, 70.93, 70, 9.8213, 48.5466, 86.3231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 1, 17.05, 44, 8.6926, 5.6182, 41.5189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 2, 34.58, 44, 8.0296, 20.5326, 51.9559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 3, 18.43, 44, 11.4230, 4.6548, 51.1220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 4, 23.11, 44, 11.6250, 7.4372, 52.9280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 6, 3.79, 44, 2.8428, 0.8116, 15.9490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'FT', 7, 3.03, 44, 2.6970, 0.4902, 16.5798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'IM', NULL, 3.53, 45, 0.2235, 3.0768, 3.9776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1281, 'RT', NULL, 57.54, 70, 7.6885, 41.9728, 71.7423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 1, 25.21, 38, 11.0733, 9.2993, 52.5601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 2, 17.19, 38, 9.4651, 5.1193, 44.3992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 3, 4.10, 38, 2.7918, 1.0052, 15.2671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 4, 0.86, 38, 0.8933, 0.1020, 6.7951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 5, 25.46, 38, 12.1742, 8.5203, 55.6171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 6, 22.68, 38, 12.3742, 6.5604, 55.0646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'FT', 7, 4.50, 38, 3.4427, 0.9223, 19.2764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'IM', NULL, 3.24, 38, 0.4727, 2.2784, 4.1940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21049, 'RT', NULL, 50.27, 70, 16.2766, 21.6203, 78.7483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 1, 15.32, 62, 7.3103, 5.5415, 35.8278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 2, 25.88, 62, 5.0278, 17.1302, 37.0947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 3, 29.15, 62, 5.4151, 19.5842, 41.0024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 4, 19.77, 62, 7.7499, 8.4912, 39.5649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 5, 1.52, 62, 0.9856, 0.4133, 5.4424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 6, 0.11, 62, 0.1124, 0.0128, 0.8770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'FT', 7, 8.25, 62, 6.0692, 1.7755, 30.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'IM', NULL, 2.96, 60, 0.2078, 2.5428, 3.3744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 21050, 'RT', NULL, 85.73, 70, 4.9440, 72.8491, 93.0850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 1, 36.06, 31, 7.5435, 22.4285, 52.3844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 2, 3.35, 31, 2.5248, 0.7006, 14.5577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 3, 43.41, 31, 14.1402, 19.1473, 71.3116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 4, 1.59, 31, 1.3925, 0.2624, 9.0416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 5, 12.55, 31, 10.1174, 2.1391, 48.5304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'FT', 7, 3.03, 31, 3.1602, 0.3454, 21.9522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'IM', NULL, 2.84, 31, 0.2242, 2.3782, 3.2939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1251.00', 1280, 'RT', NULL, 50.45, 70, 10.1339, 31.2025, 69.5676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 5, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 6, 39.39, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'FT', 7, 33.33, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'IM', NULL, 4.70, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14642, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 4, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 5, 26.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 6, 41.18, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'FT', 7, 26.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'IM', NULL, 4.68, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14641, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 2, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 3, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 4, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 6, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'FT', 7, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'IM', NULL, 4.52, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14640, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 1, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 3, 23.53, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 5, 23.53, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 6, 11.76, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'FT', 7, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'IM', NULL, 4.35, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14638, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 3, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 5, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 6, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'FT', 7, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'IM', NULL, 4.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14648, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 2, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 5, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 6, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'FT', 7, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'IM', NULL, 4.27, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14653, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 1, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 3, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 5, 11.76, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 6, 35.29, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'FT', 7, 17.65, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'IM', NULL, 4.26, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14652, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 1, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 3, 36.36, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 5, 27.27, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 6, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'IM', NULL, 4.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14639, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 1, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 2, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 3, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 5, 32.35, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 6, 20.59, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'FT', 7, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'IM', NULL, 4.15, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14644, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 1, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 2, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 3, 36.36, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'IM', NULL, 4.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14649, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 2, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 3, 17.65, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 5, 38.24, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 6, 26.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'IM', NULL, 4.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14643, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 3, 31.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 4, 37.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'IM', NULL, 4.09, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14650, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 2, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 3, 36.36, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 4, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 6, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'IM', NULL, 4.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14646, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 2, 17.65, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 3, 38.24, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 4, 26.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 6, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'FT', 7, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'IM', NULL, 4.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14645, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 2, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 4, 33.33, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 5, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 6, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'FT', 7, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'IM', NULL, 3.97, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14654, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 1, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 3, 44.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 4, 26.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 5, 14.71, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 6, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'FT', 7, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'IM', NULL, 3.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14655, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 2, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 3, 37.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 4, 31.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 5, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'IM', NULL, 3.81, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14651, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 1, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 2, 14.71, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 3, 50.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'IM', NULL, 3.71, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14647, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 2, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 4, 39.39, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'IM', NULL, 3.70, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14658, 'RT', NULL, 97.06, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'IM', NULL, 3.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14661, 'RT', NULL, 85.29, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14659, 'RT', NULL, 76.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'IM', NULL, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14656, 'RT', NULL, 85.29, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 2, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'IM', NULL, 3.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14657, 'RT', NULL, 85.29, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 1, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 2, 40.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 5, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 6, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'IM', NULL, 3.34, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14660, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 1, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 2, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'IM', NULL, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14662, 'RT', NULL, 88.24, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 1, 17.65, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 2, 26.47, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 3, 32.35, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 4, 11.76, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 5, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 6, 2.94, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'IM', NULL, 3.29, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14664, 'RT', NULL, 100.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 1, 43.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 2, 43.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 4, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'IM', NULL, 3.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1253.00', 14663, 'RT', NULL, 94.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'FT', 7, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14707, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14694, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 5, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14698, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14711, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14700, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14704, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14710, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14695, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14701, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14702, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14713, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14705, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14697, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14708, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14706, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14726, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14717, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14719, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14728, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'IM', NULL, 3.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14714, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'IM', NULL, 3.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14724, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14722, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14725, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14723, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 1, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'IM', NULL, 2.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14729, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 1, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'IM', NULL, 2.75, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14727, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'IM', NULL, 2.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1254.00', 14730, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16199, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16208, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16217, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16201, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16214, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16209, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16216, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16198, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16212, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16202, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16211, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16207, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16206, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16204, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16203, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16196, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16194, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16215, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16200, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16213, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16210, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 3, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16205, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16197, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'IM', NULL, 3.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1255.01', 16195, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'FT', 7, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'IM', NULL, 4.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14734, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14741, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'IM', NULL, 4.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14731, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14758, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14748, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14732, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'IM', NULL, 4.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14740, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'IM', NULL, 4.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14735, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14737, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14750, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14756, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14753, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14749, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 2, 62.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'IM', NULL, 3.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14738, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14751, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14733, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14743, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14744, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14762, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14739, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14759, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14745, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14742, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14746, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14754, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 5, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'IM', NULL, 3.64, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14761, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14755, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14764, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14752, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14747, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14763, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14765, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'IM', NULL, 3.20, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14760, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14757, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 5, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'IM', NULL, 3.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.01', 14736, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 3, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 4, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 5, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 6, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'FT', 7, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'IM', NULL, 4.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21715, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 1, 2.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 3, 16.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 4, 20.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 5, 24.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 6, 18.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'FT', 7, 17.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'IM', NULL, 4.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21716, 'RT', NULL, 96.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 1, 3.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 2, 4.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 3, 6.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 4, 29.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 5, 13.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 6, 21.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'FT', 7, 19.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'IM', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21717, 'RT', NULL, 98.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 2, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 3, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 4, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 5, 43.48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 6, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'FT', 7, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'IM', NULL, 4.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21718, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 2, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 3, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 5, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 6, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'FT', 7, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'IM', NULL, 4.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21719, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 1, 1.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 2, 1.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 3, 38.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 4, 13.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 5, 22.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 6, 2.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'FT', 7, 20.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'IM', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21720, 'RT', NULL, 99.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 2, 13.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 3, 27.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 4, 25.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 5, 18.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 6, 4.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'FT', 7, 10.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21721, 'RT', NULL, 99.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 1, 1.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 2, 14.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 3, 17.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 4, 30.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 5, 21.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 6, 7.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'FT', 7, 6.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'IM', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21722, 'RT', NULL, 99.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 1, 2.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 2, 10.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 3, 44.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 4, 19.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 5, 3.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 6, 6.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'FT', 7, 13.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'IM', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21723, 'RT', NULL, 91.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 2, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 6, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21724, 'RT', NULL, 86.96, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 1, 1.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 2, 11.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 3, 3.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 4, 30.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 5, 35.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 6, 13.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'IM', NULL, 3.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21725, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 1, 2.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 2, 8.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 3, 37.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 4, 16.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 5, 20.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 6, 13.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'FT', 7, 1.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'IM', NULL, 3.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21726, 'RT', NULL, 92.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 2, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 3, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 4, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 5, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 6, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'IM', NULL, 3.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21727, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 1, 4.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 2, 8.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 3, 18.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 4, 27.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 5, 19.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 6, 9.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'FT', 7, 13.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21728, 'RT', NULL, 81.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 2, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 3, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'IM', NULL, 3.80, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21729, 'RT', NULL, 86.96, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 1, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 2, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 3, 40.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 4, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 5, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 6, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'IM', NULL, 3.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21730, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 2, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 3, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 4, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 5, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 6, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'FT', 7, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'IM', NULL, 3.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21731, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 1, 6.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 2, 35.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 3, 19.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 4, 17.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 5, 5.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 6, 11.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'FT', 7, 4.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21732, 'RT', NULL, 85.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 2, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 3, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 4, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 5, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'IM', NULL, 3.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21733, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 2, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 3, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'IM', NULL, 3.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21734, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 1, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 2, 59.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 3, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 4, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 5, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'IM', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21735, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 1, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 2, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 3, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 4, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 5, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'IM', NULL, 3.41, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21736, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 1, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 2, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 3, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 4, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 5, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 6, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'IM', NULL, 3.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21737, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 1, 19.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 2, 20.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 3, 19.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 4, 15.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 5, 23.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 6, 0.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'IM', NULL, 3.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21738, 'RT', NULL, 84.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 1, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 2, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 3, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 4, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 5, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'IM', NULL, 3.23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21739, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 1, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 2, 36.84, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 3, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 4, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'IM', NULL, 2.84, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.02', 21740, 'RT', NULL, 82.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'IM', NULL, 4.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16234, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16232, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16238, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16239, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16229, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 1, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16233, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'IM', NULL, 4.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16237, 'RT', NULL, 77.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20368, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'IM', NULL, 4.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16220, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16219, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 2, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 6, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'IM', NULL, 3.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16222, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 20367, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16231, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16240, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16228, 'RT', NULL, 78.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16226, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16230, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16223, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 4, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16236, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16224, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16221, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 1, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16227, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'IM', NULL, 2.81, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.03', 16235, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 2, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'IM', NULL, 4.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14669, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14682, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14670, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 4, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14673, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14666, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 3, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14686, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'IM', NULL, 4.03, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14667, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 2, 51.72, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'IM', NULL, 4.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14691, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 6, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'IM', NULL, 3.97, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14672, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14668, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 2, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 3, 40.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 4, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'IM', NULL, 3.93, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14687, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 2, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 5, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'IM', NULL, 3.90, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14681, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14675, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14683, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'IM', NULL, 3.87, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14671, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14674, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 2, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'IM', NULL, 3.82, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14684, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 3, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14677, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 2, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'IM', NULL, 3.64, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14688, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14680, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14693, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 2, 48.28, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'IM', NULL, 3.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14685, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'IM', NULL, 3.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14679, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'IM', NULL, 3.50, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14676, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14692, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'IM', NULL, 3.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14678, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 2, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14689, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 2, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'IM', NULL, 3.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.08', 14690, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16169, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 5, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16154, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16157, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16152, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16155, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16159, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16156, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 5, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16163, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16164, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16162, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16170, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 4, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16151, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16168, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16160, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16166, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16161, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16171, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16153, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16165, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16167, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-1299.09', 16158, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'IM', NULL, 4.54, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 1, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'IM', NULL, 3.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 20951, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'IM', NULL, 3.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 1, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'IM', NULL, 3.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'IM', NULL, 3.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 1, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'IM', NULL, 2.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'IM', NULL, 2.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'RT', NULL, 67.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 3, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'IM', NULL, 2.36, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'RT', NULL, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 4, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'IM', NULL, 2.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 3, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 3, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 3, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20952, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 20953, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'IM', NULL, 3.12, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 2, 64.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'IM', NULL, 2.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21100, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 4, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 21101, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'IM', NULL, 4.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 4, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'IM', NULL, 4.25, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 2, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 2, 61.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 2, 68.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 2, 70.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16150, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16149, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16135, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16144, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16140, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16146, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 3, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16148, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16139, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16136, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16143, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16134, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16141, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'IM', NULL, 3.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16138, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'IM', NULL, 3.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16137, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16147, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16145, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.01', 16142, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16281, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16284, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16280, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16285, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16279, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16268, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16286, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16277, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16282, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16278, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 5, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'IM', NULL, 3.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16283, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16269, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16270, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16273, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16274, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16276, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16272, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16266, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16275, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 1, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'IM', NULL, 3.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16271, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2051.02', 16267, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 1, 4.15, 60, 2.7853, 1.0555, 14.9495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 2, 14.68, 60, 6.8586, 5.4416, 33.9814, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 3, 13.74, 60, 4.6996, 6.7181, 26.0433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 4, 25.22, 60, 8.2001, 12.3797, 44.5991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 5, 25.63, 60, 12.7626, 8.2816, 56.8219, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 6, 3.70, 60, 2.8266, 0.7803, 15.8164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'FT', 7, 12.87, 60, 5.2607, 5.4636, 27.4144, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'IM', NULL, 3.98, 60, 0.1857, 3.6107, 4.3540, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17709, 'RT', NULL, 94.66, 66, 2.8247, 85.3089, 98.1878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 1, 1.46, 53, 1.4163, 0.2050, 9.6519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 2, 19.31, 53, 7.0277, 8.8296, 37.1731, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 3, 33.55, 53, 9.8864, 17.1731, 55.1412, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 4, 16.51, 53, 4.9152, 8.8188, 28.8003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 5, 21.31, 53, 8.0149, 9.3994, 41.4026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 6, 6.30, 53, 2.5873, 2.7126, 13.9417, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'FT', 7, 1.56, 53, 1.2312, 0.3169, 7.3339, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'IM', NULL, 3.88, 53, 0.2289, 3.4220, 4.3409, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17715, 'RT', NULL, 73.79, 65, 10.4557, 48.8744, 89.2328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 1, 2.52, 57, 2.2294, 0.4200, 13.7209, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 2, 14.19, 57, 6.1799, 5.6456, 31.3702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 3, 17.62, 57, 7.1715, 7.3671, 36.5287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 4, 33.89, 57, 10.4545, 16.7608, 56.6283, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 5, 27.25, 57, 8.3268, 13.9013, 46.4905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 6, 4.52, 57, 2.6586, 1.3580, 13.9881, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'IM', NULL, 3.87, 58, 0.2005, 3.4731, 4.2762, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17716, 'RT', NULL, 86.69, 66, 7.5733, 63.7148, 96.0271, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 1, 10.07, 58, 6.0364, 2.8606, 29.8457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 2, 16.50, 58, 6.1232, 7.5078, 32.4876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 3, 15.21, 58, 4.8105, 7.8309, 27.4599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 4, 19.31, 58, 6.6712, 9.2146, 36.0606, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 5, 23.70, 58, 11.1062, 8.3228, 51.5152, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 6, 5.35, 58, 3.1275, 1.6151, 16.2965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'FT', 7, 9.87, 58, 6.7634, 2.3332, 33.4193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'IM', NULL, 3.82, 56, 0.2731, 3.2765, 4.3710, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17721, 'RT', NULL, 91.96, 65, 4.6294, 76.6043, 97.5556, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 1, 2.44, 48, 2.5883, 0.2806, 18.2118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 2, 26.00, 48, 9.4574, 11.5588, 48.5724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 3, 11.11, 48, 4.3878, 4.8665, 23.4040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 4, 29.63, 48, 6.7986, 17.9322, 44.7931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 5, 13.06, 48, 5.5117, 5.3578, 28.5159, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 6, 4.79, 48, 2.8935, 1.3876, 15.2732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'FT', 7, 12.96, 48, 6.7560, 4.2700, 33.1888, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'IM', NULL, 3.79, 48, 0.2051, 3.3818, 4.2072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17707, 'RT', NULL, 69.05, 66, 8.3216, 50.6199, 82.9222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 1, 1.07, 53, 0.8520, 0.2154, 5.1541, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 2, 32.70, 53, 6.6637, 20.9223, 47.1450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 3, 15.13, 53, 5.6664, 6.8513, 30.1765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 4, 7.96, 53, 7.2403, 1.1777, 38.5801, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 5, 18.98, 53, 7.8432, 7.7635, 39.4633, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 6, 9.99, 53, 4.5110, 3.8953, 23.2950, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'FT', 7, 14.17, 53, 5.7752, 5.9877, 29.9788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'IM', NULL, 3.78, 52, 0.2478, 3.2876, 4.2824, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17706, 'RT', NULL, 75.87, 65, 10.5779, 49.7807, 90.8840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 1, 8.36, 59, 4.0964, 3.0365, 21.0149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 2, 14.30, 59, 5.7483, 6.1257, 29.9082, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 3, 31.09, 59, 10.2189, 14.7971, 53.9645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 4, 28.48, 59, 6.9567, 16.7320, 44.0956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 5, 9.51, 59, 3.8929, 4.0729, 20.6277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 6, 7.15, 59, 3.2380, 2.8184, 16.9724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'FT', 7, 1.11, 59, 1.1179, 0.1474, 7.9130, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'IM', NULL, 3.77, 58, 0.2379, 3.2978, 4.2504, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17710, 'RT', NULL, 93.66, 66, 3.9439, 79.6801, 98.2330, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 1, 8.94, 56, 4.0223, 3.5213, 20.9039, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 2, 35.45, 56, 9.4445, 19.3626, 55.6681, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 3, 20.19, 56, 6.9239, 9.6619, 37.4426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 4, 13.06, 56, 6.0426, 4.9186, 30.3840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 5, 20.51, 56, 10.0909, 6.9452, 47.1448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 6, 1.85, 56, 1.7757, 0.2629, 11.8244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'IM', NULL, 3.77, 57, 0.2330, 3.3023, 4.2360, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17717, 'RT', NULL, 92.96, 66, 3.5916, 81.5257, 97.5339, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 1, 13.26, 52, 6.2242, 4.9058, 31.1797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 2, 24.61, 52, 6.8372, 13.4757, 40.6178, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 3, 14.37, 52, 7.9324, 4.3963, 37.9724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 4, 8.88, 52, 4.9474, 2.7780, 24.9576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 5, 17.53, 52, 5.5451, 8.9619, 31.4663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 6, 10.35, 52, 4.2293, 4.4228, 22.3788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'FT', 7, 10.99, 52, 4.0136, 5.1433, 21.9618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'IM', NULL, 3.53, 53, 0.2019, 3.1298, 3.9399, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17720, 'RT', NULL, 75.70, 66, 9.4931, 52.6363, 89.7213, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 1, 13.24, 54, 7.2340, 4.1382, 35.0520, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 2, 29.48, 54, 11.9497, 11.6568, 56.9702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 3, 12.11, 54, 5.1739, 4.9421, 26.7569, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 4, 22.29, 54, 8.5385, 9.6395, 43.5302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 5, 15.45, 54, 6.2670, 6.5226, 32.3537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 6, 7.44, 54, 4.5601, 2.0833, 23.2769, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'IM', NULL, 3.48, 53, 0.2739, 2.9293, 4.0287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17714, 'RT', NULL, 85.17, 65, 7.8959, 62.2253, 95.2419, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 1, 14.13, 56, 6.8582, 5.0311, 33.8084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 2, 36.32, 56, 10.8035, 18.2786, 59.2574, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 3, 13.68, 56, 6.0268, 5.3935, 30.5922, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 4, 6.19, 56, 3.1987, 2.1422, 16.5977, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 5, 13.26, 56, 5.2401, 5.7768, 27.5826, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 6, 8.61, 56, 5.7114, 2.1495, 28.7517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'FT', 7, 7.82, 56, 7.4027, 1.0712, 39.9184, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'IM', NULL, 3.43, 55, 0.3384, 2.7524, 4.1095, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17711, 'RT', NULL, 86.16, 66, 5.1757, 72.3470, 93.6742, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 1, 13.19, 39, 6.9365, 4.2640, 34.1205, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 2, 27.47, 39, 10.9475, 11.0771, 53.5325, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 3, 9.87, 39, 3.8817, 4.3341, 20.9444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 4, 20.31, 39, 7.6864, 8.8793, 39.9957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 5, 21.51, 39, 8.3835, 9.1114, 42.8165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 6, 2.65, 39, 2.5068, 0.3787, 16.2987, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'FT', 7, 5.00, 39, 2.8554, 1.5363, 15.0899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'IM', NULL, 3.88, 41, 0.2231, 3.4325, 4.3342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17713, 'RT', NULL, 65.37, 66, 10.1586, 43.5167, 82.2251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 1, 13.20, 39, 4.8735, 6.0387, 26.4566, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 2, 22.41, 39, 8.1477, 10.0620, 42.7201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 3, 15.68, 39, 6.5106, 6.4184, 33.5041, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 4, 11.01, 39, 6.5184, 3.1161, 32.2371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 5, 30.98, 39, 9.6540, 15.2541, 52.8235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 6, 0.97, 39, 0.9462, 0.1324, 6.7237, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'FT', 7, 5.75, 39, 2.6520, 2.2182, 14.1121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'IM', NULL, 3.85, 39, 0.2196, 3.4027, 4.2917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17712, 'RT', NULL, 57.72, 65, 9.6402, 38.2760, 75.0347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 1, 6.75, 41, 3.2723, 2.4687, 17.1498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 2, 17.99, 41, 8.5128, 6.3995, 41.3183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 3, 32.35, 41, 8.9238, 17.3406, 52.1608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 4, 19.60, 41, 10.4928, 5.9683, 48.3570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 5, 22.32, 41, 7.0173, 11.2537, 39.4337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 6, 0.98, 41, 1.0153, 0.1206, 7.5525, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'IM', NULL, 3.59, 40, 0.1771, 3.2332, 3.9497, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17708, 'RT', NULL, 56.83, 65, 10.9817, 34.9938, 76.2990, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 1, 14.98, 48, 7.2261, 5.3267, 35.5540, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 2, 26.01, 48, 8.0245, 13.1918, 44.8548, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 3, 16.24, 48, 5.5634, 7.8493, 30.6273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 4, 27.78, 48, 9.3000, 13.1494, 49.4296, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 5, 10.92, 48, 4.8482, 4.3031, 25.0429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 6, 4.07, 48, 3.6468, 0.6420, 21.7519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'IM', NULL, 3.56, 45, 0.2869, 2.9788, 4.1351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17722, 'RT', NULL, 66.17, 65, 10.3940, 43.6135, 83.1764, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 1, 2.54, 37, 2.0458, 0.4828, 12.2385, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 2, 13.54, 37, 7.0059, 4.4482, 34.5182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 3, 21.38, 37, 6.5948, 10.9319, 37.6036, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 4, 25.30, 37, 7.9139, 12.6517, 44.1890, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 5, 37.24, 37, 12.7650, 16.3896, 64.2403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'IM', NULL, 3.36, 41, 0.2151, 2.9205, 3.7898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17724, 'RT', NULL, 58.15, 66, 9.6462, 38.6307, 75.4051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 1, 40.14, 37, 13.4442, 17.7333, 67.5916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 2, 35.70, 37, 11.6907, 16.5029, 60.9324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 3, 18.41, 37, 7.5383, 7.5376, 38.4368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 4, 4.82, 37, 3.4581, 1.0861, 18.9343, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'FT', 7, 0.93, 37, 0.9923, 0.1071, 7.6597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'IM', NULL, 3.29, 38, 0.1718, 2.9407, 3.6370, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17723, 'RT', NULL, 56.18, 65, 9.1465, 37.8973, 72.9188, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 1, 25.35, 42, 9.1896, 11.2977, 47.5197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 2, 48.36, 42, 8.8611, 31.3859, 65.7241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 3, 14.48, 42, 5.8187, 6.1483, 30.4247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 4, 11.81, 42, 5.6518, 4.2858, 28.6055, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'IM', NULL, 3.15, 43, 0.2450, 2.6512, 3.6401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17719, 'RT', NULL, 57.82, 65, 10.8268, 36.0903, 76.8926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 1, 14.66, 48, 5.4697, 6.6534, 29.2759, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 2, 28.90, 48, 9.2481, 14.1153, 50.1292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 3, 33.45, 48, 11.0271, 15.6521, 57.6560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 4, 12.46, 48, 5.6470, 4.7840, 28.7403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 5, 9.12, 48, 5.5270, 2.5550, 27.7377, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'FT', 7, 1.41, 48, 1.3624, 0.1994, 9.3054, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'IM', NULL, 3.06, 49, 0.1794, 2.6993, 3.4208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('15-2099.01', 17718, 'RT', NULL, 61.77, 66, 9.9297, 41.0962, 78.9107, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 130, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 131, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 3, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 136, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 3, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 134, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 138, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 139, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'IM', NULL, 3.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'IM', NULL, 2.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 2, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'IM', NULL, 2.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'IM', NULL, 2.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 2, 62.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'IM', NULL, 2.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 1, 60.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'IM', NULL, 2.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1011.00', 140, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'IM', NULL, 4.61, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 6, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'IM', NULL, 4.25, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 4, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'IM', NULL, 4.11, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'IM', NULL, 4.07, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'IM', NULL, 3.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'IM', NULL, 3.96, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'IM', NULL, 3.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'IM', NULL, 3.79, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 2, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'IM', NULL, 3.64, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'IM', NULL, 3.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'IM', NULL, 3.39, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 3, 57.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'IM', NULL, 3.39, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'IM', NULL, 3.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'IM', NULL, 3.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 1, 0.09, 58, 0.0910, 0.0111, 0.6949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 2, 0.47, 58, 0.2456, 0.1624, 1.3334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 3, 8.40, 58, 6.5298, 1.6480, 33.4088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 4, 27.02, 58, 11.4494, 10.3774, 54.2189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 5, 16.82, 58, 8.5632, 5.6063, 40.7874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 6, 11.44, 58, 5.4858, 4.1844, 27.6416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'FT', 7, 35.76, 58, 12.7870, 15.4412, 62.9213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'IM', NULL, 4.51, 59, 0.1910, 4.1249, 4.8898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'RT', NULL, 96.48, 60, 3.3310, 79.3884, 99.4896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 1, 0.29, 37, 0.1921, 0.0752, 1.1075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 2, 0.97, 37, 0.6639, 0.2399, 3.8279, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 3, 6.52, 37, 5.4049, 1.1432, 29.6359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 4, 24.68, 37, 9.9142, 10.0014, 49.1501, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 5, 25.54, 37, 7.5976, 13.2350, 43.5413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 6, 12.29, 37, 6.0670, 4.2828, 30.4958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'FT', 7, 29.71, 37, 6.4077, 18.4867, 44.0528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'IM', NULL, 4.48, 38, 0.1516, 4.1778, 4.7920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'RT', NULL, 76.99, 60, 10.2239, 51.3212, 91.3901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 1, 5.80, 39, 5.2647, 0.8692, 30.2102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 2, 5.68, 39, 5.2597, 0.8187, 30.5271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 3, 8.93, 39, 5.2351, 2.5923, 26.5216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 4, 20.30, 39, 8.2346, 8.3334, 41.6470, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 5, 8.42, 39, 5.8805, 1.9233, 30.0982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 6, 10.54, 39, 6.2595, 2.9788, 31.1160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'FT', 7, 40.34, 39, 10.5964, 21.7080, 62.2439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'IM', NULL, 4.46, 40, 0.4108, 3.6276, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'RT', NULL, 76.72, 60, 12.1037, 45.9214, 92.7466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 1, 2.15, 45, 1.7844, 0.3958, 10.8278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 2, 23.06, 45, 8.6802, 10.0590, 44.5501, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 3, 12.09, 45, 7.3198, 3.3188, 35.5275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 4, 1.49, 45, 1.0838, 0.3428, 6.2705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 5, 26.33, 45, 9.5494, 11.6992, 49.0807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 6, 27.26, 45, 8.3871, 13.7795, 46.7809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'FT', 7, 7.61, 45, 6.2206, 1.3671, 32.8794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'IM', NULL, 4.29, 45, 0.3322, 3.6185, 4.9575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'RT', NULL, 71.49, 60, 11.0339, 45.9081, 88.1043, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 1, 4.58, 55, 4.7774, 0.5344, 30.0367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 2, 6.56, 55, 5.9405, 0.9971, 32.8795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 3, 13.65, 55, 5.9243, 5.4536, 30.2160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 4, 16.92, 55, 9.0863, 5.2792, 42.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 5, 26.90, 55, 10.0847, 11.6331, 50.7151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 6, 16.39, 55, 13.4196, 2.6784, 58.2690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'FT', 7, 14.99, 55, 5.8300, 6.5850, 30.6177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'IM', NULL, 4.23, 55, 0.2556, 3.7136, 4.7386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'RT', NULL, 88.52, 60, 5.9581, 70.4631, 96.1445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 1, 4.32, 57, 4.3193, 0.5526, 26.8177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 2, 4.08, 57, 3.1790, 0.8266, 17.8048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 3, 34.80, 57, 13.2897, 14.1726, 63.3106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 4, 7.11, 57, 5.2030, 1.5523, 27.0613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 5, 18.43, 57, 4.6069, 10.8973, 29.4514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 6, 12.77, 57, 6.4245, 4.4043, 31.7311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'FT', 7, 18.50, 57, 8.5938, 6.7586, 41.5569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'IM', NULL, 4.19, 57, 0.2361, 3.7126, 4.6585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'RT', NULL, 95.86, 59, 3.9689, 75.7702, 99.4204, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 1, 0.30, 42, 0.1901, 0.0864, 1.0699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 2, 9.84, 42, 6.7632, 2.2890, 33.7232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 3, 11.95, 42, 4.7488, 5.1759, 25.2448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 4, 12.14, 42, 4.7021, 5.3643, 25.1789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 5, 41.21, 42, 9.1208, 24.6836, 59.9892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 6, 0.95, 42, 0.9575, 0.1212, 6.9932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'FT', 7, 23.61, 42, 6.2352, 13.3236, 38.3168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'IM', NULL, 4.13, 42, 0.2955, 3.5341, 4.7278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'RT', NULL, 72.78, 60, 12.9357, 41.9932, 90.8063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 1, 3.56, 54, 3.9498, 0.3656, 27.0662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 2, 11.71, 54, 5.7316, 4.1783, 28.7352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 3, 23.96, 54, 10.7303, 8.8200, 50.6628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 4, 13.00, 54, 5.8777, 5.0022, 29.7615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 5, 12.56, 54, 7.7521, 3.3696, 37.1762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 6, 3.82, 54, 2.9816, 0.7753, 16.8171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'FT', 7, 31.39, 54, 9.7928, 15.5258, 53.2475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'IM', NULL, 4.03, 54, 0.2685, 3.4955, 4.5727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'RT', NULL, 82.77, 60, 9.0281, 57.5113, 94.4630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 1, 3.79, 44, 4.1779, 0.3885, 28.4379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 2, 5.03, 44, 4.1208, 0.9223, 23.1707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 3, 29.42, 44, 12.7023, 10.8217, 58.8673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 4, 14.09, 44, 4.6777, 6.9997, 26.3396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 5, 25.65, 44, 7.1728, 13.9101, 42.4152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 6, 10.67, 44, 9.5286, 1.5676, 47.2757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'FT', 7, 11.35, 44, 6.4922, 3.3663, 31.9896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'IM', NULL, 3.99, 45, 0.3681, 3.2437, 4.7272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'RT', NULL, 83.65, 60, 7.0010, 64.7510, 93.4418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 1, 5.01, 54, 4.6013, 0.7507, 26.8488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 2, 23.87, 54, 10.2052, 9.2266, 49.1639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 3, 24.61, 54, 5.1995, 15.6888, 36.4150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 4, 16.07, 54, 9.4116, 4.5119, 43.6984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 5, 11.52, 54, 5.9296, 3.8942, 29.4860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 6, 11.53, 54, 7.6040, 2.8389, 36.7601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'FT', 7, 7.39, 54, 5.4185, 1.6070, 28.0796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'IM', NULL, 3.83, 55, 0.2354, 3.3614, 4.3053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'RT', NULL, 88.01, 60, 5.7066, 71.3274, 95.5904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 1, 6.59, 53, 6.4889, 0.8433, 36.9103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 2, 8.69, 53, 5.4091, 2.3669, 27.2061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 3, 14.58, 53, 5.3502, 6.7197, 28.7811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 4, 7.57, 53, 5.1310, 1.8436, 26.2963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 5, 45.03, 53, 11.0555, 25.0558, 66.7484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 6, 1.38, 53, 0.9137, 0.3649, 5.1033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'FT', 7, 16.16, 53, 7.4711, 5.9940, 36.8234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'IM', NULL, 3.75, 54, 0.2620, 3.2267, 4.2778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'RT', NULL, 86.65, 60, 4.9502, 73.3800, 93.8560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 1, 0.35, 43, 0.2286, 0.0920, 1.3044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 2, 35.14, 43, 10.3628, 17.7910, 57.5570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 3, 35.89, 43, 8.4730, 21.0297, 54.0687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 4, 6.89, 43, 6.1814, 1.0465, 34.0977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 5, 11.33, 43, 6.4301, 3.3944, 31.7387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 6, 4.77, 43, 5.2950, 0.4754, 34.4703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'FT', 7, 5.63, 43, 5.1695, 0.8293, 29.8347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'IM', NULL, 3.96, 43, 0.2164, 3.5198, 4.3931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'RT', NULL, 64.32, 59, 10.6137, 41.6683, 81.9825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 1, 12.35, 35, 10.7339, 1.8444, 51.3844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 2, 33.46, 35, 7.7961, 19.7986, 50.6062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 3, 18.70, 35, 5.2948, 10.1760, 31.8211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 4, 0.31, 35, 0.2278, 0.0720, 1.3628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 5, 16.83, 35, 5.3062, 8.5616, 30.4192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'FT', 7, 18.35, 35, 10.8299, 4.9170, 49.4031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'IM', NULL, 3.72, 36, 0.2941, 3.1180, 4.3120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'RT', NULL, 52.64, 60, 10.5069, 32.3562, 72.0955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 1, 1.79, 35, 0.9588, 0.5986, 5.2327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 2, 52.95, 35, 9.3121, 34.4906, 70.6352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 3, 25.99, 35, 11.1345, 9.7717, 53.2431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 4, 12.17, 35, 9.0183, 2.4343, 43.4912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 5, 0.59, 35, 0.6281, 0.0677, 4.9611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 6, 6.51, 35, 5.1807, 1.2184, 28.2025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'IM', NULL, 2.85, 35, 0.3484, 2.1448, 3.5610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'RT', NULL, 50.37, 60, 13.0760, 26.2735, 74.2979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'IM', NULL, 4.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 5, 61.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'IM', NULL, 4.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 1, 87.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'IM', NULL, 3.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 20954, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 2, 66.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'IM', NULL, 3.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 1, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'IM', NULL, 2.88, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'RT', NULL, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 1, 66.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'IM', NULL, 2.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'RT', NULL, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'IM', NULL, 4.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 5, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 4, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'IM', NULL, 3.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 1, 6.56, 54, 3.5382, 2.1547, 18.2643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 2, 19.26, 54, 8.1154, 7.7284, 40.4574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 3, 23.58, 54, 5.2638, 14.6578, 35.6656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 4, 11.70, 54, 7.8897, 2.7854, 38.0030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 5, 23.97, 54, 10.9780, 8.6095, 51.3486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 6, 4.40, 54, 2.7178, 1.2469, 14.3953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'FT', 7, 10.52, 54, 5.5306, 3.4942, 27.6423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'IM', NULL, 4.07, 54, 0.2010, 3.6622, 4.4685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'RT', NULL, 82.48, 71, 7.0272, 64.0897, 92.5449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 1, 5.65, 55, 4.5026, 1.0872, 24.5717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 2, 31.96, 55, 8.9399, 17.0814, 51.7146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 3, 23.90, 55, 4.4227, 16.1669, 33.8329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 4, 16.16, 55, 5.8886, 7.4605, 31.5387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 5, 11.38, 55, 2.1825, 7.6864, 16.5439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 6, 6.62, 55, 2.6552, 2.9062, 14.3614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'FT', 7, 4.34, 55, 4.1990, 0.5929, 25.6393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'IM', NULL, 4.00, 55, 0.0621, 3.8740, 4.1232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'RT', NULL, 85.79, 72, 7.1074, 65.3736, 95.0775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 1, 3.58, 62, 2.3519, 0.9410, 12.6660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 2, 19.74, 62, 7.9606, 8.2640, 40.1839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 3, 14.43, 62, 4.7470, 7.2494, 26.6717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 4, 21.25, 62, 5.8850, 11.7817, 35.2797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 5, 16.80, 62, 3.0580, 11.5315, 23.8209, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 6, 14.61, 62, 2.4025, 10.4306, 20.0970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'FT', 7, 9.59, 62, 2.5673, 5.5425, 16.0903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'IM', NULL, 3.88, 61, 0.1252, 3.6343, 4.1354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'RT', NULL, 87.40, 72, 7.5597, 63.8304, 96.4642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 1, 15.78, 57, 5.4093, 7.6582, 29.7501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 2, 11.75, 57, 5.4364, 4.4501, 27.5660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 3, 39.41, 57, 5.7386, 28.6719, 51.2860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 4, 12.90, 57, 3.7046, 7.1051, 22.2796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 5, 6.77, 57, 2.7246, 2.9685, 14.7070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 6, 13.39, 57, 2.9338, 8.5162, 20.4179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'IM', NULL, 3.88, 57, 0.1200, 3.6349, 4.1158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'RT', NULL, 67.24, 72, 14.5575, 35.4629, 88.4584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 1, 10.81, 64, 4.6328, 4.4323, 24.0466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 2, 28.15, 64, 4.3834, 20.2645, 37.6659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 3, 31.50, 64, 5.7198, 21.3025, 43.8495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 4, 20.04, 64, 5.6683, 11.0007, 33.6956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 5, 6.48, 64, 3.6177, 2.0559, 18.5960, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 6, 2.48, 64, 2.1646, 0.4255, 13.1871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'FT', 7, 0.54, 64, 0.6336, 0.0515, 5.4211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'IM', NULL, 3.83, 64, 0.1123, 3.6071, 4.0558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'RT', NULL, 87.32, 72, 2.9970, 80.0565, 92.1957, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 1, 2.54, 62, 2.2626, 0.4195, 13.9310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 2, 11.07, 62, 2.9768, 6.3670, 18.5586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 3, 7.36, 62, 3.2230, 2.9950, 16.9744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 4, 13.87, 62, 3.5925, 8.1108, 22.7099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 5, 33.06, 62, 4.0603, 25.4919, 41.6111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 6, 23.69, 62, 8.6426, 10.6643, 44.6776, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'FT', 7, 8.41, 62, 4.4602, 2.8008, 22.6172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'IM', NULL, 3.81, 62, 0.1089, 3.5929, 4.0285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'RT', NULL, 84.90, 71, 2.9063, 78.1554, 89.8358, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 2, 22.55, 63, 3.7971, 15.8634, 31.0186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 3, 18.62, 63, 3.8227, 12.1381, 27.4737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 4, 33.51, 63, 5.7192, 23.1773, 45.7081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 5, 21.03, 63, 6.1396, 11.2836, 35.7987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 6, 4.29, 63, 3.6412, 0.7564, 20.8731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'IM', NULL, 3.78, 63, 0.2793, 3.2166, 4.3334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'RT', NULL, 84.65, 72, 4.1137, 74.5746, 91.2011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 1, 5.32, 55, 3.3752, 1.4475, 17.7154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 2, 24.31, 55, 6.2379, 13.9953, 38.7887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 3, 36.47, 55, 8.4191, 21.6915, 54.3233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 4, 20.14, 55, 7.8369, 8.6742, 40.1172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 5, 8.24, 55, 4.6783, 2.5316, 23.6914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 6, 5.52, 55, 3.6145, 1.4347, 18.9925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'IM', NULL, 3.43, 55, 0.1686, 3.0966, 3.7726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'RT', NULL, 78.33, 71, 8.2422, 57.8503, 90.4970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 1, 6.94, 63, 4.9679, 1.5799, 25.7592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 2, 37.83, 63, 4.8418, 28.7392, 47.8746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 3, 23.94, 63, 6.6378, 13.1829, 39.4757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 4, 11.87, 63, 2.5728, 7.6100, 18.0460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 5, 17.33, 63, 6.8667, 7.4430, 35.3352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 6, 1.19, 63, 0.9813, 0.2265, 6.0036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'FT', 7, 0.89, 63, 0.8212, 0.1416, 5.4357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'IM', NULL, 3.41, 63, 0.2003, 3.0079, 3.8088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'RT', NULL, 87.78, 72, 6.1920, 69.4394, 95.7809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 1, 12.81, 58, 4.6788, 5.9688, 25.3678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 2, 18.75, 58, 4.7562, 10.9959, 30.1323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 3, 30.99, 58, 5.1687, 21.6746, 42.1469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 4, 17.27, 58, 4.4111, 10.1097, 27.9193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 5, 16.37, 58, 9.9059, 4.3945, 45.4622, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 6, 2.81, 58, 2.1737, 0.5816, 12.4682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'FT', 7, 1.01, 58, 0.8943, 0.1692, 5.7718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'IM', NULL, 3.27, 58, 0.1939, 2.8834, 3.6600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'RT', NULL, 77.88, 72, 3.7452, 69.5337, 84.4507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 1, 9.52, 50, 4.2631, 3.7454, 22.1463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 2, 16.97, 50, 4.7393, 9.4162, 28.6613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 3, 24.66, 50, 6.5297, 13.9044, 39.8767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 4, 20.41, 50, 6.9028, 9.8435, 37.5921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 5, 25.01, 50, 4.3131, 17.3655, 34.6204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 6, 2.93, 50, 2.7880, 0.4206, 17.7770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'FT', 7, 0.50, 50, 0.5209, 0.0597, 3.9925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'IM', NULL, 3.81, 50, 0.2123, 3.3840, 4.2373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'RT', NULL, 63.26, 72, 5.6918, 51.3808, 73.7286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 1, 11.09, 32, 7.0025, 2.8464, 34.6800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 2, 30.40, 32, 4.3012, 22.3959, 39.8052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 3, 29.27, 32, 12.4478, 10.8262, 58.5155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 4, 2.73, 32, 1.9702, 0.6156, 11.3006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 5, 21.14, 32, 5.3082, 12.2788, 33.9108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 6, 4.76, 32, 3.8295, 0.8830, 21.8750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'FT', 7, 0.61, 32, 0.6732, 0.0648, 5.5457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'IM', NULL, 3.49, 32, 0.1856, 3.1162, 3.8733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'RT', NULL, 51.16, 72, 10.3227, 31.4922, 70.4812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 1, 44.10, 21, 14.0631, 19.3574, 72.1713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 2, 24.85, 21, 12.5605, 7.5194, 57.3561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 3, 11.24, 21, 9.0977, 1.8532, 45.9069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 4, 16.48, 21, 9.2165, 4.6572, 44.3704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 6, 1.66, 21, 1.7120, 0.1899, 13.0595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'FT', 7, 1.66, 21, 1.6902, 0.1952, 12.7473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'IM', NULL, 3.03, 21, 0.2279, 2.5570, 3.5079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'RT', NULL, 18.87, 72, 6.1862, 9.4121, 34.2359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 1, 24.16, 41, 3.7798, 17.3557, 32.5883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 2, 44.28, 41, 9.0829, 27.4125, 62.5804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 3, 19.29, 41, 8.5510, 7.2979, 42.0353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 4, 11.69, 41, 4.4906, 5.2065, 24.1757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 6, 0.58, 41, 0.6276, 0.0658, 4.9687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'IM', NULL, 2.74, 39, 0.3033, 2.1221, 3.3503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'RT', NULL, 53.77, 72, 7.0200, 39.8452, 67.1347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 1, 29.79, 14, 17.0503, 6.7937, 71.1718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 2, 38.76, 14, 9.6003, 20.8949, 60.2593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 3, 29.89, 14, 11.3111, 11.7236, 57.7727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'FT', 7, 1.57, 14, 1.6877, 0.1505, 14.4415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'IM', NULL, 2.64, 14, 0.2112, 2.1787, 3.0913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'RT', NULL, 19.98, 72, 3.7692, 13.4957, 28.5453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 1, 28.39, 14, 18.3208, 5.3544, 73.5293, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 2, 14.43, 14, 8.5838, 3.6217, 43.0892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 3, 33.18, 14, 18.2301, 7.7549, 74.5811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 4, 8.10, 14, 7.1940, 1.0788, 41.5690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 5, 14.70, 14, 9.5797, 3.2030, 47.3062, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 6, 1.20, 14, 1.3346, 0.1059, 12.1723, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'IM', NULL, 2.28, 13, 0.0913, 2.0789, 2.4769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'RT', NULL, 26.19, 72, 6.0032, 16.0395, 39.7265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 3, 62.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'RT', NULL, 69.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'IM', NULL, 3.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'RT', NULL, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 5, 48.28, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'IM', NULL, 4.17, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 2, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'RT', NULL, 75.86, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 1, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'IM', NULL, 3.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 1, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'IM', NULL, 3.12, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 5, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 20955, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'IM', NULL, 4.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 148, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 147, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 150, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 151, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 152, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'IM', NULL, 3.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'IM', NULL, 4.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 153, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 3, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'IM', NULL, 3.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'IM', NULL, 3.07, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 155, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 1, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 2, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 4, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'IM', NULL, 3.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'RT', NULL, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 2, 57.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'IM', NULL, 2.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'IM', NULL, 2.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 2, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'IM', NULL, 3.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'IM', NULL, 3.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 1, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'IM', NULL, 2.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16327, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16325, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16350, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 21166, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16330, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16349, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16347, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'IM', NULL, 3.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16331, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16343, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'IM', NULL, 3.80, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16328, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16345, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16346, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16339, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16326, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16337, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16341, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16335, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16329, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16333, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16334, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16324, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16344, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16342, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 1, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16348, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16336, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16338, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 2, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16340, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'IM', NULL, 3.36, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2051.02', 16332, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'IM', NULL, 4.31, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 4, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'IM', NULL, 4.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 3, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'IM', NULL, 4.07, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'IM', NULL, 3.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 3, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 5, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'IM', NULL, 3.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'IM', NULL, 3.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 3, 53.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'IM', NULL, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 3, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'IM', NULL, 3.52, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 1, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'IM', NULL, 3.39, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 2, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'IM', NULL, 3.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'IM', NULL, 2.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 1, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'IM', NULL, 2.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 1, 66.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'IM', NULL, 2.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'RT', NULL, 64.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 2, 8.09, 51, 3.8002, 3.0563, 19.7237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 3, 20.63, 51, 5.7585, 11.3703, 34.5050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 4, 12.39, 51, 4.1323, 6.1776, 23.3019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 5, 41.73, 51, 5.1520, 31.8791, 52.2931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 6, 6.83, 51, 6.0819, 1.0625, 33.3329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'FT', 7, 10.33, 51, 5.3848, 3.4575, 27.0226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'IM', NULL, 4.19, 51, 0.1353, 3.9221, 4.4658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'RT', NULL, 94.00, 56, 3.4639, 82.0633, 98.1726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 2, 2.90, 52, 1.7437, 0.8566, 9.3798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 3, 22.62, 52, 5.0918, 14.0185, 34.3938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 4, 25.45, 52, 5.9547, 15.3877, 39.0668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 5, 39.91, 52, 10.8901, 21.0649, 62.3001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 6, 7.54, 52, 4.1755, 2.3898, 21.3472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'FT', 7, 1.58, 52, 1.6299, 0.1937, 11.6643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'IM', NULL, 4.02, 50, 0.1296, 3.7612, 4.2820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'RT', NULL, 95.47, 56, 3.3803, 81.4894, 99.0166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 1, 0.38, 46, 0.3916, 0.0468, 2.9870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 2, 23.28, 46, 5.7898, 13.6373, 36.8237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 3, 33.14, 46, 10.9318, 15.5012, 57.2415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 4, 23.43, 46, 7.7565, 11.3564, 42.2299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 5, 7.66, 46, 5.4595, 1.7212, 28.1959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 6, 9.99, 46, 7.3229, 2.1053, 36.4017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'FT', 7, 2.13, 46, 1.9544, 0.3298, 12.5582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'IM', NULL, 3.96, 46, 0.1510, 3.6586, 4.2670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'RT', NULL, 81.29, 56, 6.5851, 64.5978, 91.1897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 1, 6.39, 44, 3.9400, 1.7781, 20.4868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 2, 15.12, 44, 5.8093, 6.6754, 30.7408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 3, 27.59, 44, 7.7889, 14.7871, 45.5430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 4, 32.60, 44, 7.4606, 19.6083, 48.9627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 5, 17.66, 44, 7.5766, 6.9745, 38.0172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'FT', 7, 0.64, 44, 0.6508, 0.0807, 4.8482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'IM', NULL, 3.88, 44, 0.1486, 3.5811, 4.1804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'RT', NULL, 73.19, 56, 8.1329, 54.3312, 86.2351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 1, 10.09, 51, 6.5326, 2.5749, 32.2798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 2, 2.22, 51, 1.2501, 0.7091, 6.7329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 3, 18.54, 51, 6.7025, 8.5372, 35.6915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 4, 33.46, 51, 7.2406, 20.7367, 49.1405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 5, 16.10, 51, 6.4518, 6.8450, 33.3682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 6, 4.55, 51, 3.2978, 1.0270, 17.9698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'FT', 7, 15.05, 51, 5.0184, 7.4494, 28.0408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'IM', NULL, 3.83, 48, 0.2682, 3.2936, 4.3727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'RT', NULL, 95.26, 56, 3.0313, 83.9607, 98.7189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 1, 3.07, 53, 2.0647, 0.7805, 11.3053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 2, 21.42, 53, 8.3533, 9.1512, 42.4620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 3, 31.87, 53, 8.1679, 18.0265, 49.8782, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 4, 14.50, 53, 4.5074, 7.5615, 26.0253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 5, 15.48, 53, 8.0575, 5.0569, 38.6606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 6, 7.51, 53, 4.4300, 2.2107, 22.5983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'FT', 7, 6.13, 53, 3.7076, 1.7631, 19.2188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'IM', NULL, 3.74, 52, 0.1883, 3.3615, 4.1177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'RT', NULL, 95.76, 56, 3.1495, 82.6698, 99.0750, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 1, 14.93, 45, 7.4117, 5.1342, 36.2610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 2, 24.91, 45, 10.4474, 9.7206, 50.5589, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 3, 36.22, 45, 8.1601, 21.7930, 53.6443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 4, 17.23, 45, 12.6861, 3.3479, 55.5620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 5, 6.71, 45, 4.2754, 1.7849, 22.1717, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'IM', NULL, 3.72, 44, 0.2016, 3.3140, 4.1271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'RT', NULL, 80.56, 56, 7.2341, 62.1486, 91.2697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 1, 12.82, 43, 9.8417, 2.4261, 46.5091, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 2, 35.05, 43, 12.2985, 15.3524, 61.6172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 3, 26.25, 43, 10.9305, 10.2280, 52.6600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 4, 15.00, 43, 10.0259, 3.4834, 46.3148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 5, 3.31, 43, 2.6532, 0.6363, 15.4357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 6, 2.15, 43, 2.2502, 0.2543, 15.9623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'FT', 7, 5.42, 43, 4.7495, 0.8767, 27.0934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'IM', NULL, 3.68, 42, 0.1571, 3.3662, 4.0009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'RT', NULL, 69.86, 56, 13.5830, 38.8834, 89.4094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 1, 4.36, 53, 2.4563, 1.3765, 12.9425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 2, 32.90, 53, 10.2436, 16.1967, 55.4408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 3, 39.10, 53, 8.5744, 23.7612, 56.9389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 4, 15.26, 53, 6.4654, 6.1935, 32.9358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 5, 7.21, 53, 4.8924, 1.7571, 25.2132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 6, 1.18, 53, 0.7057, 0.3522, 3.8674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'IM', NULL, 3.65, 53, 0.1843, 3.2806, 4.0202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'RT', NULL, 98.15, 56, 1.2916, 92.7280, 99.5495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 1, 12.07, 48, 7.6073, 3.1462, 36.7285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 2, 13.34, 48, 4.2973, 6.7907, 24.5364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 3, 19.02, 48, 5.9215, 9.7820, 33.7350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 4, 40.80, 48, 6.2836, 28.9918, 53.7671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 5, 8.11, 48, 5.4289, 1.9974, 27.6488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 6, 4.48, 48, 3.8438, 0.7640, 22.2230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'FT', 7, 2.18, 48, 1.7065, 0.4423, 10.0351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'IM', NULL, 3.64, 45, 0.2351, 3.1710, 4.1187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'RT', NULL, 84.55, 56, 5.2957, 70.8326, 92.4984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 1, 15.49, 40, 7.7279, 5.2615, 37.6929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 2, 36.84, 40, 10.6176, 18.8183, 59.4843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 3, 29.49, 40, 8.0503, 16.0426, 47.7830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 4, 2.31, 40, 2.1309, 0.3496, 13.7626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 5, 10.82, 40, 6.2667, 3.1588, 31.0963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'FT', 7, 5.05, 40, 4.4773, 0.7974, 26.0182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'IM', NULL, 3.59, 39, 0.2038, 3.1766, 4.0020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'RT', NULL, 75.03, 56, 7.6714, 56.9471, 87.2247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 1, 6.73, 47, 5.3118, 1.2987, 28.3764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 2, 31.15, 47, 14.2269, 10.6349, 63.2298, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 3, 26.95, 47, 7.9497, 14.0618, 45.4024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 4, 17.36, 47, 7.3248, 6.9942, 36.9930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 5, 13.29, 47, 6.2069, 4.9242, 31.1854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'FT', 7, 4.52, 47, 3.8703, 0.7737, 22.3455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'IM', NULL, 3.59, 47, 0.1568, 3.2701, 3.9012, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'RT', NULL, 83.75, 56, 8.1178, 60.9310, 94.4574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 1, 9.30, 51, 5.7217, 2.5550, 28.5972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 2, 34.14, 51, 11.3416, 15.8428, 58.8125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 3, 26.53, 51, 7.4516, 14.3476, 43.7614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 4, 22.51, 51, 7.1645, 11.2938, 39.8635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 5, 5.22, 51, 4.0331, 1.0598, 22.0680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'FT', 7, 2.30, 51, 1.9195, 0.4231, 11.5665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'IM', NULL, 3.57, 51, 0.1802, 3.2050, 3.9290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'RT', NULL, 85.57, 56, 7.4530, 63.8852, 95.2098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 1, 2.09, 42, 1.1312, 0.6972, 6.1188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 2, 27.87, 42, 7.1325, 15.8785, 44.1695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 3, 28.53, 42, 12.5946, 10.2879, 58.1547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 4, 23.36, 42, 8.5327, 10.4240, 44.3818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 5, 13.57, 42, 7.1601, 4.3782, 35.0113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 6, 4.57, 42, 3.9321, 0.7703, 22.8230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'IM', NULL, 3.48, 41, 0.2074, 3.0558, 3.8943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'RT', NULL, 82.85, 56, 7.0641, 64.0744, 92.8966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 1, 6.24, 53, 3.6360, 1.8781, 18.8050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 2, 37.97, 53, 9.9660, 20.7536, 58.8630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 3, 20.32, 53, 10.8787, 6.2113, 49.5462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 4, 24.47, 53, 6.9130, 13.2674, 40.6977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 5, 10.99, 53, 5.9853, 3.4940, 29.6513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'IM', NULL, 3.43, 51, 0.1438, 3.1421, 3.7197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'RT', NULL, 97.26, 56, 1.8210, 90.0297, 99.2862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 1, 36.87, 45, 12.4053, 16.6347, 63.0980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 2, 27.15, 45, 8.5966, 13.4316, 47.2224, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 3, 13.45, 45, 5.9598, 5.2462, 30.3650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 4, 10.28, 45, 4.6643, 3.9699, 24.0979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 5, 12.25, 45, 5.3080, 4.9104, 27.4148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'IM', NULL, 3.40, 45, 0.2014, 2.9924, 3.8041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'RT', NULL, 74.72, 56, 9.2268, 52.6198, 88.7240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 1, 26.74, 19, 13.7558, 7.7069, 61.4779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 2, 21.53, 19, 7.7068, 9.5242, 41.7078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 3, 9.83, 19, 6.2818, 2.4022, 32.5771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 4, 21.72, 19, 15.5535, 3.9015, 65.4715, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 5, 20.17, 19, 15.6893, 3.1591, 66.1819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'IM', NULL, 3.69, 19, 0.4334, 2.7768, 4.5978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'RT', NULL, 25.29, 56, 6.4500, 14.5882, 40.1541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 1, 25.81, 14, 15.8971, 5.4708, 67.6487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 2, 29.37, 14, 20.7209, 4.5863, 78.2535, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 3, 9.40, 14, 6.8986, 1.7727, 37.3805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 4, 19.51, 14, 14.0175, 3.4025, 62.5095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 5, 15.91, 14, 14.3364, 1.8334, 65.7054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'IM', NULL, 3.65, 14, 0.2746, 3.0537, 4.2400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'RT', NULL, 28.82, 56, 7.8364, 15.8499, 46.5440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 1, 5.21, 23, 3.6989, 1.1504, 20.6211, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 2, 20.94, 23, 9.3837, 7.5605, 46.1834, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 3, 39.07, 23, 15.1222, 14.6579, 70.5389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 4, 10.59, 23, 6.9245, 2.5354, 35.0525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 5, 8.37, 23, 8.0243, 1.0322, 44.4429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 6, 0.59, 23, 0.6430, 0.0617, 5.4310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'FT', 7, 15.22, 23, 7.8227, 4.8562, 38.6939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'IM', NULL, 3.60, 21, 0.0762, 3.4455, 3.7632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 23956, 'RT', NULL, 51.96, 56, 11.5186, 30.0180, 73.1666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 1, 62.51, 17, 18.2969, 24.1626, 89.7207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 2, 20.91, 17, 14.6970, 3.8641, 63.4965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 4, 11.43, 17, 7.1310, 2.8146, 36.4885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 5, 2.70, 17, 2.8544, 0.2781, 21.6991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'FT', 7, 2.44, 17, 2.4492, 0.2833, 18.1014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'IM', NULL, 3.30, 17, 0.3816, 2.4870, 4.1048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'RT', NULL, 19.08, 56, 6.4508, 9.2651, 35.2659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 1, 53.59, 15, 13.0790, 27.2105, 78.1050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 2, 12.18, 15, 7.7870, 2.8295, 39.7921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 3, 14.18, 15, 8.0102, 3.8721, 40.4042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 4, 2.19, 15, 2.3413, 0.2147, 18.9152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 5, 17.85, 15, 14.0054, 2.7262, 62.7591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'IM', NULL, 3.24, 15, 0.4995, 2.1668, 4.3093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'RT', NULL, 31.49, 56, 10.5649, 14.6990, 55.0882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 1, 29.90, 27, 9.7147, 14.1249, 52.5123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 2, 10.87, 27, 5.5278, 3.6373, 28.2663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 3, 54.66, 27, 11.1860, 32.2847, 75.3039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 4, 3.24, 27, 3.5494, 0.3259, 25.5443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 5, 1.33, 27, 1.3971, 0.1503, 10.7473, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'IM', NULL, 3.21, 27, 0.2280, 2.7365, 3.6740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'RT', NULL, 38.86, 56, 11.5815, 19.3081, 62.8007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 1, 26.08, 19, 11.8054, 8.8813, 56.0883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 2, 60.18, 19, 9.0556, 40.5916, 76.9762, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 3, 12.82, 19, 7.5721, 3.4224, 37.9047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 4, 0.30, 19, 0.3471, 0.0278, 3.2577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 5, 0.61, 19, 0.5450, 0.0927, 3.8997, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'IM', NULL, 3.09, 18, 0.1022, 2.8760, 3.3071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'RT', NULL, 37.76, 56, 11.5956, 18.4169, 61.9903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 2, 18.51, 42, 9.6503, 5.8730, 45.2614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 3, 14.55, 42, 9.1505, 3.7062, 42.9482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 4, 6.62, 42, 3.7316, 2.0516, 19.3489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 5, 44.30, 42, 6.5537, 31.7490, 57.6262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 6, 13.47, 42, 6.2364, 5.0202, 31.4446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'FT', 7, 2.55, 42, 2.0222, 0.5040, 11.9194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'IM', NULL, 4.07, 41, 0.2425, 3.5796, 4.5597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'RT', NULL, 83.09, 50, 8.4696, 59.4043, 94.2879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 1, 0.16, 47, 0.1585, 0.0198, 1.2054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 2, 6.52, 47, 3.5941, 2.0845, 18.6050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 3, 26.16, 47, 9.1348, 12.0298, 47.8567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 4, 18.21, 47, 8.3204, 6.7466, 40.6697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 5, 23.60, 47, 9.6817, 9.4844, 47.6529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 6, 11.40, 47, 4.5181, 4.9668, 24.0450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'FT', 7, 13.96, 47, 8.4976, 3.7576, 40.2624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'IM', NULL, 4.05, 48, 0.1704, 3.7023, 4.3880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'RT', NULL, 95.50, 50, 2.5921, 86.3289, 98.6195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 1, 0.33, 44, 0.2483, 0.0734, 1.4899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 2, 13.88, 44, 8.2099, 3.8782, 39.1698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 3, 19.25, 44, 8.4381, 7.3900, 41.6042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 4, 21.05, 44, 6.6353, 10.6514, 37.3640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 5, 34.05, 44, 6.6915, 22.0632, 48.4977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 6, 11.11, 44, 5.9727, 3.5619, 29.7368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'FT', 7, 0.32, 44, 0.3259, 0.0399, 2.4781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'IM', NULL, 3.96, 44, 0.1803, 3.5963, 4.3237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'RT', NULL, 89.28, 50, 6.6245, 67.4522, 97.0995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 1, 3.72, 45, 3.5837, 0.5129, 22.4832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 2, 17.01, 45, 8.3798, 5.8352, 40.4065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 3, 6.14, 45, 3.8606, 1.6695, 20.1492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 4, 16.85, 45, 5.4915, 8.4191, 30.8631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 5, 43.65, 45, 7.6428, 29.2880, 59.1697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 6, 5.70, 45, 3.9366, 1.3606, 20.9193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'FT', 7, 6.93, 45, 4.6071, 1.7324, 23.9071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'IM', NULL, 3.80, 45, 0.2406, 3.3146, 4.2845, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'RT', NULL, 88.20, 49, 7.2198, 64.9469, 96.7915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 1, 6.60, 47, 6.7791, 0.7658, 39.2714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 2, 4.19, 47, 3.5210, 0.7420, 20.3600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 3, 23.32, 47, 8.4531, 10.5086, 44.0578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 4, 21.68, 47, 9.3461, 8.3724, 45.5973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 5, 22.85, 47, 9.1338, 9.4478, 45.6610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 6, 17.94, 47, 6.0138, 8.7626, 33.2206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'FT', 7, 3.44, 47, 3.2926, 0.4805, 20.7769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'IM', NULL, 3.73, 47, 0.1816, 3.3660, 4.0972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'RT', NULL, 96.62, 50, 3.0487, 81.3980, 99.4685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 1, 4.35, 42, 4.2829, 0.5660, 26.6599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 2, 4.91, 42, 3.8899, 0.9497, 21.7421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 3, 37.61, 42, 8.3018, 22.7824, 55.1905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 4, 30.59, 42, 8.6637, 16.2011, 50.1181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 5, 15.50, 42, 6.0234, 6.7541, 31.7077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 6, 7.04, 42, 4.8362, 1.6760, 25.1939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'IM', NULL, 3.69, 42, 0.1607, 3.3671, 4.0160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'RT', NULL, 78.84, 49, 13.6983, 41.6863, 95.1006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 1, 0.60, 47, 0.3847, 0.1627, 2.1660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 2, 31.08, 47, 9.4801, 15.6114, 52.3579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 3, 18.23, 47, 7.0606, 7.9119, 36.6454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 4, 26.35, 47, 7.2877, 14.3800, 43.2388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 5, 18.28, 47, 8.6130, 6.5512, 41.6569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 6, 5.02, 47, 2.8738, 1.5498, 15.0959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'FT', 7, 0.44, 47, 0.3414, 0.0944, 2.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'IM', NULL, 3.63, 46, 0.2139, 3.2036, 4.0651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'RT', NULL, 96.93, 50, 2.4009, 86.1900, 99.3772, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 1, 6.67, 45, 6.8430, 0.7744, 39.5700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 2, 17.19, 45, 9.1347, 5.3887, 43.0710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 3, 23.42, 45, 10.0901, 8.9611, 48.7286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 4, 28.26, 45, 12.0178, 10.6568, 56.5387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 5, 13.20, 45, 6.4701, 4.6436, 32.1829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 6, 8.51, 45, 4.7190, 2.6679, 23.9856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'FT', 7, 2.75, 45, 2.3889, 0.4659, 14.6060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'IM', NULL, 3.60, 46, 0.2259, 3.1427, 4.0525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'RT', NULL, 97.11, 49, 2.1043, 88.1570, 99.3439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 1, 6.98, 43, 7.0433, 0.8331, 40.1211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 2, 24.18, 43, 8.6612, 10.9444, 45.2768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 3, 32.10, 43, 10.9410, 14.6476, 56.5546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 4, 14.93, 43, 4.5261, 7.8759, 26.4840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 5, 14.89, 43, 7.9792, 4.6813, 38.3999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 6, 3.22, 43, 2.6936, 0.5766, 16.0015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'FT', 7, 3.71, 43, 3.4537, 0.5448, 21.3263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'IM', NULL, 3.43, 42, 0.1621, 3.1052, 3.7601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'RT', NULL, 91.00, 50, 3.9584, 79.2870, 96.3889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 1, 7.92, 45, 3.3772, 3.2724, 17.9469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 2, 18.78, 45, 10.5156, 5.4517, 48.1280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 3, 32.56, 45, 10.9838, 14.9766, 56.9513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 4, 33.38, 45, 6.2727, 22.1051, 46.9395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 5, 3.51, 45, 2.9007, 0.6450, 16.9614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 6, 3.51, 45, 2.9007, 0.6450, 16.9614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'FT', 7, 0.33, 45, 0.3408, 0.0412, 2.5978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'IM', NULL, 3.36, 45, 0.1155, 3.1258, 3.5912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'RT', NULL, 84.88, 50, 2.4946, 79.1636, 89.2470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 1, 12.21, 44, 5.2334, 4.9399, 27.1296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 2, 26.22, 44, 8.0056, 13.3663, 45.0188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 3, 15.97, 44, 7.8482, 5.5215, 38.2010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 4, 38.62, 44, 5.9593, 27.4861, 51.0957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 5, 3.57, 44, 2.9309, 0.6607, 17.0888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 6, 0.17, 44, 0.1728, 0.0209, 1.3300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'FT', 7, 3.23, 44, 3.2832, 0.4010, 21.7118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'IM', NULL, 3.26, 41, 0.1509, 2.9600, 3.5698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'RT', NULL, 86.03, 50, 7.6248, 63.2474, 95.6576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 1, 10.85, 38, 9.1334, 1.7660, 45.1874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 2, 22.45, 38, 9.7971, 8.4746, 47.5177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 3, 28.95, 38, 11.7970, 11.3050, 56.5682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 4, 18.77, 38, 9.4116, 6.2062, 44.6638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 5, 18.20, 38, 9.0084, 6.1297, 43.1236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 6, 0.77, 38, 0.5757, 0.1695, 3.4442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'IM', NULL, 3.23, 39, 0.1811, 2.8589, 3.5920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'RT', NULL, 74.69, 50, 3.7216, 66.5179, 81.4221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 1, 8.78, 46, 6.9291, 1.6588, 35.4696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 2, 29.55, 46, 10.4936, 13.1947, 53.6561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 3, 11.65, 46, 5.1189, 4.6194, 26.4186, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 4, 13.03, 46, 6.9886, 4.1484, 34.1597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 5, 26.38, 46, 10.4902, 10.7704, 51.5380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 6, 10.60, 46, 5.4866, 3.5653, 27.5656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'IM', NULL, 3.06, 45, 0.2326, 2.5958, 3.5332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'RT', NULL, 88.53, 50, 7.1167, 65.3663, 96.9300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 2, 27.32, 36, 12.2281, 9.7202, 56.7523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 3, 32.19, 36, 6.7250, 20.2555, 47.0155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 4, 26.12, 36, 7.9641, 13.2672, 44.9698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 5, 4.90, 36, 4.6203, 0.6827, 27.8401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 6, 9.47, 36, 5.0609, 3.0596, 25.7472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'IM', NULL, 3.50, 37, 0.0902, 3.3199, 3.6857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'RT', NULL, 66.81, 50, 10.7387, 43.2000, 84.1928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 1, 3.42, 34, 2.3494, 0.8250, 13.0860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 2, 33.21, 34, 13.5984, 12.5025, 63.3837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 3, 20.72, 34, 8.9586, 7.9306, 44.2155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 4, 15.48, 34, 8.6332, 4.5657, 41.2175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 5, 17.98, 34, 10.7882, 4.7127, 49.2656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 6, 9.20, 34, 5.2699, 2.7276, 26.7776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'IM', NULL, 3.44, 34, 0.2084, 3.0113, 3.8592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'RT', NULL, 66.99, 50, 4.9431, 56.4236, 76.0741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 1, 25.65, 7, 24.1388, 1.5350, 88.4207, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 2, 1.09, 7, 1.2367, 0.0676, 15.3313, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 3, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 4, 15.49, 7, 10.0665, 2.7160, 54.6117, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 5, 33.21, 7, 21.5820, 4.3951, 84.3184, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 6, 24.56, 7, 23.9787, 1.3528, 88.5404, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'IM', NULL, 3.30, 7, 0.4283, 2.2513, 4.3472, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'RT', NULL, 13.56, 49, 6.8061, 4.6533, 33.5184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 1, 16.28, 37, 16.3150, 1.6863, 68.7884, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 2, 27.01, 37, 11.8468, 9.8633, 55.5938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 3, 27.33, 37, 11.0917, 10.8054, 53.8581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 4, 25.92, 37, 8.9414, 11.9749, 47.3566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 5, 0.18, 37, 0.1903, 0.0228, 1.4786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 6, 3.28, 37, 2.8750, 0.5366, 17.5675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'IM', NULL, 2.93, 38, 0.1661, 2.5970, 3.2700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'RT', NULL, 79.74, 50, 6.1800, 64.5981, 89.4633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 1, 13.05, 33, 10.5178, 2.2210, 49.7889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 2, 58.49, 33, 12.3239, 33.3840, 79.8515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 3, 19.93, 33, 7.6694, 8.5557, 39.8529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 4, 3.75, 33, 3.3625, 0.5794, 20.6366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 5, 4.77, 33, 4.8107, 0.5777, 30.2010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'IM', NULL, 2.90, 33, 0.2154, 2.4566, 3.3342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'RT', NULL, 60.01, 49, 14.4237, 30.9488, 83.4032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 1, 26.55, 14, 19.7135, 3.9105, 76.2482, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 2, 27.10, 14, 10.7688, 10.2744, 54.6879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 3, 16.77, 14, 7.4943, 5.9418, 39.1255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 4, 6.14, 14, 5.2765, 0.8988, 32.0914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 5, 23.44, 14, 20.1391, 2.6374, 77.5716, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'IM', NULL, 2.41, 14, 0.1408, 2.1049, 2.7132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'RT', NULL, 33.32, 50, 8.4777, 18.8418, 51.8287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 1, 51.63, 33, 12.9944, 26.9984, 75.4923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 2, 44.50, 33, 12.6234, 22.0632, 69.4289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 3, 3.65, 33, 3.1729, 0.5971, 19.2401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 5, 0.23, 33, 0.2396, 0.0259, 1.9369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'IM', NULL, 2.37, 32, 0.1306, 2.1078, 2.6405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'RT', NULL, 65.51, 49, 13.9358, 35.4693, 86.7830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 1, 29.93, 17, 13.2311, 10.0825, 61.9351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 2, 48.30, 17, 16.1354, 19.1893, 78.6144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 3, 5.56, 17, 5.0280, 0.7683, 30.9429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 4, 5.56, 17, 5.0280, 0.7683, 30.9429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 6, 6.36, 17, 5.7517, 0.8702, 34.4693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'FT', 7, 4.28, 17, 4.3691, 0.4645, 30.0053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'IM', NULL, 2.36, 19, 0.2927, 1.7474, 2.9774, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'RT', NULL, 40.67, 49, 9.1280, 24.2625, 59.4573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 1, 4.56, 73, 2.5551, 1.4606, 13.3450, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 2, 17.34, 73, 4.6787, 9.8668, 28.6821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 3, 41.41, 73, 8.8717, 25.4230, 59.4289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 4, 19.58, 73, 6.2435, 9.9461, 34.9249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 5, 11.73, 73, 4.9680, 4.8575, 25.6969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 6, 1.60, 73, 0.9882, 0.4615, 5.3788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'FT', 7, 3.79, 73, 2.5015, 0.9905, 13.3977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'IM', NULL, 4.15, 73, 0.1098, 3.9340, 4.3716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'RT', NULL, 97.35, 75, 1.9829, 88.8136, 99.4161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 1, 3.85, 73, 2.4856, 1.0391, 13.2467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 2, 17.34, 73, 5.0974, 9.3551, 29.8824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 3, 30.41, 73, 6.3183, 19.4207, 44.2113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 4, 16.92, 73, 4.5469, 9.6596, 27.9625, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 5, 10.98, 73, 4.4314, 4.7567, 23.3427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 6, 10.53, 73, 4.3186, 4.5050, 22.6890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'FT', 7, 9.97, 73, 3.6414, 4.7016, 19.9116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'IM', NULL, 4.15, 73, 0.1362, 3.8775, 4.4204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'RT', NULL, 96.89, 75, 2.3171, 87.0725, 99.3090, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 1, 8.88, 70, 4.7443, 2.9392, 23.8913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 2, 22.54, 70, 7.0446, 11.5152, 39.4257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 3, 32.18, 70, 8.9993, 17.2470, 51.9254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 4, 10.57, 70, 3.9513, 4.8856, 21.3924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 5, 11.00, 70, 4.1726, 5.0144, 22.4340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 6, 3.06, 70, 2.5097, 0.5797, 14.5840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'FT', 7, 11.77, 70, 5.2513, 4.6357, 26.7823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'IM', NULL, 4.09, 70, 0.1999, 3.6937, 4.4911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'RT', NULL, 94.55, 73, 2.7188, 85.8356, 98.0244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 1, 10.22, 71, 4.7379, 3.9085, 24.1752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 2, 17.17, 71, 5.9291, 8.2788, 32.2540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 3, 28.55, 71, 7.1743, 16.5385, 44.6247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 4, 17.65, 71, 6.0408, 8.5580, 32.9323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 5, 18.07, 71, 4.9603, 10.1593, 30.0839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'FT', 7, 8.33, 71, 3.5625, 3.4593, 18.7267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'IM', NULL, 3.93, 72, 0.1803, 3.5726, 4.2917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'RT', NULL, 96.91, 75, 2.0288, 89.0521, 99.1772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 1, 12.55, 63, 3.9896, 6.4847, 22.8839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 2, 19.83, 63, 5.2074, 11.3884, 32.2534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 3, 37.47, 63, 6.4457, 25.6880, 50.9413, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 4, 12.95, 63, 5.4709, 5.3389, 28.1866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 5, 6.22, 63, 3.1709, 2.1851, 16.4303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 6, 5.80, 63, 3.5662, 1.6422, 18.5007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'FT', 7, 5.19, 63, 3.1670, 1.4910, 16.5391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'IM', NULL, 3.82, 62, 0.1748, 3.4727, 4.1717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'RT', NULL, 85.75, 74, 4.0931, 75.5286, 92.1438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 1, 11.38, 65, 4.7106, 4.8118, 24.6152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 2, 49.28, 65, 7.2274, 35.2904, 63.3905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 3, 24.07, 65, 4.7529, 15.8662, 34.7683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 4, 5.87, 65, 2.3958, 2.5548, 12.9132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 5, 4.65, 65, 2.9512, 1.2757, 15.5628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 6, 1.30, 65, 1.3288, 0.1673, 9.4220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'FT', 7, 3.43, 65, 2.6831, 0.7012, 15.1865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'IM', NULL, 3.82, 64, 0.1629, 3.4954, 4.1464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'RT', NULL, 85.99, 75, 4.9207, 73.1189, 93.2678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 1, 4.10, 63, 2.6915, 1.0781, 14.3791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 2, 37.12, 63, 7.3071, 23.9935, 52.4629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 3, 29.31, 63, 8.9666, 14.8645, 49.6201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 4, 10.75, 63, 5.0722, 4.0218, 25.7373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 5, 10.19, 63, 4.3188, 4.2293, 22.5658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 6, 4.94, 63, 3.3567, 1.2322, 17.8207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'FT', 7, 3.58, 63, 2.7838, 0.7353, 15.6924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'IM', NULL, 3.81, 63, 0.1958, 3.4224, 4.2053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'RT', NULL, 82.47, 75, 5.3525, 69.2310, 90.7762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 1, 7.05, 69, 2.8270, 3.1061, 15.2101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 2, 30.49, 69, 7.8021, 17.3855, 47.7664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 3, 26.48, 69, 6.1889, 16.0395, 40.4514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 4, 12.81, 69, 4.9144, 5.7584, 26.1204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 5, 14.83, 69, 6.4922, 5.8741, 32.6869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 6, 5.17, 69, 2.9553, 1.6130, 15.3631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'FT', 7, 3.16, 69, 2.4633, 0.6511, 13.9865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'IM', NULL, 3.81, 69, 0.1868, 3.4332, 4.1789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'RT', NULL, 93.40, 75, 2.6192, 85.8554, 97.0607, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 1, 7.97, 71, 4.3737, 2.5713, 22.1463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 2, 12.47, 71, 5.0457, 5.3596, 26.3707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 3, 24.56, 71, 4.6505, 16.4794, 34.9390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 4, 12.70, 71, 4.6287, 5.9486, 25.0645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 5, 30.10, 71, 7.3933, 17.6045, 46.4634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 6, 1.97, 71, 1.4705, 0.4357, 8.4132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'FT', 7, 10.24, 71, 4.3052, 4.2892, 22.5014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'IM', NULL, 3.79, 71, 0.1803, 3.4345, 4.1537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'RT', NULL, 94.26, 75, 3.4219, 82.3234, 98.3024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 1, 3.26, 67, 2.3643, 0.7461, 13.0912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 2, 34.04, 67, 6.5797, 22.3297, 48.0910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 3, 25.87, 67, 5.4044, 16.5882, 37.9914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 4, 20.19, 67, 4.0209, 13.3270, 29.3993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 5, 9.33, 67, 4.3828, 3.5257, 22.4495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 6, 1.79, 67, 1.4051, 0.3680, 8.2490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'FT', 7, 5.52, 67, 3.0640, 1.7753, 15.8823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'IM', NULL, 3.79, 67, 0.1281, 3.5332, 4.0446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'RT', NULL, 90.85, 74, 3.6451, 80.5587, 95.9673, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 1, 12.35, 69, 5.3355, 5.0061, 27.3661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 2, 33.50, 69, 5.8076, 23.0440, 45.8738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 3, 23.64, 69, 4.9653, 15.1693, 34.8954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 4, 8.24, 69, 4.2668, 2.8289, 21.6849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 5, 14.99, 69, 4.9200, 7.5445, 27.5886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 6, 0.73, 69, 0.7539, 0.0921, 5.5382, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'FT', 7, 6.55, 69, 3.3102, 2.3274, 17.0965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'IM', NULL, 3.76, 68, 0.1602, 3.4400, 4.0797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'RT', NULL, 93.69, 73, 4.2621, 77.9139, 98.4255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 1, 7.56, 70, 3.2750, 3.1097, 17.2381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 2, 18.32, 70, 3.5623, 12.2447, 26.5078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 3, 35.87, 70, 6.8303, 23.6267, 50.2855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 4, 17.95, 70, 4.6460, 10.4465, 29.1063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 5, 7.26, 70, 3.1189, 3.0146, 16.4757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 6, 4.68, 70, 3.0308, 1.2488, 15.9969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'FT', 7, 8.35, 70, 3.6815, 3.3733, 19.2172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'IM', NULL, 3.76, 70, 0.1482, 3.4617, 4.0532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'RT', NULL, 97.26, 75, 1.7324, 90.6677, 99.2375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 1, 5.42, 68, 2.6532, 1.9983, 13.8681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 2, 34.49, 68, 5.6176, 24.2697, 46.3717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 3, 32.63, 68, 8.1833, 18.7235, 50.4505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 4, 11.52, 68, 4.5752, 5.0438, 24.1794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 5, 5.66, 68, 2.9333, 1.9662, 15.2263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 6, 7.05, 68, 4.0128, 2.1872, 20.4766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'FT', 7, 3.23, 68, 2.5165, 0.6668, 14.2643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'IM', NULL, 3.75, 68, 0.1927, 3.3668, 4.1360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'RT', NULL, 91.31, 75, 3.9737, 79.4806, 96.6066, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 1, 16.60, 71, 5.8721, 7.8699, 31.6847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 2, 27.66, 71, 7.8216, 14.9168, 45.4669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 3, 21.74, 71, 11.3596, 6.8334, 51.2683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 4, 12.60, 71, 4.7653, 5.7364, 25.4713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 5, 13.67, 71, 5.2499, 6.1246, 27.7758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 6, 3.76, 71, 2.4937, 0.9771, 13.3797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'FT', 7, 3.97, 71, 2.5971, 1.0493, 13.8593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'IM', NULL, 3.73, 71, 0.2076, 3.3158, 4.1438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'RT', NULL, 92.90, 75, 2.9748, 84.1924, 96.9786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 1, 7.03, 66, 3.7856, 2.3220, 19.3828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 2, 39.82, 66, 6.2432, 28.2277, 52.6827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 3, 35.30, 66, 6.4213, 23.7320, 48.8899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 4, 6.42, 66, 3.5892, 2.0398, 18.4482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 5, 9.70, 66, 4.5933, 3.6352, 23.4400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 6, 1.72, 66, 1.7195, 0.2306, 11.7504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'IM', NULL, 3.69, 66, 0.1734, 3.3460, 4.0385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'RT', NULL, 85.78, 74, 6.0300, 69.2514, 94.1713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 1, 10.02, 69, 5.0075, 3.5459, 25.2236, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 2, 31.90, 69, 7.3639, 19.2311, 47.9480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 3, 19.95, 69, 9.7182, 6.8879, 45.6319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 4, 16.89, 69, 6.9256, 7.0581, 35.2311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 5, 11.62, 69, 4.7815, 4.9378, 24.9782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 6, 3.89, 69, 2.8337, 0.8820, 15.5220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'FT', 7, 5.74, 69, 3.0570, 1.9325, 15.8274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'IM', NULL, 3.68, 69, 0.1939, 3.2973, 4.0713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'RT', NULL, 89.81, 75, 3.7115, 79.7115, 95.1894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 1, 6.41, 70, 2.7460, 2.6763, 14.5809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 2, 24.41, 70, 6.3100, 14.0292, 38.9775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 3, 24.97, 70, 6.6109, 14.1332, 40.2195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 4, 19.27, 70, 5.7210, 10.2805, 33.2035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 5, 16.26, 70, 4.7023, 8.8836, 27.8875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 6, 6.52, 70, 3.5123, 2.1635, 18.0456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'FT', 7, 2.16, 70, 1.6127, 0.4813, 9.1819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'IM', NULL, 3.68, 70, 0.1812, 3.3139, 4.0367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'RT', NULL, 93.07, 75, 3.2529, 83.0982, 97.3484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 1, 10.62, 68, 3.5637, 5.3163, 20.0874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 2, 31.79, 68, 6.6613, 20.1534, 46.2486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 3, 24.85, 68, 5.8251, 15.0705, 38.1319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 4, 11.67, 68, 4.6270, 5.1150, 24.4493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 5, 17.89, 68, 7.0953, 7.6694, 36.3605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 6, 0.73, 68, 0.7389, 0.0950, 5.3466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'FT', 7, 2.46, 68, 1.7500, 0.5840, 9.7604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'IM', NULL, 3.63, 68, 0.1351, 3.3607, 3.9000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'RT', NULL, 92.04, 74, 2.7442, 84.5723, 96.0644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 1, 7.23, 62, 3.9980, 2.3110, 20.4246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 2, 31.53, 62, 6.0591, 20.8020, 44.6608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 3, 31.84, 62, 6.5004, 20.4209, 45.9525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 4, 11.75, 62, 4.6848, 5.1219, 24.7351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 5, 11.75, 62, 4.9924, 4.8364, 25.8525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 6, 5.02, 62, 3.2247, 1.3510, 16.9659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'FT', 7, 0.88, 62, 0.8882, 0.1162, 6.3604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'IM', NULL, 3.61, 62, 0.1404, 3.3310, 3.8925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'RT', NULL, 85.03, 73, 3.4168, 76.8854, 90.6535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 1, 16.60, 59, 6.2997, 7.4111, 33.1055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 2, 37.80, 59, 6.3240, 26.1835, 51.0091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 3, 21.79, 59, 6.7066, 11.2479, 37.9849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 4, 10.02, 59, 4.7022, 3.7726, 24.0303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 5, 8.14, 59, 4.4125, 2.6507, 22.4047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'FT', 7, 5.65, 59, 3.4003, 1.6400, 17.6765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'IM', NULL, 3.34, 59, 0.1574, 3.0247, 3.6546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'RT', NULL, 78.31, 75, 4.9181, 66.9741, 86.5414, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 1, 17.91, 52, 5.3324, 9.5264, 31.1208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 2, 41.83, 52, 6.9863, 28.7785, 56.1355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 3, 17.81, 52, 6.2018, 8.4761, 33.6581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 4, 6.10, 52, 3.0226, 2.2031, 15.7821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 5, 12.18, 52, 5.7563, 4.4998, 29.0073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'FT', 7, 4.16, 52, 3.2265, 0.8498, 18.0498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'IM', NULL, 3.28, 51, 0.1914, 2.8905, 3.6596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'RT', NULL, 71.41, 74, 5.5362, 59.2654, 81.0893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 2, 70.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 3, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 2, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'IM', NULL, 3.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'IM', NULL, 3.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'IM', NULL, 3.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 1, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'IM', NULL, 3.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'IM', NULL, 3.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'IM', NULL, 2.50, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 1, 68.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'IM', NULL, 2.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 1, 3.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 3, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 4, 17.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 5, 10.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21860, 'RT', NULL, 90.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 1, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 2, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 3, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 4, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 5, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 6, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'IM', NULL, 4.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21861, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 1, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 2, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 3, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 4, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 5, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 6, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'IM', NULL, 4.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21862, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 2, 35.48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 3, 38.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 4, 16.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 5, 6.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'FT', 7, 3.23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'IM', NULL, 4.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21863, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 2, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 3, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 4, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 5, 25.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 6, 25.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'FT', 7, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'IM', NULL, 4.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21864, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 1, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 2, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 3, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 4, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 5, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'IM', NULL, 4.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21865, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 2, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 3, 45.16, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 4, 25.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 5, 19.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'IM', NULL, 4.23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21866, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 1, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 2, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 3, 39.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 4, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 5, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'IM', NULL, 4.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21867, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 1, 8.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 2, 28.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 3, 12.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 5, 28.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'FT', 7, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'IM', NULL, 4.08, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21868, 'RT', NULL, 83.87, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 3, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 4, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 5, 46.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'FT', 7, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'IM', NULL, 3.97, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21869, 'RT', NULL, 96.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 1, 15.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 2, 42.31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 3, 26.92, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 4, 7.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 5, 3.85, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'FT', 7, 3.85, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'IM', NULL, 3.92, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21870, 'RT', NULL, 83.87, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 1, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 2, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 3, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 4, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'IM', NULL, 3.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21871, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 1, 6.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 2, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 3, 38.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 4, 19.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 5, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 6, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'IM', NULL, 3.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21872, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 1, 43.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 2, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 4, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'IM', NULL, 3.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21873, 'RT', NULL, 73.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 1, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 2, 38.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 3, 19.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 4, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 5, 19.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'IM', NULL, 3.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21874, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 2, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 3, 23.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 4, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 5, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'FT', 7, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'IM', NULL, 3.80, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21875, 'RT', NULL, 96.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 1, 10.34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 2, 13.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 3, 27.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 4, 24.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 5, 17.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 6, 6.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21876, 'RT', NULL, 93.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 1, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 2, 29.41, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 3, 35.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 4, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'IM', NULL, 3.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21877, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 1, 27.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 2, 27.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 3, 31.03, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 4, 13.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'IM', NULL, 3.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21878, 'RT', NULL, 93.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 2, 48.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 3, 16.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 4, 16.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'IM', NULL, 3.42, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21879, 'RT', NULL, 83.87, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 1, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 2, 36.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 3, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 5, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'IM', NULL, 3.37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21880, 'RT', NULL, 96.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 1, 39.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 2, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 3, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 4, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 5, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'IM', NULL, 3.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21881, 'RT', NULL, 74.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 1, 31.03, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 2, 41.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 3, 17.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 4, 6.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 5, 3.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'IM', NULL, 3.28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21882, 'RT', NULL, 93.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 1, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 2, 21.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 4, 21.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 5, 7.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'IM', NULL, 3.31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21883, 'RT', NULL, 45.16, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 1, 46.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 2, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 4, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 5, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 6, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'IM', NULL, 3.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.00', 21884, 'RT', NULL, 48.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 23902, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 1, 2.04, 70, 1.4851, 0.4718, 8.3976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 2, 21.54, 70, 6.0834, 11.8115, 36.0218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 3, 18.22, 70, 5.4805, 9.6646, 31.6984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 4, 21.95, 70, 5.7675, 12.5588, 35.4997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 5, 25.25, 70, 6.3574, 14.7125, 39.8099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 6, 9.90, 70, 4.4068, 3.9383, 22.7437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'FT', 7, 1.10, 70, 1.0899, 0.1496, 7.5974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'IM', NULL, 3.97, 70, 0.1177, 3.7341, 4.2037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'RT', NULL, 84.76, 84, 5.3554, 70.9139, 92.6911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 1, 1.99, 76, 1.5568, 0.4114, 9.0599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 2, 13.48, 76, 4.2620, 6.9934, 24.3910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 3, 22.32, 76, 4.5241, 14.5918, 32.5780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 4, 29.29, 76, 5.2200, 20.0486, 40.6335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 5, 17.03, 76, 4.0741, 10.3552, 26.7111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 6, 9.75, 76, 3.5015, 4.6604, 19.2683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'FT', 7, 6.15, 76, 3.0525, 2.2342, 15.8199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'IM', NULL, 3.92, 76, 0.0992, 3.7232, 4.1183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'RT', NULL, 93.11, 84, 4.1580, 78.8279, 98.0016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 1, 2.48, 70, 2.3426, 0.3648, 14.9596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 2, 18.89, 70, 4.7109, 11.2037, 30.0778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 3, 26.60, 70, 5.1023, 17.7022, 37.8984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 4, 14.87, 70, 4.3688, 8.0654, 25.7997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 5, 26.23, 70, 6.0131, 16.0540, 39.7898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 6, 8.65, 70, 4.1355, 3.2248, 21.1970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'FT', 7, 2.29, 70, 1.6914, 0.5166, 9.5725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'IM', NULL, 3.80, 71, 0.1013, 3.5937, 3.9979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'RT', NULL, 83.98, 84, 4.7526, 72.1974, 91.3711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 1, 0.57, 78, 0.5724, 0.0758, 4.1212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 2, 9.06, 78, 3.2115, 4.3821, 17.7958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 3, 29.40, 78, 7.6725, 16.6282, 46.5048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 4, 22.33, 78, 5.5779, 13.1592, 35.2942, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 5, 27.90, 78, 5.6460, 18.1163, 40.3565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 6, 9.30, 78, 6.5524, 2.1342, 32.5062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'FT', 7, 1.45, 78, 1.4207, 0.2039, 9.6121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'IM', NULL, 3.78, 80, 0.1167, 3.5515, 4.0161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'RT', NULL, 96.20, 84, 2.5789, 86.1554, 99.0387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 1, 1.14, 77, 0.8250, 0.2657, 4.7270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 2, 19.99, 77, 5.2542, 11.4913, 32.4587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 3, 24.45, 77, 7.5545, 12.5368, 42.2246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 4, 24.65, 77, 5.4066, 15.4809, 36.8709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 5, 17.92, 77, 5.4228, 9.4817, 31.2699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 6, 7.81, 77, 4.9429, 2.1098, 24.9546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'FT', 7, 4.05, 77, 2.5455, 1.1350, 13.4620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'IM', NULL, 3.71, 78, 0.1015, 3.5035, 3.9077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'RT', NULL, 93.98, 84, 2.5194, 86.5546, 97.4233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 1, 4.12, 69, 2.9528, 0.9564, 16.0374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 2, 26.43, 69, 5.7381, 16.6243, 39.2980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 3, 30.73, 69, 6.6140, 19.2692, 45.1984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 4, 11.81, 69, 4.0299, 5.8289, 22.4723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 5, 13.75, 69, 5.2372, 6.1988, 27.7908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 6, 9.97, 69, 5.2554, 3.3308, 26.2657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'FT', 7, 3.18, 69, 2.5623, 0.6186, 14.7452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'IM', NULL, 3.68, 70, 0.1566, 3.3626, 3.9876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'RT', NULL, 82.32, 84, 4.5807, 71.3419, 89.6954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 1, 4.58, 74, 3.4152, 1.0017, 18.5544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 2, 15.96, 74, 3.8244, 9.7171, 25.1100, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 3, 23.05, 74, 4.9589, 14.6445, 34.3366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 4, 24.66, 74, 5.6904, 15.0950, 37.6046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 5, 15.88, 74, 4.8773, 8.3524, 28.0963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 6, 9.66, 74, 4.4472, 3.7296, 22.7949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'FT', 7, 6.21, 74, 2.3527, 2.8731, 12.8985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'IM', NULL, 3.67, 75, 0.1236, 3.4229, 3.9156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'RT', NULL, 90.03, 84, 3.2508, 81.4598, 94.8860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 1, 2.14, 72, 1.2277, 0.6716, 6.5774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 2, 13.90, 72, 3.8321, 7.8594, 23.4156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 3, 20.75, 72, 6.2331, 10.9471, 35.7923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 4, 25.27, 72, 4.8920, 16.7860, 36.1751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 5, 25.52, 72, 6.5234, 14.7411, 40.4545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 6, 11.18, 72, 4.2311, 5.1088, 22.7440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'FT', 7, 1.24, 72, 1.2662, 0.1590, 8.9894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'IM', NULL, 3.66, 72, 0.0995, 3.4614, 3.8582, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'RT', NULL, 85.75, 84, 5.3540, 71.5675, 93.4976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 1, 9.68, 64, 4.1989, 3.9398, 21.8627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 2, 25.88, 64, 6.7508, 14.7369, 41.3652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 3, 24.28, 64, 5.8669, 14.4898, 37.7602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 4, 15.55, 64, 4.1494, 8.9211, 25.7200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 5, 15.32, 64, 5.2996, 7.4020, 29.0387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 6, 5.82, 64, 3.3168, 1.8141, 17.1539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'FT', 7, 3.47, 64, 2.3032, 0.9021, 12.4369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'IM', NULL, 3.63, 66, 0.1493, 3.3304, 3.9269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'RT', NULL, 82.06, 84, 5.3351, 68.9906, 90.3903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 1, 1.63, 66, 1.1833, 0.3763, 6.7519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 2, 19.20, 66, 5.3677, 10.6400, 32.1685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 3, 26.79, 66, 5.2375, 17.6772, 38.4185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 4, 24.70, 66, 5.5845, 15.2564, 37.3979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 5, 12.27, 66, 5.1185, 5.1296, 26.5499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 6, 6.58, 66, 3.3607, 2.3097, 17.3478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'FT', 7, 8.84, 66, 5.5356, 2.3985, 27.6597, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'IM', NULL, 3.59, 67, 0.1376, 3.3191, 3.8685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'RT', NULL, 76.76, 84, 5.1266, 65.0989, 85.4049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 1, 9.07, 66, 4.0212, 3.6319, 20.8943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 2, 24.26, 66, 5.2854, 15.2779, 36.2619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 3, 25.46, 66, 5.8706, 15.5487, 38.7808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 4, 21.15, 66, 5.6991, 11.9335, 34.6703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 5, 13.20, 66, 3.6310, 7.4703, 22.2599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 6, 5.08, 66, 2.4114, 1.9308, 12.6859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'FT', 7, 1.79, 66, 1.8134, 0.2319, 12.5103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'IM', NULL, 3.50, 66, 0.0876, 3.3298, 3.6796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'RT', NULL, 82.35, 84, 5.1623, 69.7182, 90.4384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 1, 8.39, 74, 3.8959, 3.2250, 20.0950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 2, 13.99, 74, 5.0867, 6.5483, 27.4181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 3, 32.57, 74, 5.0810, 23.3475, 43.3738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 4, 14.89, 74, 3.7138, 8.8847, 23.8773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 5, 22.35, 74, 4.5019, 14.6453, 32.5510, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 6, 7.82, 74, 3.8928, 2.8098, 19.9281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'IM', NULL, 3.47, 75, 0.1082, 3.2505, 3.6818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'RT', NULL, 88.61, 84, 2.7760, 81.8273, 93.0808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 1, 8.88, 69, 4.4489, 3.1503, 22.5970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 2, 22.36, 69, 6.2787, 12.2745, 37.2109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 3, 25.98, 69, 5.0939, 17.1378, 37.3175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 4, 20.07, 69, 5.3538, 11.4301, 32.8317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 5, 14.75, 69, 3.9801, 8.4277, 24.5529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 6, 5.44, 69, 3.1287, 1.6794, 16.2227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'FT', 7, 2.52, 69, 2.4705, 0.3471, 16.1208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'IM', NULL, 3.43, 70, 0.1295, 3.1678, 3.6847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'RT', NULL, 83.59, 83, 4.2427, 73.3515, 90.4031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 1, 10.31, 70, 4.9520, 3.8001, 25.0698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 2, 32.63, 70, 6.7617, 20.7695, 47.2150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 3, 25.88, 70, 6.6265, 14.9148, 41.0226, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 4, 18.68, 70, 6.4524, 8.9619, 34.8974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 5, 8.63, 70, 3.1849, 4.0471, 17.4512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 6, 2.56, 70, 2.5640, 0.3363, 16.9647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'FT', 7, 1.32, 70, 1.3380, 0.1706, 9.4307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'IM', NULL, 3.42, 71, 0.1501, 3.1243, 3.7229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'RT', NULL, 80.81, 84, 4.8287, 69.3919, 88.6682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 1, 10.11, 61, 5.0370, 3.5821, 25.4201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 2, 17.85, 61, 5.7224, 9.0570, 32.1738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 3, 29.47, 61, 7.3632, 17.0618, 45.9080, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 4, 22.70, 61, 5.4401, 13.6431, 35.3185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 5, 7.34, 61, 3.9757, 2.4043, 20.3218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 6, 10.42, 61, 4.4176, 4.3171, 23.0627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'FT', 7, 2.09, 61, 1.5402, 0.4742, 8.7671, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'IM', NULL, 3.42, 61, 0.1544, 3.1069, 3.7247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'RT', NULL, 74.00, 84, 6.2883, 59.7747, 84.5059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 1, 11.93, 57, 5.3362, 4.6664, 27.2551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 2, 24.04, 57, 8.2229, 11.3754, 43.8177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 3, 25.45, 57, 7.6019, 13.2698, 43.2395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 4, 15.29, 57, 4.6093, 8.1289, 26.9108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 5, 20.19, 57, 5.8514, 10.8872, 34.3623, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 6, 2.18, 57, 1.6065, 0.4898, 9.1584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'FT', 7, 0.93, 57, 0.9290, 0.1254, 6.5912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'IM', NULL, 3.37, 58, 0.1341, 3.1000, 3.6370, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'RT', NULL, 68.90, 83, 5.9683, 56.0047, 79.4052, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 1, 8.99, 58, 4.7737, 2.9800, 24.1128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 2, 30.11, 58, 6.4456, 18.9210, 44.3107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 3, 29.08, 58, 6.0409, 18.5751, 42.4377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 4, 15.21, 58, 4.1155, 8.6450, 25.3618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 5, 15.83, 58, 5.2058, 7.9237, 29.1443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 6, 0.77, 58, 0.7792, 0.1012, 5.6321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'IM', NULL, 3.28, 58, 0.1367, 3.0068, 3.5543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'RT', NULL, 70.66, 83, 5.1595, 59.4760, 79.7985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 1, 12.29, 61, 5.5837, 4.7348, 28.3097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 2, 38.85, 61, 8.5366, 23.6417, 56.5898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 3, 28.17, 61, 7.6967, 15.4830, 45.6279, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 4, 13.59, 61, 4.8671, 6.4205, 26.4864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 5, 6.38, 61, 3.1873, 2.2917, 16.5393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'FT', 7, 0.73, 61, 0.7400, 0.0946, 5.3781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'IM', NULL, 3.11, 62, 0.1531, 2.8062, 3.4182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'RT', NULL, 73.22, 84, 5.8140, 60.2560, 83.1412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 1, 9.31, 49, 4.6595, 3.2703, 23.7429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 2, 25.60, 49, 5.5765, 16.0383, 38.2706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 3, 26.29, 49, 7.1166, 14.5611, 42.7365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 4, 21.68, 49, 7.2355, 10.5135, 39.4674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 5, 11.26, 49, 3.8317, 5.5396, 21.5239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 6, 5.87, 49, 4.1558, 1.3566, 22.0519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'IM', NULL, 3.19, 50, 0.1662, 2.8518, 3.5199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'RT', NULL, 58.00, 83, 8.4176, 40.9795, 73.3014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 1, 18.30, 38, 5.9460, 9.0960, 33.3954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 2, 18.96, 38, 8.4779, 7.1086, 41.7133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 3, 39.29, 38, 8.8908, 23.3179, 57.9333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 4, 8.47, 38, 5.2293, 2.3050, 26.6310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 5, 13.57, 38, 5.7029, 5.5336, 29.6011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'FT', 7, 1.41, 38, 1.4114, 0.1833, 10.0497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'IM', NULL, 3.11, 39, 0.1037, 2.9046, 3.3243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'RT', NULL, 46.20, 83, 7.8052, 31.4999, 61.5979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'IM', NULL, 3.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'IM', NULL, 3.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'IM', NULL, 3.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'IM', NULL, 3.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 1, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'IM', NULL, 3.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'IM', NULL, 2.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21051, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18131, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18129, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18137, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'IM', NULL, 4.20, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18144, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18127, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18142, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18146, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21052, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 3, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18128, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 2, 88.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18130, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18133, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18139, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18132, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21053, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18134, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18143, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18145, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 2, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'IM', NULL, 3.42, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19647, 'RT', NULL, 68.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 18141, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 1, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'IM', NULL, 3.50, 4, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 19646, 'RT', NULL, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 2, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'IM', NULL, 2.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.02', 21054, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18181, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18177, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20960, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18167, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18183, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20961, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18180, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20962, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18182, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18178, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18168, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'IM', NULL, 3.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18170, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18185, 'RT', NULL, 73.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18172, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18175, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 3, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'IM', NULL, 3.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18174, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 3, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18186, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 20963, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19649, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'IM', NULL, 3.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19650, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'IM', NULL, 3.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18179, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 2, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'IM', NULL, 3.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19651, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'IM', NULL, 3.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 18184, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 1, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'IM', NULL, 2.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2112.03', 19652, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 1, 20.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 2, 26.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 3, 22.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 4, 13.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 5, 8.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 6, 0.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'FT', 7, 8.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'IM', NULL, 4.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21887, 'RT', NULL, 76.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 1, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 3, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 4, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 5, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'IM', NULL, 4.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21888, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 1, 8.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 2, 38.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 3, 28.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 4, 4.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 5, 16.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 6, 4.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21889, 'RT', NULL, 87.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 1, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 2, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 3, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 4, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 5, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 6, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'IM', NULL, 4.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21890, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 1, 25.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 2, 28.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 3, 8.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 4, 17.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 5, 10.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 6, 4.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'FT', 7, 4.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'IM', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21891, 'RT', NULL, 71.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 1, 23.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 2, 52.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 3, 17.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 4, 0.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 5, 4.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 6, 0.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'IM', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21892, 'RT', NULL, 85.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 1, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 2, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 3, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 5, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 6, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21893, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 2, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 4, 31.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 5, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 6, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'IM', NULL, 3.94, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21894, 'RT', NULL, 69.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 1, 17.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 2, 27.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 3, 15.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 4, 24.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 5, 6.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 6, 0.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'FT', 7, 7.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'IM', NULL, 3.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21895, 'RT', NULL, 84.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 1, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 2, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 3, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 4, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 5, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'IM', NULL, 3.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21896, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 1, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 2, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 3, 31.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 4, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 5, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'IM', NULL, 3.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21897, 'RT', NULL, 69.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 1, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 2, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 3, 36.84, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 4, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 5, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21898, 'RT', NULL, 82.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 1, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 2, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 3, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 4, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 5, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21899, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 1, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 2, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 3, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 5, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21900, 'RT', NULL, 95.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 1, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 2, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 3, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 5, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21901, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 1, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 2, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 3, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 4, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 5, 38.89, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 6, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21902, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 1, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 2, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 3, 36.84, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 5, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'IM', NULL, 3.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21903, 'RT', NULL, 82.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 1, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 3, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 5, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'IM', NULL, 3.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21904, 'RT', NULL, 90.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 1, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 2, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 3, 34.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 4, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'IM', NULL, 3.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21905, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 1, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 2, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 3, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 4, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 5, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'IM', NULL, 3.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21906, 'RT', NULL, 73.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 1, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 2, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 3, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 4, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'IM', NULL, 3.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21907, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 1, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 3, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 4, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 5, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'IM', NULL, 3.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21908, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 1, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 3, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 4, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'IM', NULL, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21909, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 1, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 2, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 5, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'IM', NULL, 3.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21910, 'RT', NULL, 86.96, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 1, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 2, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 3, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'IM', NULL, 3.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21911, 'RT', NULL, 86.96, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 1, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 2, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 3, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 4, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'IM', NULL, 3.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21912, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 1, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 3, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'IM', NULL, 3.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21913, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 2, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 3, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 6, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'IM', NULL, 3.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2121.00', 21914, 'RT', NULL, 65.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'IM', NULL, 3.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 2, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 21167, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'IM', NULL, 3.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'IM', NULL, 3.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 2, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'IM', NULL, 3.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 2, 2.57, 108, 1.7341, 0.6644, 9.4283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 3, 4.17, 108, 2.5779, 1.1942, 13.5211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 4, 9.82, 108, 3.8517, 4.3928, 20.5008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 5, 31.12, 108, 8.5243, 17.0364, 49.8429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 6, 27.70, 108, 6.2583, 17.0921, 41.5797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'FT', 7, 24.63, 108, 8.3302, 11.8395, 44.3057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'IM', NULL, 4.48, 108, 0.1202, 4.2429, 4.7196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 1, 0.23, 102, 0.2284, 0.0300, 1.6690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 2, 0.90, 102, 0.4938, 0.3010, 2.6518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 3, 4.79, 102, 2.0630, 2.0096, 10.9856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 4, 10.19, 102, 3.9386, 4.6095, 21.0398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 5, 29.61, 102, 6.7241, 18.1570, 44.3775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 6, 21.39, 102, 8.1418, 9.4322, 41.5567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'FT', 7, 32.89, 102, 6.0208, 22.1970, 45.7100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'IM', NULL, 4.34, 102, 0.1050, 4.1295, 4.5461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'RT', NULL, 90.29, 108, 5.3122, 73.6667, 96.8675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 2, 2.04, 107, 1.6097, 0.4182, 9.3319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 3, 14.20, 107, 5.0978, 6.7379, 27.5067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 4, 14.13, 107, 5.1816, 6.5913, 27.7306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 5, 46.74, 107, 7.1854, 33.1189, 60.8665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 6, 9.92, 107, 3.5940, 4.7290, 19.6450, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'FT', 7, 12.96, 107, 5.0565, 5.7731, 26.5879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'IM', NULL, 4.15, 107, 0.1058, 3.9408, 4.3603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'RT', NULL, 98.63, 108, 1.3407, 90.9724, 99.8057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 1, 10.25, 87, 8.7099, 1.7075, 42.8646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 2, 17.80, 87, 4.4798, 10.5386, 28.4679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 3, 10.86, 87, 3.6298, 5.4677, 20.4300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 4, 23.17, 87, 8.6979, 10.2491, 44.3404, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 5, 15.63, 87, 4.4776, 8.6158, 26.6745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 6, 16.24, 87, 4.6639, 8.9343, 27.7130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'FT', 7, 6.05, 87, 4.3319, 1.3962, 22.6583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'IM', NULL, 3.98, 87, 0.1991, 3.5883, 4.3799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'RT', NULL, 75.38, 106, 9.8861, 51.5684, 89.8007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 1, 6.91, 97, 2.9408, 2.9065, 15.5355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 2, 21.97, 97, 8.5898, 9.4314, 43.2214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 3, 27.54, 97, 8.0585, 14.5642, 45.8615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 4, 13.06, 97, 4.2607, 6.6544, 24.0315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 5, 18.02, 97, 6.3173, 8.5938, 33.9328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 6, 8.34, 97, 4.4217, 2.8036, 22.2893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'FT', 7, 4.18, 97, 2.8110, 1.0695, 14.9463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'IM', NULL, 3.98, 97, 0.1613, 3.6632, 4.3036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'RT', NULL, 79.67, 107, 10.4607, 52.1326, 93.3783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 1, 2.39, 95, 1.8539, 0.5022, 10.6070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 2, 22.80, 95, 6.1595, 12.8522, 37.1761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 3, 29.25, 95, 7.6104, 16.6079, 46.1772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 4, 16.30, 95, 8.0225, 5.7151, 38.4974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 5, 22.05, 95, 6.4991, 11.7825, 37.4760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 6, 5.23, 95, 3.4202, 1.3827, 17.8442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'FT', 7, 1.97, 95, 1.9586, 0.2689, 13.0659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'IM', NULL, 3.97, 95, 0.2468, 3.4810, 4.4610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'RT', NULL, 84.31, 107, 4.9788, 71.8155, 91.8929, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 1, 1.30, 93, 0.8652, 0.3461, 4.7818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 2, 16.53, 93, 4.3306, 9.6007, 26.9762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 3, 15.84, 93, 5.4725, 7.6848, 29.8383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 4, 22.24, 93, 6.0940, 12.4404, 36.5451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 5, 28.28, 93, 8.1975, 15.0166, 46.8072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 6, 9.91, 93, 4.1668, 4.1700, 21.7484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'FT', 7, 5.90, 93, 3.2068, 1.9501, 16.4899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'IM', NULL, 3.95, 93, 0.1910, 3.5695, 4.3281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'RT', NULL, 86.07, 106, 5.0745, 72.7493, 93.4653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 1, 7.24, 104, 5.6747, 1.4404, 29.4285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 2, 8.46, 104, 5.4992, 2.2109, 27.4257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 3, 13.40, 104, 4.5025, 6.6877, 25.0384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 4, 31.02, 104, 9.3917, 15.8473, 51.7820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 5, 22.03, 104, 5.0247, 13.6528, 33.5381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 6, 8.96, 104, 3.7906, 3.7678, 19.8303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'FT', 7, 8.89, 104, 4.4786, 3.1585, 22.6097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'IM', NULL, 3.91, 103, 0.2229, 3.4643, 4.3485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'RT', NULL, 97.13, 108, 1.7524, 90.6807, 99.1605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 1, 8.30, 95, 5.6718, 2.0185, 28.4431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 2, 15.02, 95, 5.2027, 7.2936, 28.4194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 3, 23.64, 95, 5.3950, 14.6080, 35.9165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 4, 9.50, 95, 3.7686, 4.2093, 20.0396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 5, 8.92, 95, 3.3893, 4.1058, 18.3179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 6, 15.93, 95, 7.6757, 5.7275, 37.1592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'FT', 7, 18.68, 95, 8.0740, 7.4064, 39.7588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'IM', NULL, 3.90, 96, 0.1908, 3.5245, 4.2819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'RT', NULL, 94.74, 108, 2.3255, 87.7154, 97.8430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 1, 8.82, 85, 3.4344, 3.9762, 18.4457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 2, 25.40, 85, 6.1439, 15.1588, 39.3506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 3, 24.03, 85, 8.6804, 10.9390, 44.8782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 4, 10.07, 85, 3.8768, 4.5624, 20.7817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 5, 21.21, 85, 6.1387, 11.4794, 35.8526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 6, 8.04, 85, 3.6260, 3.1944, 18.8228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'FT', 7, 2.43, 85, 2.3741, 0.3368, 15.4524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'IM', NULL, 3.87, 85, 0.2148, 3.4430, 4.2972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'RT', NULL, 68.61, 107, 15.3750, 34.6720, 89.9990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 1, 0.28, 98, 0.2876, 0.0361, 2.1272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 2, 10.81, 98, 4.0566, 4.9933, 21.8345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 3, 27.23, 98, 9.6476, 12.4628, 49.5831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 4, 23.76, 98, 9.9523, 9.4832, 48.1162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 5, 25.58, 98, 5.1152, 16.7839, 36.9466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 6, 4.13, 98, 2.3480, 1.3081, 12.2637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'FT', 7, 8.21, 98, 4.6101, 2.5881, 23.1474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'IM', NULL, 3.79, 98, 0.1341, 3.5228, 4.0552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'RT', NULL, 93.59, 108, 2.6061, 86.0575, 97.1900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 1, 21.07, 76, 7.3149, 10.0001, 39.0650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 2, 25.69, 76, 8.2951, 12.6973, 45.0998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 3, 38.68, 76, 8.8912, 23.0123, 57.0999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 4, 4.19, 76, 2.7609, 1.1002, 14.6823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 5, 4.31, 76, 2.9701, 1.0609, 15.9031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 6, 2.85, 76, 2.4627, 0.4946, 14.7266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'FT', 7, 3.22, 76, 2.5484, 0.6484, 14.5039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'IM', NULL, 3.65, 76, 0.1501, 3.3557, 3.9537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'RT', NULL, 70.83, 104, 5.0026, 60.0319, 79.6915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 1, 17.89, 74, 7.1228, 7.6534, 36.4130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 2, 20.68, 74, 7.6498, 9.3325, 39.7748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 3, 30.02, 74, 10.1292, 14.0990, 52.8639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 4, 8.92, 74, 4.1160, 3.4479, 21.1873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 5, 14.91, 74, 6.4701, 5.9597, 32.6205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 6, 5.21, 74, 3.3282, 1.4165, 17.3920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'FT', 7, 2.37, 74, 2.3421, 0.3201, 15.4563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'IM', NULL, 3.64, 71, 0.1308, 3.3840, 3.9058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'RT', NULL, 71.65, 105, 5.4858, 59.6657, 81.1933, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 1, 8.26, 88, 4.0732, 3.0009, 20.7653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 2, 26.09, 88, 10.2564, 10.9270, 50.3991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 3, 17.49, 88, 6.4141, 8.0524, 33.8944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 4, 18.98, 88, 8.4218, 7.3135, 41.0308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 5, 20.27, 88, 4.4670, 12.7964, 30.5715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 6, 1.43, 88, 1.1464, 0.2858, 6.8153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'FT', 7, 7.48, 88, 4.3811, 2.2476, 22.1503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'IM', NULL, 3.63, 88, 0.1412, 3.3454, 3.9069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'RT', NULL, 91.19, 105, 3.4640, 81.4891, 96.0553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 1, 11.39, 70, 6.7283, 3.2900, 32.7045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 2, 18.62, 70, 8.5136, 6.9438, 41.2420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 3, 33.44, 70, 7.9736, 19.7298, 50.6543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 4, 23.09, 70, 5.8496, 13.4692, 36.6797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 5, 5.52, 70, 3.0598, 1.7809, 15.8477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 6, 3.31, 70, 2.5257, 0.7047, 14.1804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'FT', 7, 4.62, 70, 3.4111, 1.0247, 18.4912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'IM', NULL, 3.61, 70, 0.1966, 3.2134, 3.9978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'RT', NULL, 73.21, 106, 8.9726, 52.4496, 87.1253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 1, 19.55, 17, 11.6408, 4.8165, 53.8513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 2, 5.48, 17, 3.5835, 1.3223, 20.0798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 3, 47.83, 17, 22.2278, 12.1806, 85.8316, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 5, 27.14, 17, 15.8728, 6.3620, 67.1313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'IM', NULL, 3.97, 17, 0.2074, 3.5266, 4.4060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'RT', NULL, 19.07, 104, 7.8670, 7.9004, 39.3072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 1, 6.46, 32, 3.2485, 2.2574, 17.1317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 2, 38.69, 32, 15.2516, 14.5365, 70.0800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 3, 14.65, 32, 7.6791, 4.6791, 37.5257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 4, 21.18, 32, 15.8150, 3.7473, 64.9763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 5, 14.54, 32, 7.6056, 4.6557, 37.2200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'FT', 7, 4.46, 32, 4.2864, 0.5981, 26.6270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'IM', NULL, 3.75, 32, 0.2855, 3.1632, 4.3278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'RT', NULL, 39.67, 104, 5.8371, 28.8462, 51.6129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 1, 11.32, 17, 6.6272, 3.0511, 34.0981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 2, 4.94, 17, 3.7054, 0.9660, 21.6803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 3, 62.49, 17, 18.8920, 23.1818, 90.1967, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 5, 11.39, 17, 10.1958, 1.4894, 52.2422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 6, 9.85, 17, 9.9264, 1.0127, 53.8757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'IM', NULL, 3.70, 18, 0.2665, 3.1406, 4.2653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'RT', NULL, 18.33, 104, 7.8245, 7.3767, 38.7596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 1, 11.29, 21, 7.5676, 2.5664, 38.0977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 2, 43.08, 21, 20.4161, 11.7592, 81.1244, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 4, 6.35, 21, 6.4838, 0.6926, 39.7292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 5, 32.93, 21, 20.8699, 6.4007, 77.8975, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 6, 6.35, 21, 6.4719, 0.6955, 39.6293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'IM', NULL, 3.63, 22, 0.4325, 2.7273, 4.5263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'RT', NULL, 28.00, 104, 6.1713, 17.4853, 41.6445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 1, 5.26, 52, 3.3914, 1.3968, 17.8759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 2, 22.92, 52, 12.7813, 6.5046, 55.9606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 3, 29.04, 52, 13.3527, 10.0264, 60.0472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 4, 17.06, 52, 6.8169, 7.2530, 35.1113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 5, 17.77, 52, 9.3550, 5.6386, 43.8625, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 6, 5.30, 52, 3.9987, 1.1183, 21.6931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'FT', 7, 2.65, 52, 2.7062, 0.3304, 18.2732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'IM', NULL, 3.62, 52, 0.2062, 3.2080, 4.0357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'RT', NULL, 63.84, 106, 9.9710, 42.8472, 80.6084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 1, 21.03, 75, 10.7536, 6.8267, 49.1764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 2, 29.68, 75, 7.3624, 17.2832, 46.0131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 3, 18.27, 75, 5.8060, 9.3391, 32.6642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 4, 17.68, 75, 9.7494, 5.3535, 44.9326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 5, 8.15, 75, 4.0510, 2.9284, 20.6870, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 6, 2.60, 75, 2.6087, 0.3405, 17.2262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'FT', 7, 2.60, 75, 2.5407, 0.3592, 16.4753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'IM', NULL, 3.60, 75, 0.2986, 3.0077, 4.1977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'RT', NULL, 65.14, 106, 8.7544, 46.5268, 80.0550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 1, 5.76, 70, 3.4393, 1.7001, 17.7847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 2, 12.02, 70, 5.9573, 4.2501, 29.5929, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 3, 11.83, 70, 4.4093, 5.4547, 23.7681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 4, 13.90, 70, 5.8285, 5.7586, 29.9003, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 5, 33.81, 70, 9.5109, 17.9553, 54.3939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 6, 8.04, 70, 3.9192, 2.9498, 20.1110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'FT', 7, 14.63, 70, 6.9434, 5.3538, 34.1911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'IM', NULL, 3.57, 70, 0.1880, 3.1991, 3.9492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'RT', NULL, 57.98, 106, 13.9346, 30.7452, 81.0941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 1, 3.82, 21, 2.5372, 0.9321, 14.3621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 2, 57.17, 21, 21.2499, 17.9256, 89.0829, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 3, 20.18, 21, 17.9104, 2.4247, 71.9990, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 5, 14.12, 21, 9.1884, 3.2748, 44.4040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 6, 4.71, 21, 4.9920, 0.4824, 33.4828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'IM', NULL, 3.56, 23, 0.3672, 2.7987, 4.3218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'RT', NULL, 37.68, 104, 9.2854, 21.6262, 56.9778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 1, 25.88, 31, 7.4816, 13.6051, 43.6457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 2, 30.53, 31, 7.3932, 17.7426, 47.2489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 3, 23.03, 31, 15.4441, 4.8057, 63.9393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 4, 15.21, 31, 8.0966, 4.7437, 39.2687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 5, 2.04, 31, 2.2072, 0.2171, 16.5917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 6, 3.30, 31, 3.5276, 0.3562, 24.5898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'IM', NULL, 3.56, 33, 0.3655, 2.8157, 4.3047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'RT', NULL, 53.23, 105, 11.5194, 31.2565, 74.0193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 1, 9.70, 63, 4.7688, 3.4910, 24.1823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 2, 25.23, 63, 11.3608, 9.1922, 52.9321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 3, 13.80, 63, 5.5482, 5.9313, 28.9141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 4, 11.34, 63, 4.6476, 4.8316, 24.3716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 5, 21.81, 63, 8.8304, 9.0170, 43.9891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 6, 17.72, 63, 8.4562, 6.3264, 40.7067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'FT', 7, 0.40, 63, 0.4077, 0.0508, 3.0334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'IM', NULL, 3.53, 63, 0.1635, 3.2001, 3.8537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'RT', NULL, 62.28, 105, 7.7915, 46.1025, 76.1191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 1, 29.64, 63, 13.1410, 10.6807, 59.7532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 2, 14.41, 63, 4.9630, 7.0080, 27.3466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 3, 24.28, 63, 8.8792, 10.8794, 45.7091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 4, 6.14, 63, 2.6264, 2.5611, 13.9908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 5, 14.39, 63, 6.5019, 5.5321, 32.5597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 6, 7.44, 63, 4.6563, 2.0372, 23.6971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'FT', 7, 3.69, 63, 3.5265, 0.5263, 21.7647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'IM', NULL, 3.44, 63, 0.3168, 2.8069, 4.0733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'RT', NULL, 45.81, 106, 11.7201, 24.8944, 68.3090, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 1, 16.71, 66, 7.4173, 6.4758, 36.7749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 2, 39.33, 66, 11.8904, 19.3298, 63.6843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 3, 13.18, 66, 6.9762, 4.2992, 33.9038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 4, 11.21, 66, 5.0076, 4.4192, 25.6418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 5, 11.66, 66, 5.6076, 4.2601, 28.1350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 6, 7.91, 66, 4.7890, 2.2564, 24.2026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'IM', NULL, 3.35, 65, 0.2332, 2.8801, 3.8118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'RT', NULL, 48.47, 106, 12.1357, 26.4108, 71.1384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 1, 64.56, 10, 20.7877, 18.9151, 93.4321, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 2, 13.54, 10, 11.7567, 1.5904, 60.2912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 4, 10.95, 10, 11.2037, 0.9054, 62.3277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 5, 10.95, 10, 11.1671, 0.9130, 62.1278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'IM', NULL, 2.98, 11, 0.2097, 2.5159, 3.4506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'RT', NULL, 15.94, 104, 7.6336, 5.7693, 36.9841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'IM', NULL, 3.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'IM', NULL, 3.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 2, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'IM', NULL, 3.20, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 1, 5.12, 58, 3.0954, 1.4851, 16.1985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 2, 25.53, 58, 4.7649, 17.1828, 36.1497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 3, 34.32, 58, 5.5106, 24.2534, 46.0159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 4, 13.94, 58, 4.1974, 7.4408, 24.6074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 5, 12.46, 58, 6.2921, 4.2921, 31.1220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 6, 8.64, 58, 5.5767, 2.2444, 28.0174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'IM', NULL, 4.38, 56, 0.0796, 4.2200, 4.5390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'RT', NULL, 91.98, 67, 4.6823, 76.3569, 97.6034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 1, 19.20, 53, 7.8684, 7.9087, 39.6684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 2, 31.77, 53, 9.3646, 16.3660, 52.5613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 3, 11.00, 53, 5.6378, 3.7490, 28.1886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 4, 1.94, 53, 1.3574, 0.4720, 7.6449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 5, 25.77, 53, 7.3485, 13.8353, 42.8689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 6, 7.51, 53, 4.6633, 2.0669, 23.8001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'FT', 7, 2.81, 53, 1.9600, 0.6780, 10.8820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'IM', NULL, 4.08, 54, 0.1314, 3.8188, 4.3458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'RT', NULL, 77.77, 67, 9.7461, 53.1658, 91.5133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 1, 12.84, 51, 4.3595, 6.3109, 24.3645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 2, 29.67, 51, 5.9854, 19.1671, 42.8756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 3, 23.22, 51, 5.6007, 13.8647, 36.2443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 4, 17.39, 51, 5.8906, 8.4567, 32.4174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 5, 15.36, 51, 6.0809, 6.6263, 31.7120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 6, 1.51, 51, 1.2595, 0.2800, 7.7441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'IM', NULL, 3.98, 48, 0.1421, 3.6912, 4.2630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'RT', NULL, 75.34, 67, 8.3431, 55.4846, 88.2206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 1, 18.77, 50, 6.5743, 8.8508, 35.4654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 2, 32.83, 50, 9.2946, 17.3228, 53.2730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 3, 24.00, 50, 7.9272, 11.6529, 43.0653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 4, 7.97, 50, 3.4915, 3.2174, 18.3931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 5, 15.03, 50, 6.7093, 5.8003, 33.7056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 6, 0.73, 50, 0.5533, 0.1563, 3.3068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'FT', 7, 0.67, 50, 0.6897, 0.0856, 5.1031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'IM', NULL, 3.95, 51, 0.1076, 3.7355, 4.1678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'RT', NULL, 78.35, 67, 5.2302, 66.1629, 87.0092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 1, 10.79, 52, 4.0178, 4.9724, 21.8505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 2, 24.90, 52, 9.1599, 11.0302, 46.9869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 3, 32.92, 52, 6.5297, 21.3260, 47.0497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 4, 16.28, 52, 5.4157, 8.0521, 30.1567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 5, 14.68, 52, 4.9751, 7.1930, 27.6380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 6, 0.43, 52, 0.4475, 0.0543, 3.3720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'IM', NULL, 3.80, 51, 0.0589, 3.6850, 3.9216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'RT', NULL, 79.83, 66, 7.1453, 61.9950, 90.5645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 1, 6.65, 53, 3.4068, 2.3115, 17.6457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 2, 30.67, 53, 7.6804, 17.6504, 47.7342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 3, 28.03, 53, 5.8580, 17.8618, 41.0885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 4, 13.14, 53, 3.8026, 7.1956, 22.7931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 5, 17.24, 53, 6.1895, 8.0234, 33.2212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 6, 0.74, 53, 0.3283, 0.3057, 1.7962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'FT', 7, 3.53, 53, 3.4277, 0.4815, 21.6346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'IM', NULL, 3.78, 50, 0.1278, 3.5191, 4.0330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'RT', NULL, 73.03, 66, 9.5906, 50.5897, 87.7436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 1, 20.99, 46, 6.7025, 10.5343, 37.4863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 2, 31.16, 46, 6.4230, 19.8466, 45.2726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 3, 18.71, 46, 6.4418, 8.9353, 35.0744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 4, 8.66, 46, 4.9779, 2.5992, 25.1924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 5, 16.24, 46, 5.2288, 8.2083, 29.6054, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 6, 3.96, 46, 3.2999, 0.7155, 19.1283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'FT', 7, 0.27, 46, 0.2794, 0.0328, 2.1571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'IM', NULL, 3.76, 46, 0.1350, 3.4897, 4.0335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'RT', NULL, 70.16, 67, 6.9826, 54.7099, 82.0644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 1, 3.25, 52, 3.2484, 0.4196, 21.1005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 2, 48.95, 52, 7.5035, 34.4182, 63.6668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 3, 19.91, 52, 6.0911, 10.3531, 34.8646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 4, 18.21, 52, 6.1748, 8.8319, 33.8538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 5, 8.57, 52, 6.2304, 1.8618, 31.6302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 6, 0.48, 52, 0.3566, 0.1049, 2.1236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'FT', 7, 0.63, 52, 0.6468, 0.0814, 4.7693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'IM', NULL, 3.74, 52, 0.2181, 3.2978, 4.1734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'RT', NULL, 81.81, 67, 9.6809, 55.0983, 94.2790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 1, 14.42, 54, 5.2173, 6.7330, 28.2362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 2, 33.20, 54, 7.6071, 19.9893, 49.7235, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 3, 16.94, 54, 6.3224, 7.6504, 33.4359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 4, 14.65, 54, 7.0608, 5.2369, 34.7566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 5, 16.34, 54, 4.8581, 8.7407, 28.4905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 6, 0.99, 54, 0.6713, 0.2548, 3.7948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'FT', 7, 3.45, 54, 2.8697, 0.6308, 16.7461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'IM', NULL, 3.67, 54, 0.1462, 3.3797, 3.9663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'RT', NULL, 83.49, 67, 5.2755, 70.1963, 91.5672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 1, 15.37, 29, 9.5543, 3.8765, 44.9848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 2, 42.41, 29, 8.8958, 25.8870, 60.8325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 3, 16.61, 29, 6.5665, 7.0144, 34.4708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 4, 10.22, 29, 4.1642, 4.3004, 22.3853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 5, 8.17, 29, 6.3962, 1.5258, 33.7860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 6, 6.77, 29, 7.0460, 0.7308, 41.6991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'FT', 7, 0.45, 29, 0.4837, 0.0509, 3.9228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'IM', NULL, 4.07, 32, 0.2535, 3.5575, 4.5915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'RT', NULL, 46.91, 67, 11.2352, 26.4164, 68.5028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 1, 30.99, 43, 11.0213, 13.7012, 55.9598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 2, 33.97, 43, 9.5855, 17.8420, 54.9279, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 3, 17.74, 43, 8.0488, 6.6135, 39.6262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 4, 3.73, 43, 2.5004, 0.9390, 13.6443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 5, 6.03, 43, 4.4483, 1.3007, 23.8269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 6, 2.19, 43, 1.9358, 0.3586, 12.1936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'FT', 7, 5.36, 43, 4.3490, 0.9916, 24.2240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'IM', NULL, 3.85, 42, 0.1567, 3.5339, 4.1669, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'RT', NULL, 62.03, 67, 8.4388, 44.4072, 76.9592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 1, 24.65, 40, 6.3159, 14.1251, 39.4258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 2, 27.79, 40, 7.3907, 15.4498, 44.7720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 3, 17.60, 40, 6.0170, 8.4446, 33.0786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 4, 16.05, 40, 7.4963, 5.8436, 37.0717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 6, 13.91, 40, 6.6160, 5.0184, 33.0634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'IM', NULL, 3.81, 41, 0.1667, 3.4729, 4.1469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'RT', NULL, 62.31, 66, 9.0866, 43.2902, 78.1668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 1, 43.20, 37, 7.2444, 29.4712, 58.0531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 2, 28.27, 37, 6.2647, 17.3965, 42.4431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 3, 10.66, 37, 6.3671, 2.9827, 31.6469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 4, 3.38, 37, 2.0597, 0.9627, 11.1683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 5, 12.78, 37, 6.7935, 4.0824, 33.5256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 6, 1.72, 37, 1.0795, 0.4766, 6.0072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'IM', NULL, 3.79, 38, 0.1246, 3.5396, 4.0447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'RT', NULL, 53.69, 67, 7.6286, 38.5825, 68.1405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 1, 16.36, 38, 6.0452, 7.4015, 32.3774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 2, 28.22, 38, 8.5105, 14.3687, 47.9424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 3, 20.07, 38, 5.6522, 10.9491, 33.8932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 4, 7.78, 38, 5.9126, 1.5627, 30.9438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 5, 21.65, 38, 9.0844, 8.5409, 44.9921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 6, 1.56, 38, 1.4930, 0.2205, 10.2033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'FT', 7, 4.36, 38, 3.9364, 0.6688, 23.5876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'IM', NULL, 3.70, 39, 0.2079, 3.2799, 4.1214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'RT', NULL, 63.24, 67, 6.0758, 50.5208, 74.3550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 1, 24.71, 37, 10.0524, 9.8894, 49.5454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 2, 33.53, 37, 6.7953, 21.3707, 48.3506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 3, 33.09, 37, 13.2791, 12.7829, 62.5357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 4, 6.97, 37, 4.9647, 1.5614, 26.1438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 5, 1.00, 37, 0.7699, 0.2089, 4.6586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 6, 0.69, 37, 0.1636, 0.4271, 1.1158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'IM', NULL, 3.62, 37, 0.2223, 3.1646, 4.0664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'RT', NULL, 51.75, 67, 7.9646, 36.1968, 66.9709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 1, 14.21, 33, 7.7481, 4.3401, 37.6755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 2, 54.45, 33, 8.1378, 37.9959, 69.9934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 3, 13.56, 33, 5.5880, 5.6098, 29.2939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 4, 12.44, 33, 5.8766, 4.5172, 29.8904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 5, 5.34, 33, 4.3999, 0.9483, 24.9384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'IM', NULL, 3.38, 33, 0.2270, 2.9136, 3.8386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'RT', NULL, 53.82, 67, 6.0666, 41.7193, 65.4834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 1, 46.44, 22, 11.6149, 24.7193, 69.6047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 2, 41.86, 22, 11.8981, 20.6685, 66.5587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 3, 10.45, 22, 8.3889, 1.7781, 42.9453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 5, 0.61, 22, 0.6297, 0.0712, 5.0401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 6, 0.63, 22, 0.6483, 0.0734, 5.1828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'IM', NULL, 2.96, 22, 0.2485, 2.4442, 3.4778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'RT', NULL, 29.73, 67, 6.5542, 18.4474, 44.1850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 1, 53.94, 41, 7.9163, 38.0846, 69.0405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 2, 30.94, 41, 7.1128, 18.6080, 46.7515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 3, 5.46, 41, 3.5507, 1.4165, 18.8276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 4, 5.72, 41, 3.9463, 1.3615, 21.0299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 6, 3.94, 41, 4.0035, 0.4824, 25.7949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'IM', NULL, 2.90, 39, 0.1790, 2.5343, 3.2588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'RT', NULL, 66.77, 66, 7.3514, 50.8980, 79.5636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 1, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'FT', 7, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 1, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 5, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'IM', NULL, 3.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 1, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20956, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 1, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 1, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20957, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 1, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'IM', NULL, 3.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'IM', NULL, 3.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20958, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 1, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'IM', NULL, 3.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 1, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'IM', NULL, 3.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 20959, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'IM', NULL, 3.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 1, 3.03, 46, 2.8545, 0.4411, 18.0928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 2, 12.06, 46, 4.8410, 5.1856, 25.5897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 3, 29.22, 46, 12.4537, 10.9360, 58.1310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 4, 32.78, 46, 15.4064, 10.6572, 66.5996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 5, 16.12, 46, 6.4235, 6.8749, 33.3478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 6, 3.53, 46, 3.3456, 0.5023, 20.9392, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'FT', 7, 3.25, 46, 3.2516, 0.4179, 21.2229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'IM', NULL, 4.16, 47, 0.2645, 3.6296, 4.6944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'RT', NULL, 86.56, 58, 4.4533, 74.9550, 93.2745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 1, 0.27, 48, 0.2804, 0.0327, 2.1651, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 2, 9.79, 48, 3.9507, 4.2233, 21.0659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 3, 29.82, 48, 6.7707, 18.1421, 44.8919, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 4, 24.36, 48, 7.4661, 12.4712, 42.1153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 5, 34.66, 48, 8.5571, 19.8736, 53.1480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 6, 0.77, 48, 0.7797, 0.1011, 5.6721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'FT', 7, 0.34, 48, 0.3739, 0.0360, 3.0790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'IM', NULL, 4.09, 47, 0.1163, 3.8536, 4.3218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'RT', NULL, 85.14, 58, 6.2574, 68.0299, 93.9090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 2, 1.73, 48, 1.2081, 0.4173, 6.8553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 3, 28.11, 48, 6.6851, 16.7335, 43.2030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 4, 28.41, 48, 8.5477, 14.5600, 48.0340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 5, 31.06, 48, 6.9771, 18.9600, 46.4639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 6, 7.04, 48, 3.9809, 2.1817, 20.4749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'FT', 7, 3.65, 48, 3.2435, 0.5872, 19.5129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'IM', NULL, 4.04, 47, 0.0713, 3.8938, 4.1810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'RT', NULL, 82.70, 58, 5.7180, 68.2258, 91.4094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 1, 4.47, 45, 3.6964, 0.8105, 21.1253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 2, 14.32, 45, 4.2950, 7.6234, 25.2840, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 3, 39.82, 45, 9.9970, 22.2025, 60.5316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 4, 17.52, 45, 6.5889, 7.8125, 34.7451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 5, 15.30, 45, 6.0514, 6.5876, 31.6467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 6, 4.24, 45, 3.8999, 0.6360, 23.4698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'FT', 7, 4.33, 45, 3.7744, 0.7159, 22.1161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'IM', NULL, 3.99, 45, 0.1050, 3.7833, 4.2067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'RT', NULL, 71.30, 58, 6.2282, 57.4585, 82.0475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 2, 12.69, 55, 4.7109, 5.8358, 25.4229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 3, 33.88, 55, 9.0399, 18.5754, 53.5022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 4, 19.20, 55, 5.8988, 9.9824, 33.7451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 5, 30.85, 55, 7.3282, 18.3078, 47.0460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 6, 3.08, 55, 2.7725, 0.4902, 16.9902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'FT', 7, 0.30, 55, 0.3277, 0.0329, 2.6498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'IM', NULL, 3.99, 54, 0.1523, 3.6874, 4.2982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'RT', NULL, 96.08, 58, 2.7037, 85.3399, 99.0408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 1, 0.29, 45, 0.3093, 0.0324, 2.4846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 2, 28.16, 45, 5.5958, 18.3339, 40.6366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 3, 22.38, 45, 7.6504, 10.6073, 41.1888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 4, 20.26, 45, 8.9007, 7.7244, 43.5425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 5, 16.85, 45, 9.1677, 5.1414, 43.1047, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 6, 8.21, 45, 6.7957, 1.4314, 35.5113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'FT', 7, 3.86, 45, 3.4372, 0.6151, 20.6255, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'IM', NULL, 3.96, 47, 0.1451, 3.6700, 4.2540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'RT', NULL, 82.71, 58, 5.9384, 67.5619, 91.6590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 1, 14.64, 47, 10.0685, 3.2790, 46.4710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 2, 10.79, 47, 4.3357, 4.6562, 23.0454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 3, 27.31, 47, 7.2792, 15.2260, 44.0081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 4, 22.77, 47, 6.5846, 12.1875, 38.5202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 5, 23.55, 47, 7.7837, 11.4298, 42.3796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'FT', 7, 0.93, 47, 0.7525, 0.1819, 4.6288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'IM', NULL, 3.95, 48, 0.2359, 3.4706, 4.4196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'RT', NULL, 68.40, 58, 5.7624, 55.9320, 78.6867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 1, 3.27, 47, 3.0074, 0.4965, 18.6410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 2, 33.14, 47, 5.6953, 22.8033, 45.3978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 3, 26.97, 47, 8.0886, 13.9070, 45.7696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 4, 17.56, 47, 7.3561, 7.1164, 37.2023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 5, 17.73, 47, 5.1745, 9.5414, 30.5587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 6, 1.06, 47, 0.8568, 0.2085, 5.2451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'FT', 7, 0.27, 47, 0.2862, 0.0334, 2.2118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'IM', NULL, 3.83, 46, 0.1329, 3.5666, 4.1018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'RT', NULL, 85.76, 57, 4.6837, 73.6367, 92.8489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 1, 3.30, 50, 3.0774, 0.4875, 19.1726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 2, 21.89, 50, 6.7492, 11.2531, 38.2540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 3, 30.76, 50, 6.0075, 20.1303, 43.9175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 4, 26.83, 50, 7.5897, 14.4318, 44.3689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 5, 16.80, 50, 7.2255, 6.6657, 36.3284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'FT', 7, 0.42, 50, 0.4392, 0.0514, 3.3558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'IM', NULL, 3.77, 50, 0.1022, 3.5674, 3.9782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'RT', NULL, 82.77, 58, 10.2123, 53.3815, 95.2718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 1, 10.74, 48, 4.5802, 4.4006, 23.9325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 2, 14.77, 48, 7.9239, 4.6572, 38.0730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 3, 31.97, 48, 7.9827, 18.3365, 49.5780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 4, 20.10, 48, 8.6831, 7.8127, 42.7408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 5, 21.56, 48, 7.3732, 10.2644, 39.7885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 6, 0.39, 48, 0.4411, 0.0394, 3.7184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'FT', 7, 0.47, 48, 0.4970, 0.0564, 3.8321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'IM', NULL, 3.67, 48, 0.1713, 3.3274, 4.0166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'RT', NULL, 73.81, 58, 11.4982, 46.1354, 90.2692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 1, 1.91, 45, 1.6563, 0.3251, 10.3793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 2, 23.00, 45, 8.0997, 10.6174, 42.8809, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 3, 29.50, 45, 9.8004, 13.9330, 51.9616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 4, 13.66, 45, 7.0425, 4.5319, 34.5151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 5, 27.47, 45, 11.5248, 10.5597, 54.8573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 6, 4.01, 45, 3.5226, 0.6540, 20.9125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'FT', 7, 0.46, 45, 0.4877, 0.0550, 3.7793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'IM', NULL, 3.65, 47, 0.1350, 3.3745, 3.9181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'RT', NULL, 78.20, 58, 9.7048, 53.4295, 91.8134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 1, 14.88, 53, 7.6277, 4.9600, 36.9207, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 2, 24.05, 53, 7.2436, 12.5039, 41.2385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 3, 29.48, 53, 11.9630, 11.6399, 57.0157, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 4, 20.88, 53, 7.9087, 9.1721, 40.8171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 5, 10.35, 53, 4.5128, 4.1671, 23.4507, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'FT', 7, 0.36, 53, 0.3770, 0.0455, 2.8546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'IM', NULL, 3.62, 53, 0.1181, 3.3791, 3.8533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'RT', NULL, 95.58, 58, 2.8873, 84.6186, 98.8396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 1, 2.27, 47, 1.6853, 0.5013, 9.6784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 2, 31.11, 47, 10.6436, 14.2510, 55.0997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 3, 36.04, 47, 13.0306, 15.3006, 63.7468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 4, 7.63, 47, 3.8267, 2.6956, 19.7694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 5, 19.09, 47, 6.6182, 9.0573, 35.8546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 6, 3.42, 47, 3.2225, 0.4927, 20.1668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'FT', 7, 0.44, 47, 0.4579, 0.0524, 3.5303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'IM', NULL, 3.47, 49, 0.1960, 3.0742, 3.8624, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'RT', NULL, 84.79, 57, 9.7726, 54.9887, 96.2196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 1, 18.87, 24, 9.7623, 5.8551, 46.5220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 2, 35.91, 24, 12.0229, 15.9791, 62.2808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 3, 27.30, 24, 9.5495, 12.1887, 50.3982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 4, 8.13, 24, 7.7273, 1.0296, 42.9366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 5, 8.93, 24, 8.0554, 1.2487, 43.2083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 6, 0.85, 24, 0.8752, 0.1016, 6.8074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'IM', NULL, 4.12, 26, 0.1900, 3.7252, 4.5077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'RT', NULL, 36.48, 58, 7.0084, 23.8643, 51.2779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 2, 10.34, 37, 6.4915, 2.7112, 32.3025, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 3, 15.68, 37, 6.3792, 6.5317, 33.0987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 4, 24.99, 37, 9.2536, 10.9030, 47.5498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 5, 43.50, 37, 11.7018, 22.6686, 66.9100, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 6, 4.97, 37, 4.7874, 0.6668, 28.9908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'FT', 7, 0.52, 37, 0.5643, 0.0582, 4.5305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'IM', NULL, 3.97, 36, 0.1785, 3.6041, 4.3289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'RT', NULL, 54.85, 58, 6.7900, 41.2292, 67.7775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 1, 6.90, 38, 4.7199, 1.6460, 24.7216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 2, 33.61, 38, 12.9602, 13.4996, 62.1558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 3, 22.90, 38, 8.0767, 10.5168, 42.8699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 4, 7.47, 38, 4.8465, 1.9111, 25.0519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 5, 5.11, 38, 4.1391, 0.9477, 23.2849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 6, 23.45, 38, 18.8910, 3.5032, 72.0964, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'FT', 7, 0.56, 38, 0.6007, 0.0643, 4.7443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'IM', NULL, 3.78, 40, 0.3258, 3.1234, 4.4412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'RT', NULL, 64.80, 58, 10.8822, 41.4552, 82.7136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 1, 7.23, 39, 4.9284, 1.7275, 25.6512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 2, 49.68, 39, 12.3124, 26.6989, 72.7929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 3, 12.66, 39, 5.6172, 4.9256, 28.8434, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 4, 11.15, 39, 6.2677, 3.3710, 31.1153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 5, 9.93, 39, 6.3091, 2.5783, 31.4950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 6, 4.64, 39, 4.4719, 0.6250, 27.3489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'FT', 7, 4.71, 39, 4.5417, 0.6342, 27.7043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'IM', NULL, 3.74, 37, 0.1515, 3.4369, 4.0515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'RT', NULL, 57.90, 58, 8.4056, 40.8066, 73.2832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 1, 13.61, 31, 7.4942, 4.1115, 36.6714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 2, 42.25, 31, 8.7595, 26.0093, 60.3686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 3, 12.99, 31, 7.2570, 3.8669, 35.6505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 4, 19.74, 31, 12.1829, 4.8674, 54.1856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 5, 9.82, 31, 5.3570, 3.0662, 27.2499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'FT', 7, 1.58, 31, 1.2255, 0.3223, 7.4197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'IM', NULL, 3.71, 32, 0.1660, 3.3672, 4.0445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'RT', NULL, 42.77, 58, 8.3727, 27.3683, 59.7215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 1, 3.70, 26, 3.5023, 0.5033, 22.5515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 2, 25.39, 26, 10.4408, 9.8612, 51.4318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 3, 29.67, 26, 15.2733, 8.5452, 65.5749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 4, 17.41, 26, 9.2947, 5.2763, 44.3863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 5, 15.47, 26, 9.5450, 3.9109, 45.1425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'FT', 7, 8.36, 26, 7.4177, 1.2253, 40.1308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'IM', NULL, 3.62, 25, 0.1091, 3.3949, 3.8453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'RT', NULL, 32.65, 58, 8.4732, 18.3074, 51.1884, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 1, 5.64, 35, 4.8498, 0.9287, 27.5851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 2, 34.97, 35, 12.4749, 14.9909, 62.1139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 3, 19.82, 35, 8.5031, 7.6927, 42.3074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 4, 23.63, 35, 9.1173, 9.9799, 46.3504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 5, 10.14, 35, 6.2267, 2.7367, 31.1526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 6, 0.69, 35, 0.7379, 0.0778, 5.8369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'FT', 7, 5.11, 35, 4.7928, 0.7169, 28.6464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'IM', NULL, 3.46, 34, 0.2221, 3.0051, 3.9090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'RT', NULL, 53.40, 58, 7.1370, 39.2231, 67.0557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 1, 28.58, 32, 9.9950, 12.8445, 52.0668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 2, 18.42, 32, 7.0056, 8.0272, 36.8830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 3, 34.18, 32, 12.6354, 14.1786, 62.0175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 5, 12.36, 32, 5.7732, 4.5389, 29.4875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'FT', 7, 6.46, 32, 5.5703, 1.0420, 31.1629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'IM', NULL, 3.38, 31, 0.2595, 2.8515, 3.9116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'RT', NULL, 47.64, 58, 12.1359, 25.5654, 70.6781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 1, 32.78, 25, 10.6686, 15.2210, 56.9832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 2, 24.18, 25, 14.4208, 5.9156, 61.7885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 3, 38.43, 25, 13.8602, 15.7049, 67.6476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 4, 2.78, 25, 2.6633, 0.3724, 17.9395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 5, 1.03, 25, 1.0642, 0.1211, 8.2247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'FT', 7, 0.80, 25, 0.8352, 0.0926, 6.5905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'IM', NULL, 3.09, 25, 0.2809, 2.5080, 3.6674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'RT', NULL, 43.42, 58, 8.4046, 27.8953, 60.3589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 1, 10.09, 33, 4.9164, 3.5854, 25.2860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 2, 53.80, 33, 10.5259, 32.9559, 73.4008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 3, 20.72, 33, 6.9364, 9.9535, 38.1805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 4, 10.01, 33, 6.6820, 2.3982, 33.5096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 5, 4.77, 33, 4.0132, 0.8224, 23.2432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'FT', 7, 0.61, 33, 0.6355, 0.0718, 4.9524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'IM', NULL, 3.07, 35, 0.2223, 2.6150, 3.5187, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'RT', NULL, 58.72, 58, 6.9120, 44.5596, 71.5769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20854, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20855, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 3, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20856, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20857, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 3, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20858, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20859, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20860, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20861, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 1, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20862, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20863, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'IM', NULL, 3.27, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 20864, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 1, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'IM', NULL, 2.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 1, 3.06, 46, 1.8691, 0.8796, 10.0962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 2, 3.46, 46, 2.0698, 1.0175, 11.0999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 3, 26.53, 46, 10.6771, 10.7016, 52.1181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 4, 4.37, 46, 2.3921, 1.4213, 12.6436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 5, 12.02, 46, 6.9291, 3.5234, 33.8305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 6, 15.69, 46, 9.8132, 4.0065, 45.3304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'FT', 7, 34.87, 46, 20.4305, 8.0431, 76.6231, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'IM', NULL, 4.22, 46, 0.1813, 3.8531, 4.5836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'RT', NULL, 86.32, 56, 7.9679, 62.0078, 96.0604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 1, 8.63, 47, 5.0210, 2.5555, 25.3893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 2, 13.85, 47, 7.5842, 4.2841, 36.6254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 3, 10.89, 47, 5.7303, 3.5876, 28.6300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 4, 14.19, 47, 7.3357, 4.6906, 35.7350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 5, 18.61, 47, 9.6828, 5.9418, 45.2959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 6, 9.07, 47, 4.9532, 2.8929, 25.0451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'FT', 7, 24.75, 47, 17.5939, 4.6800, 68.7730, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'IM', NULL, 3.97, 47, 0.2304, 3.5071, 4.4346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'RT', NULL, 81.88, 55, 7.5047, 62.1098, 92.5722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 1, 4.36, 49, 2.5784, 1.3003, 13.6465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 2, 22.36, 49, 8.2049, 10.0217, 42.6916, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 3, 13.46, 49, 6.4995, 4.8245, 32.3241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 4, 17.62, 49, 9.1324, 5.6921, 43.1109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 5, 20.70, 49, 7.1970, 9.7575, 38.6629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'FT', 7, 21.49, 49, 16.2185, 3.8100, 65.4111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'IM', NULL, 3.89, 48, 0.1703, 3.5430, 4.2282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'RT', NULL, 89.05, 58, 5.6176, 71.9552, 96.2663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 1, 6.57, 52, 4.7282, 1.4776, 24.8153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 2, 19.58, 52, 9.8789, 6.4628, 46.1765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 3, 13.84, 52, 5.8197, 5.6886, 29.9685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 4, 40.92, 52, 10.6838, 22.1951, 62.7157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 5, 15.92, 52, 10.0799, 4.0093, 46.1973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 6, 3.16, 52, 2.3338, 0.7006, 13.1091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'IM', NULL, 3.81, 53, 0.1312, 3.5426, 4.0691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'RT', NULL, 82.05, 56, 7.2589, 62.9925, 92.4629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 1, 2.08, 56, 1.7185, 0.3879, 10.3439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 2, 4.60, 56, 3.6179, 0.9159, 20.1021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 3, 19.23, 56, 8.6200, 7.2571, 41.9937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 4, 8.65, 56, 4.7140, 2.7859, 23.8383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 5, 56.23, 56, 12.2260, 32.1881, 77.6580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 6, 4.10, 56, 3.7773, 0.6184, 22.6793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'FT', 7, 5.12, 56, 3.7265, 1.1487, 20.0622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'IM', NULL, 3.76, 54, 0.1344, 3.4888, 4.0280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'RT', NULL, 98.28, 58, 1.7785, 87.4059, 99.7885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 1, 3.36, 51, 2.4000, 0.7807, 13.3044, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 2, 12.15, 51, 5.7601, 4.4679, 29.0198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 3, 24.92, 51, 9.5825, 10.6031, 48.1435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 4, 8.70, 51, 4.5867, 2.9005, 23.3082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 5, 44.88, 51, 11.2710, 24.5854, 67.0280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 6, 0.29, 51, 0.3053, 0.0355, 2.3523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'FT', 7, 5.71, 51, 4.4365, 1.1447, 24.0633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'IM', NULL, 3.75, 51, 0.1024, 3.5404, 3.9519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23946, 'RT', NULL, 96.35, 58, 2.2732, 87.8589, 98.9694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 1, 3.37, 45, 2.1096, 0.9348, 11.4029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 2, 9.54, 45, 6.2762, 2.3797, 31.3504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 3, 23.35, 45, 10.8705, 8.2227, 50.8864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 4, 27.94, 45, 7.3593, 15.6589, 44.7534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 5, 34.44, 45, 12.1843, 15.0423, 60.9168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 6, 0.33, 45, 0.3522, 0.0383, 2.7847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'FT', 7, 1.02, 45, 1.0592, 0.1247, 7.8566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'IM', NULL, 3.70, 45, 0.1580, 3.3856, 4.0224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'RT', NULL, 75.37, 58, 10.3902, 49.9410, 90.3713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 1, 2.63, 46, 1.8712, 0.6180, 10.5242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 2, 15.18, 46, 7.4749, 5.2655, 36.5567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 3, 16.51, 46, 7.8342, 5.9246, 38.3200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 4, 12.09, 46, 6.4659, 3.8814, 31.8942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 5, 38.17, 46, 13.6318, 16.1658, 66.3936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 6, 15.42, 46, 7.2212, 5.6393, 35.7349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'IM', NULL, 3.62, 46, 0.0997, 3.4203, 3.8219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'RT', NULL, 76.45, 58, 10.6340, 49.8698, 91.3759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 1, 1.14, 45, 0.9111, 0.2270, 5.5470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 2, 34.55, 45, 9.1557, 18.9263, 54.4175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 3, 12.32, 45, 6.0083, 4.3763, 30.1203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 4, 14.37, 45, 6.5878, 5.3949, 33.0490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 5, 29.49, 45, 11.1049, 12.4780, 55.0989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 6, 8.13, 45, 5.8644, 1.7869, 30.1010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'IM', NULL, 3.60, 43, 0.2038, 3.1843, 4.0069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'RT', NULL, 69.09, 56, 7.1827, 53.2502, 81.4297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 1, 11.65, 43, 6.0509, 3.8729, 30.1624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 2, 20.54, 43, 5.8741, 11.1141, 34.8297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 3, 41.79, 43, 9.0031, 25.3843, 60.2421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 4, 17.81, 43, 8.7854, 6.0616, 42.1139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 5, 7.07, 43, 5.0173, 1.6029, 26.2142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 6, 1.14, 43, 0.8753, 0.2376, 5.2491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'IM', NULL, 3.59, 42, 0.1099, 3.3723, 3.8163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'RT', NULL, 73.41, 58, 6.2314, 59.2993, 83.9560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 1, 3.76, 48, 2.3270, 1.0595, 12.4696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 2, 30.79, 48, 11.0062, 13.6023, 55.7048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 3, 22.25, 48, 8.4326, 9.6968, 43.2807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 4, 30.77, 48, 16.9259, 8.2446, 68.7299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 5, 9.09, 48, 8.0486, 1.3881, 41.5071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 6, 3.34, 48, 2.6713, 0.6493, 15.4403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'IM', NULL, 3.57, 48, 0.1788, 3.2120, 3.9315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'RT', NULL, 69.42, 56, 7.4364, 52.9396, 82.0787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 1, 3.75, 49, 2.5472, 0.9363, 13.8641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 2, 40.37, 49, 8.1807, 25.4786, 57.2802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 3, 37.18, 49, 12.4988, 16.7953, 63.4504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 4, 8.97, 49, 4.8299, 2.9145, 24.4532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 5, 9.72, 49, 5.4363, 3.0027, 27.2273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'IM', NULL, 3.55, 49, 0.1557, 3.2364, 3.8627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'RT', NULL, 93.97, 58, 3.9118, 79.6366, 98.4165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 1, 5.25, 34, 3.0693, 1.5534, 16.2787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 2, 43.83, 34, 10.1416, 25.2326, 64.3356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 3, 9.95, 34, 6.0156, 2.7405, 30.2203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 4, 18.62, 34, 9.1830, 6.2506, 43.9808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 5, 11.18, 34, 6.5771, 3.1664, 32.6309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'FT', 7, 11.18, 34, 6.5771, 3.1664, 32.6309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'IM', NULL, 3.53, 33, 0.2134, 3.0939, 3.9633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23947, 'RT', NULL, 67.62, 58, 9.2952, 47.1586, 83.0108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 1, 0.78, 54, 0.6149, 0.1581, 3.7320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 2, 27.58, 54, 7.3966, 15.3382, 44.4553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 3, 31.35, 54, 8.8730, 16.6486, 51.0780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 4, 24.94, 54, 11.0802, 9.2050, 52.1339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 5, 14.22, 54, 9.3227, 3.4527, 43.4347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 6, 0.32, 54, 0.3301, 0.0402, 2.4973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'FT', 7, 0.82, 54, 0.8517, 0.1004, 6.3429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'IM', NULL, 3.51, 53, 0.1707, 3.1716, 3.8568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'RT', NULL, 85.82, 58, 7.2215, 64.8436, 95.2092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 1, 1.94, 48, 0.9623, 0.7084, 5.1893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 2, 30.67, 48, 11.3479, 13.1367, 56.4184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 3, 39.85, 48, 9.9129, 22.3806, 60.3557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 4, 8.28, 48, 5.7574, 1.9283, 29.3201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 5, 18.29, 48, 10.5889, 5.1052, 48.2146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 6, 0.97, 48, 1.0090, 0.1165, 7.5335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'IM', NULL, 3.42, 47, 0.1453, 3.1305, 3.7156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 23948, 'RT', NULL, 72.73, 58, 7.6067, 55.3053, 85.1835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 1, 8.99, 17, 5.3930, 2.3825, 28.5469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 2, 39.90, 17, 17.5948, 12.2920, 75.8745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 3, 25.28, 17, 18.1205, 4.2398, 72.1094, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 4, 21.47, 17, 14.6974, 4.1283, 63.4397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 5, 4.37, 17, 4.4586, 0.4722, 30.5160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'IM', NULL, 3.61, 17, 0.2014, 3.1840, 4.0381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'RT', NULL, 25.57, 57, 9.0080, 11.7495, 46.9988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 1, 1.27, 45, 1.3019, 0.1590, 9.4325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 2, 24.47, 45, 8.5209, 11.3459, 45.0710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 3, 43.17, 45, 11.1383, 23.3274, 65.4764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 4, 14.34, 45, 7.2465, 4.8486, 35.4699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 5, 16.75, 45, 10.0088, 4.5205, 46.0858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'IM', NULL, 3.48, 45, 0.1312, 3.2113, 3.7403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'RT', NULL, 60.51, 58, 11.0974, 37.6796, 79.5241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 1, 14.03, 30, 8.9753, 3.4417, 42.7779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 2, 49.29, 30, 16.2373, 20.4715, 78.5865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 3, 19.18, 30, 11.7051, 4.8230, 52.6480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 4, 13.68, 30, 7.3434, 4.2547, 36.1179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 5, 0.54, 30, 0.5629, 0.0618, 4.4716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 6, 3.28, 30, 3.2751, 0.4082, 21.8918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'IM', NULL, 3.46, 31, 0.4545, 2.5364, 4.3928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'RT', NULL, 49.39, 55, 7.8167, 34.2659, 64.6214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 1, 17.18, 39, 8.2043, 6.0616, 39.9944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 2, 27.18, 39, 9.9637, 11.8758, 50.8428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 3, 21.94, 39, 10.5111, 7.5014, 49.3298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 4, 12.71, 39, 6.6322, 4.1626, 32.8127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 5, 18.56, 39, 10.4059, 5.3516, 47.8710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 6, 0.47, 39, 0.4845, 0.0571, 3.7201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'FT', 7, 1.97, 39, 1.5365, 0.3974, 9.1512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'IM', NULL, 3.45, 39, 0.2501, 2.9467, 3.9594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'RT', NULL, 53.33, 58, 10.5116, 32.9069, 72.6915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 1, 7.82, 30, 4.6506, 2.2148, 24.0944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 2, 30.77, 30, 8.3655, 16.6066, 49.8110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 3, 10.77, 30, 7.4122, 2.4342, 36.8866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 4, 6.81, 30, 4.5938, 1.6365, 24.3080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 5, 35.23, 30, 13.7898, 13.6467, 65.1816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'FT', 7, 8.59, 30, 8.5318, 1.0090, 46.4365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'IM', NULL, 3.44, 29, 0.1203, 3.1959, 3.6885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'RT', NULL, 48.15, 55, 7.3352, 34.0014, 62.5951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 1, 10.89, 19, 9.1882, 1.6463, 47.1767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 2, 43.81, 19, 16.7475, 15.7330, 76.5022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 3, 19.29, 19, 10.1754, 5.7114, 48.5470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 5, 22.60, 19, 12.2909, 6.2523, 56.0973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 6, 2.61, 19, 2.1503, 0.4535, 13.6651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'FT', 7, 0.79, 19, 0.8240, 0.0878, 6.7490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'IM', NULL, 3.39, 18, 0.3648, 2.6160, 4.1554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'RT', NULL, 34.69, 58, 9.4298, 18.7521, 55.0016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 1, 5.01, 44, 3.5574, 1.1526, 19.2384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 2, 20.70, 44, 8.0854, 8.8145, 41.3438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 3, 43.78, 44, 11.5687, 23.1841, 66.7707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 4, 11.45, 44, 6.8107, 3.2306, 33.3829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 5, 16.53, 44, 7.3534, 6.3320, 36.7138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 6, 2.53, 44, 2.5829, 0.3131, 17.6660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'IM', NULL, 3.37, 45, 0.1774, 3.0116, 3.7267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'RT', NULL, 59.83, 58, 10.8934, 37.5339, 78.6813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 1, 8.46, 22, 4.8993, 2.4175, 25.6213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 2, 13.39, 22, 9.5299, 2.7212, 46.0603, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 3, 47.61, 22, 14.3591, 21.5384, 75.0561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 4, 17.93, 22, 15.3216, 2.4461, 65.5689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 5, 12.61, 22, 11.2992, 1.6826, 54.8930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'IM', NULL, 3.18, 20, 0.1887, 2.7848, 3.5746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'RT', NULL, 31.93, 58, 8.5812, 17.5424, 50.8390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 1, 6.37, 41, 5.4248, 1.0710, 29.9535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 2, 50.33, 41, 8.5232, 33.7165, 66.8671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 3, 29.68, 41, 6.6910, 18.0866, 44.6545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 4, 0.90, 41, 0.6836, 0.1951, 4.0889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 5, 10.42, 41, 8.0734, 1.9869, 40.0478, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'FT', 7, 2.29, 41, 1.7567, 0.4788, 10.2717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'IM', NULL, 4.02, 42, 0.1315, 3.7501, 4.2813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'RT', NULL, 69.89, 58, 11.1318, 44.5947, 87.0079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 2, 15.42, 42, 8.3966, 4.7309, 40.0861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 3, 36.42, 42, 9.8755, 19.4934, 57.5479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 4, 29.33, 42, 13.1793, 10.3105, 59.9836, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 5, 17.75, 42, 9.4455, 5.5223, 44.3556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'FT', 7, 1.07, 42, 1.1485, 0.1212, 8.8111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'IM', NULL, 3.89, 42, 0.1288, 3.6265, 4.1466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'RT', NULL, 67.88, 58, 10.8843, 43.7508, 85.1719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 1, 9.28, 46, 4.9038, 3.0687, 24.8483, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 2, 37.16, 46, 11.8335, 17.5646, 62.1341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 3, 20.36, 46, 7.1628, 9.5065, 38.3643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 4, 27.09, 46, 9.6645, 12.1752, 49.8830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 5, 5.14, 46, 2.5205, 1.8749, 13.3054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'FT', 7, 0.97, 46, 1.0241, 0.1160, 7.6996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'IM', NULL, 3.67, 46, 0.2049, 3.2579, 4.0834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'RT', NULL, 74.21, 58, 6.8403, 58.4464, 85.4756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 1, 15.06, 48, 5.1429, 7.3187, 28.4731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 2, 31.43, 48, 7.7879, 18.1411, 48.6756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 3, 36.99, 48, 7.5425, 23.4367, 52.9531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 4, 5.34, 48, 3.3328, 1.4730, 17.5298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 5, 10.99, 48, 6.9504, 2.8687, 34.0216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'FT', 7, 0.20, 48, 0.2110, 0.0231, 1.6722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'IM', NULL, 3.54, 49, 0.1878, 3.1672, 3.9223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'RT', NULL, 78.36, 58, 9.7342, 53.4239, 91.9523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 1, 11.10, 45, 7.4297, 2.6637, 36.2826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 2, 24.55, 45, 7.6975, 12.3442, 42.9173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 3, 35.78, 45, 11.7491, 16.5862, 60.9610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 4, 8.70, 45, 5.0368, 2.5842, 25.4864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 5, 17.84, 45, 6.5992, 8.0579, 34.9823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'FT', 7, 2.03, 45, 1.8904, 0.3044, 12.3338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'IM', NULL, 3.51, 46, 0.2182, 3.0700, 3.9490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'RT', NULL, 83.39, 58, 7.3159, 63.5480, 93.5287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 1, 33.50, 37, 12.9626, 13.4039, 62.1154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 2, 33.14, 37, 12.2427, 13.9174, 60.3210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 3, 16.95, 37, 5.0495, 8.9785, 29.7017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 4, 8.09, 37, 7.8123, 1.0330, 42.5811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 5, 8.08, 37, 6.7195, 1.3842, 35.5094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 6, 0.23, 37, 0.2502, 0.0265, 2.0256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'IM', NULL, 3.48, 38, 0.3080, 2.8607, 4.1087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'RT', NULL, 67.07, 58, 9.4827, 46.2988, 82.7964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 1, 16.14, 41, 8.4364, 5.1766, 40.4169, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 2, 13.79, 41, 5.2615, 6.1398, 28.1244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 3, 35.68, 41, 10.3521, 18.2291, 57.9917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 4, 23.52, 41, 12.5644, 6.9712, 55.7859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 5, 10.87, 41, 6.0885, 3.3120, 30.2805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'IM', NULL, 3.39, 42, 0.2476, 2.8852, 3.8852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'RT', NULL, 69.91, 57, 11.2932, 44.2141, 87.1953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 1, 10.18, 45, 3.7875, 4.6915, 20.7116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 2, 39.47, 45, 7.9944, 24.9335, 56.1349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 3, 23.93, 45, 7.2841, 12.3128, 41.3345, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 4, 8.58, 45, 5.0171, 2.5199, 25.4086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 5, 17.84, 45, 6.5317, 8.1284, 34.7728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'IM', NULL, 3.21, 46, 0.1823, 2.8434, 3.5777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'RT', NULL, 78.48, 58, 6.9204, 61.6159, 89.2278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 1, 5.18, 41, 3.1845, 1.4546, 16.8406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 2, 25.78, 41, 9.7574, 11.0240, 49.3288, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 3, 42.07, 41, 13.2557, 19.4786, 68.5544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 4, 17.76, 41, 10.1805, 5.0175, 46.9056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 5, 8.81, 41, 4.9815, 2.6818, 25.2779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 6, 0.40, 41, 0.3258, 0.0764, 2.0566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'IM', NULL, 3.93, 42, 0.2465, 3.4353, 4.4309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'RT', NULL, 63.81, 58, 9.2602, 44.1267, 79.7357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 1, 0.41, 42, 0.4374, 0.0456, 3.5018, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 2, 13.34, 42, 7.8364, 3.7699, 37.7010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 3, 35.05, 42, 16.2567, 11.3144, 69.5366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 4, 30.94, 42, 9.4814, 15.4568, 52.3270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 5, 12.29, 42, 7.8814, 3.0997, 38.0213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 6, 6.84, 42, 6.8385, 0.8342, 39.0689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'FT', 7, 1.14, 42, 1.2166, 0.1284, 9.2982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'IM', NULL, 3.90, 43, 0.1765, 3.5415, 4.2540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'RT', NULL, 64.29, 58, 11.8817, 38.9756, 83.5405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 1, 7.10, 39, 5.6015, 1.3536, 29.8889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 2, 14.17, 39, 6.8084, 5.0440, 33.8935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 3, 42.66, 39, 15.5783, 17.0123, 72.9813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 4, 34.27, 39, 16.0399, 10.9817, 68.7897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 5, 1.79, 39, 1.8942, 0.2061, 13.8849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'IM', NULL, 3.87, 40, 0.1694, 3.5285, 4.2138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'RT', NULL, 58.72, 58, 10.7978, 36.8292, 77.6347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 1, 30.20, 33, 11.4414, 12.5245, 56.6525, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 2, 46.65, 33, 10.8805, 26.4086, 68.0529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 3, 14.30, 33, 5.6496, 6.1225, 29.9090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 4, 7.46, 33, 7.4650, 0.8821, 42.1864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 5, 0.17, 33, 0.1772, 0.0186, 1.4526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'FT', 7, 1.24, 33, 1.3514, 0.1315, 10.6475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'IM', NULL, 3.82, 33, 0.2767, 3.2546, 4.3817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'RT', NULL, 59.32, 58, 10.2642, 38.3572, 77.3663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 1, 27.31, 41, 9.3190, 12.6981, 49.2432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 2, 19.27, 41, 6.3825, 9.4367, 35.3596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 3, 19.27, 41, 14.0812, 3.6901, 59.7925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 4, 30.52, 41, 13.0824, 11.2118, 60.4514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 5, 3.04, 41, 2.2832, 0.6534, 13.0376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 6, 0.32, 41, 0.2597, 0.0630, 1.6298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'FT', 7, 0.26, 41, 0.2827, 0.0285, 2.3136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'IM', NULL, 3.71, 42, 0.2442, 3.2172, 4.2036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'RT', NULL, 60.79, 58, 11.6998, 36.7155, 80.5552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 1, 13.92, 37, 8.7296, 3.5564, 41.4745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 2, 42.62, 37, 8.8971, 26.2052, 60.8348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 3, 20.00, 37, 6.8487, 9.4957, 37.3266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 4, 18.47, 37, 6.5673, 8.5564, 35.4282, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 5, 4.61, 37, 3.1835, 1.1031, 17.3388, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 6, 0.38, 37, 0.3192, 0.0700, 2.0576, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'IM', NULL, 3.65, 37, 0.1822, 3.2799, 4.0189, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'RT', NULL, 66.45, 58, 11.3768, 41.6184, 84.6225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 1, 14.99, 36, 8.2946, 4.4896, 39.7959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 2, 43.51, 36, 8.0796, 28.3212, 60.0160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 3, 19.43, 36, 5.8339, 10.1702, 33.9479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 4, 16.87, 36, 7.4010, 6.5026, 37.2052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 5, 4.93, 36, 3.7252, 1.0239, 20.6524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'FT', 7, 0.27, 36, 0.2929, 0.0287, 2.4379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'IM', NULL, 3.52, 38, 0.1766, 3.1584, 3.8742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'RT', NULL, 59.25, 58, 11.5810, 35.7496, 79.1618, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 1, 18.38, 38, 10.5579, 5.1351, 48.3806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 2, 21.95, 38, 8.3029, 9.5306, 42.8842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 3, 34.85, 38, 10.1152, 17.8278, 56.8860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 4, 19.75, 38, 9.5833, 6.7406, 45.5896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 5, 5.06, 38, 3.4081, 1.2512, 18.3244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'IM', NULL, 3.51, 40, 0.2172, 3.0667, 3.9453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'RT', NULL, 62.39, 58, 10.1986, 40.9981, 79.8463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 1, 35.05, 36, 10.0586, 18.0359, 56.9574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 2, 33.07, 36, 7.1595, 20.3990, 48.7937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 3, 18.37, 36, 9.2704, 6.0265, 44.1154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 4, 1.89, 36, 1.2567, 0.4859, 7.0822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 5, 11.62, 36, 8.6479, 2.3233, 42.0827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'IM', NULL, 3.45, 36, 0.3123, 2.8128, 4.0808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'RT', NULL, 56.66, 58, 12.1462, 32.6879, 77.8793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 1, 10.79, 32, 7.6419, 2.3377, 37.9161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 2, 48.69, 32, 11.0926, 27.7249, 70.1193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 3, 14.44, 32, 10.6746, 2.8175, 49.5716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 4, 14.87, 32, 8.6711, 4.1399, 41.3914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 5, 4.01, 32, 2.9911, 0.8472, 16.9358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 6, 7.21, 32, 6.6454, 1.0143, 37.0752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'IM', NULL, 3.44, 32, 0.3144, 2.7961, 4.0784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'RT', NULL, 57.10, 58, 9.0920, 38.7624, 73.6755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 1, 26.11, 34, 14.1541, 7.3607, 61.1215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 2, 46.24, 34, 9.5027, 28.3229, 65.1803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 3, 9.98, 34, 6.4481, 2.5073, 32.3190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 4, 17.67, 34, 12.1323, 3.7859, 53.9376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'IM', NULL, 3.31, 35, 0.1543, 2.9956, 3.6229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'RT', NULL, 55.03, 57, 12.2493, 31.2239, 76.7361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 1, 21.75, 40, 9.4591, 8.2808, 46.1031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 2, 48.07, 40, 9.5030, 30.0052, 66.6626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 3, 21.12, 40, 9.9826, 7.3793, 47.3602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 4, 9.06, 40, 7.0630, 1.7286, 36.0691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'IM', NULL, 3.27, 41, 0.2646, 2.7399, 3.8096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'RT', NULL, 63.40, 58, 9.7557, 42.7368, 80.0767, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 1, 14.16, 37, 8.4959, 3.8428, 40.5046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 2, 52.50, 37, 9.9459, 32.9836, 71.2756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 3, 16.45, 37, 9.0866, 4.8981, 42.9401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 4, 9.03, 37, 6.8125, 1.8109, 34.7996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 5, 7.87, 37, 6.6597, 1.3085, 35.4960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'IM', NULL, 3.23, 37, 0.1755, 2.8753, 3.5872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'RT', NULL, 58.46, 58, 11.8001, 34.7234, 78.8329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 1, 34.29, 40, 13.4994, 13.4413, 63.6761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 2, 23.18, 40, 6.0848, 13.1294, 37.5873, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 3, 25.56, 40, 12.1600, 8.6128, 55.5688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 4, 7.21, 40, 7.1007, 0.9008, 39.9305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 5, 9.77, 40, 8.5558, 1.4963, 43.5431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'IM', NULL, 3.18, 42, 0.2084, 2.7607, 3.6025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'RT', NULL, 64.56, 58, 10.7039, 41.6507, 82.2944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 1, 30.09, 38, 14.4396, 9.6778, 63.3648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 2, 37.45, 38, 13.4429, 15.7691, 65.6995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 3, 15.91, 38, 5.8436, 7.2436, 31.4340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 4, 2.63, 38, 2.6115, 0.3394, 17.5980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 5, 13.92, 38, 12.8493, 1.8061, 58.6878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'IM', NULL, 3.14, 38, 0.1128, 2.9097, 3.3667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'RT', NULL, 59.17, 58, 9.1556, 40.4248, 75.5835, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 1, 14.01, 33, 5.4702, 6.0669, 29.1185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 2, 57.41, 33, 13.5921, 30.2892, 80.7078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 3, 8.84, 33, 5.9626, 2.1048, 30.4436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 4, 10.94, 33, 8.0727, 2.2214, 39.9108, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 6, 8.80, 33, 7.9482, 1.2652, 42.0523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'IM', NULL, 3.12, 33, 0.2380, 2.6384, 3.6081, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'RT', NULL, 46.81, 58, 11.7427, 25.4979, 69.3515, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 1, 39.36, 30, 13.9489, 16.4175, 68.2019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 2, 17.72, 30, 8.4219, 6.2001, 41.2411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 3, 24.94, 30, 15.1842, 5.9457, 63.5775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 4, 3.31, 30, 2.1229, 0.8732, 11.7346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 5, 13.27, 30, 10.6450, 2.2537, 50.3631, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 6, 0.65, 30, 0.5437, 0.1181, 3.5217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'FT', 7, 0.76, 30, 0.6393, 0.1328, 4.1731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'IM', NULL, 3.02, 33, 0.2644, 2.4784, 3.5556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'RT', NULL, 43.54, 58, 8.2144, 28.3093, 60.0879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 2, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21055, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 21056, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'IM', NULL, 3.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 1, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'IM', NULL, 3.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 1, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'IM', NULL, 2.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'IM', NULL, 2.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 1, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'IM', NULL, 2.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'IM', NULL, 2.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 1, 76.92, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'IM', NULL, 2.31, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'IM', NULL, 2.08, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'IM', NULL, 4.11, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'FT', 7, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21057, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'IM', NULL, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'IM', NULL, 3.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'IM', NULL, 3.75, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 2, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'RT', NULL, 86.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 21058, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 1, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'RT', NULL, 73.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 3, 50.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'IM', NULL, 3.18, 28, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'RT', NULL, 93.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'RT', NULL, 66.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'IM', NULL, 3.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'IM', NULL, 2.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'RT', NULL, 46.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 4, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 4, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 3, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'IM', NULL, 2.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'IM', NULL, 2.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'IM', NULL, 2.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'IM', NULL, 2.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'IM', NULL, 2.58, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'IM', NULL, 2.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 1, 15.28, 79, 9.9066, 3.7804, 45.2825, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 2, 16.97, 79, 5.9163, 8.1389, 32.0430, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 3, 33.48, 79, 11.5267, 15.2251, 58.5110, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 4, 10.81, 79, 3.5455, 5.5113, 20.1330, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 5, 13.32, 79, 4.1566, 6.9786, 23.9335, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 6, 4.01, 79, 1.9482, 1.5032, 10.2679, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'FT', 7, 6.13, 79, 4.0481, 1.5843, 20.9462, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'IM', NULL, 3.88, 80, 0.1545, 3.5679, 4.1829, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'RT', NULL, 72.95, 115, 8.0093, 54.6846, 85.7653, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 1, 2.35, 71, 1.4811, 0.6595, 8.0196, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 2, 34.16, 71, 11.9641, 15.2234, 59.9825, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 3, 29.24, 71, 10.0136, 13.6025, 52.0400, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 4, 17.09, 71, 4.9951, 9.2602, 29.3981, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 5, 13.77, 71, 4.6762, 6.7840, 25.9383, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 6, 1.43, 71, 1.4756, 0.1790, 10.4863, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'FT', 7, 1.96, 71, 1.4594, 0.4378, 8.3345, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'IM', NULL, 3.72, 71, 0.1395, 3.4392, 3.9956, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'RT', NULL, 70.78, 114, 6.9998, 55.3355, 82.5682, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 1, 20.96, 69, 10.8498, 6.6994, 49.4893, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 2, 19.31, 69, 5.5321, 10.5413, 32.7064, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 3, 29.00, 69, 12.7484, 10.6134, 58.4223, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 4, 8.95, 69, 4.0665, 3.5076, 21.0175, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 5, 15.44, 69, 6.3805, 6.4410, 32.6213, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 6, 3.70, 69, 2.0148, 1.2260, 10.6146, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'FT', 7, 2.64, 69, 1.8664, 0.6302, 10.3582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'IM', NULL, 3.54, 70, 0.2418, 3.0603, 4.0251, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'RT', NULL, 67.99, 114, 8.2345, 50.0920, 81.8002, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 1, 13.28, 50, 5.5727, 5.4712, 28.8207, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 2, 44.58, 50, 14.5065, 19.8199, 72.3582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 3, 12.59, 50, 6.1496, 4.4777, 30.6888, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 4, 8.45, 50, 4.7299, 2.6315, 23.9754, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 5, 13.31, 50, 7.2104, 4.1928, 35.0233, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 6, 1.27, 50, 1.2441, 0.1758, 8.6176, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'FT', 7, 6.51, 50, 3.7636, 1.9721, 19.4367, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'IM', NULL, 3.80, 50, 0.3279, 3.1429, 4.4606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'RT', NULL, 47.27, 115, 9.9366, 28.9259, 66.3842, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 1, 13.89, 47, 5.7537, 5.7731, 29.8153, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 2, 40.59, 47, 16.1558, 15.0683, 72.4675, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 3, 3.74, 47, 2.6074, 0.8942, 14.3101, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 4, 11.30, 47, 4.2334, 5.1646, 22.9661, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 5, 13.40, 47, 5.6545, 5.4855, 29.2108, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 6, 5.80, 47, 4.2980, 1.2476, 23.0759, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'FT', 7, 11.27, 47, 5.6848, 3.8902, 28.5140, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'IM', NULL, 3.63, 48, 0.2737, 3.0761, 4.1774, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'RT', NULL, 47.43, 114, 10.1455, 28.7209, 66.8916, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 1, 27.49, 30, 10.1047, 11.8472, 51.6691, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 2, 15.77, 30, 6.8263, 6.1416, 34.8781, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 3, 15.85, 30, 8.1039, 5.1529, 39.4887, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 4, 20.85, 30, 7.8657, 9.0361, 41.1132, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 5, 4.16, 30, 3.3069, 0.7913, 19.1344, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'FT', 7, 15.89, 30, 9.6013, 4.1662, 45.0868, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'IM', NULL, 3.45, 31, 0.3643, 2.7021, 4.1902, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'RT', NULL, 26.86, 114, 7.8660, 14.2448, 44.8059, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 1, 31.37, 37, 14.8446, 10.1419, 64.9178, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 2, 11.23, 37, 4.7702, 4.5741, 25.0303, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 3, 36.75, 37, 16.9381, 11.7003, 71.8044, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 4, 7.61, 37, 3.9571, 2.5608, 20.5036, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 5, 5.60, 37, 4.3269, 1.1166, 23.7758, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 6, 4.25, 37, 2.9282, 1.0218, 16.0356, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'FT', 7, 3.20, 37, 3.1406, 0.4205, 20.5421, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'IM', NULL, 3.43, 38, 0.2061, 3.0111, 3.8464, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'RT', NULL, 48.15, 114, 9.4752, 30.4528, 66.3289, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 1, 29.02, 42, 13.7957, 9.5626, 61.2591, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 2, 50.80, 42, 14.8112, 23.7801, 77.3606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 3, 6.63, 42, 3.5593, 2.1774, 18.4852, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 4, 5.00, 42, 2.8122, 1.5678, 14.8200, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 5, 5.27, 42, 3.4707, 1.3458, 18.4703, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 6, 1.09, 42, 1.0822, 0.1442, 7.7328, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'FT', 7, 2.19, 42, 2.0870, 0.3114, 13.8136, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'IM', NULL, 3.41, 43, 0.2932, 2.8192, 4.0027, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'RT', NULL, 50.38, 114, 9.6194, 32.1401, 68.5113, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 1, 23.00, 63, 11.4706, 7.5629, 52.1575, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 2, 36.17, 63, 13.1263, 15.3870, 63.8416, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 3, 21.15, 63, 6.2827, 11.2171, 36.2914, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 4, 6.92, 63, 3.0543, 2.8013, 16.0954, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 5, 5.17, 63, 2.5377, 1.8992, 13.3018, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 6, 5.14, 63, 3.8062, 1.1226, 20.5140, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'FT', 7, 2.46, 63, 1.8206, 0.5485, 10.3148, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'IM', NULL, 3.40, 63, 0.1350, 3.1324, 3.6719, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'RT', NULL, 61.75, 113, 8.2568, 44.6802, 76.3456, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 1, 26.62, 35, 10.6945, 10.6516, 52.4625, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 2, 45.14, 35, 17.1070, 16.8137, 77.0101, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 3, 10.13, 35, 4.8022, 3.7172, 24.7717, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 4, 10.01, 35, 6.4427, 2.5369, 32.2414, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 5, 2.39, 35, 2.3544, 0.3128, 16.0089, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 6, 2.85, 35, 2.6603, 0.4163, 17.1143, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'FT', 7, 2.85, 35, 2.6603, 0.4163, 17.1143, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'IM', NULL, 3.40, 36, 0.2266, 2.9413, 3.8613, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'RT', NULL, 39.12, 113, 9.8127, 22.1214, 59.2451, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 1, 33.60, 58, 11.5220, 15.2512, 58.7375, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 2, 40.39, 58, 12.9309, 18.7735, 66.5118, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 3, 13.59, 58, 5.7716, 5.5517, 29.6176, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 4, 5.76, 58, 3.0851, 1.9191, 16.0192, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 5, 1.66, 58, 1.6575, 0.2187, 11.4482, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 6, 3.35, 58, 2.3621, 0.7968, 12.9991, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'FT', 7, 1.66, 58, 1.6575, 0.2187, 11.4482, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'IM', NULL, 3.20, 57, 0.2592, 2.6784, 3.7170, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'RT', NULL, 60.99, 114, 7.6825, 45.1934, 74.7737, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 1, 37.99, 50, 13.2614, 16.5064, 65.5072, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 2, 22.31, 50, 7.3486, 10.9143, 40.2366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 3, 31.23, 50, 15.5611, 9.5739, 66.0750, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 4, 5.34, 50, 2.9493, 1.7153, 15.4134, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 5, 3.13, 50, 2.2826, 0.7048, 12.7973, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'IM', NULL, 3.01, 51, 0.1067, 2.7924, 3.2208, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'RT', NULL, 53.32, 114, 8.7773, 36.2247, 69.6711, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 1, 25.58, 62, 11.0350, 9.7329, 52.2773, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 2, 40.73, 62, 13.3076, 18.5817, 67.4183, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 3, 20.00, 62, 6.5245, 9.9619, 36.1053, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 4, 6.83, 62, 3.9284, 2.0895, 20.1218, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 5, 4.22, 62, 2.5554, 1.2312, 13.4920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 6, 1.87, 62, 1.6495, 0.3145, 10.3158, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'FT', 7, 0.77, 62, 0.7839, 0.0982, 5.7206, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'IM', NULL, 3.00, 63, 0.1970, 2.6042, 3.3920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'RT', NULL, 64.04, 114, 7.3776, 48.5637, 77.0649, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 1, 66.89, 40, 11.8261, 40.6858, 85.6070, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 2, 19.01, 40, 7.2389, 8.3147, 37.7933, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 3, 5.94, 40, 3.4830, 1.7580, 18.2235, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 4, 5.83, 40, 3.6385, 1.5947, 19.1297, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 5, 2.33, 40, 2.3280, 0.3017, 15.8688, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'IM', NULL, 2.97, 41, 0.3062, 2.3538, 3.5913, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'RT', NULL, 47.64, 113, 9.0755, 30.6769, 65.1693, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 1, 46.35, 51, 14.7014, 20.8575, 73.9115, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 2, 19.00, 51, 6.7499, 8.8589, 36.1448, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 3, 12.91, 51, 6.6251, 4.3447, 32.6213, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 4, 13.14, 51, 5.0875, 5.8204, 27.0259, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 5, 8.40, 51, 4.2263, 2.9528, 21.6539, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 6, 0.19, 51, 0.1969, 0.0241, 1.5002, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'IM', NULL, 2.91, 51, 0.2805, 2.3446, 3.4714, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'RT', NULL, 53.75, 113, 9.0037, 36.1856, 70.4316, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 1, 56.60, 35, 14.9029, 27.5431, 81.7379, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 2, 12.94, 35, 6.3363, 4.5282, 31.7956, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 3, 16.72, 35, 7.2802, 6.4897, 36.7487, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 4, 11.35, 35, 5.2389, 4.2525, 26.9452, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 6, 2.38, 35, 2.4293, 0.2910, 16.9404, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'IM', NULL, 2.81, 35, 0.2706, 2.2582, 3.3579, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'RT', NULL, 46.69, 113, 8.5968, 30.6457, 63.4582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'IM', NULL, 4.46, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'IM', NULL, 4.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 4, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 2, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'IM', NULL, 3.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 1, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'IM', NULL, 2.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'RT', NULL, 82.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 1, 75.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'IM', NULL, 1.75, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'RT', NULL, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 4, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 5, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'FT', 7, 71.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'IM', NULL, 4.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21917, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 3, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 4, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'FT', 7, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'IM', NULL, 4.60, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21918, 'RT', NULL, 95.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 1, 0.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 2, 4.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 3, 9.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 4, 28.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 5, 31.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 6, 12.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'FT', 7, 13.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21919, 'RT', NULL, 91.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 1, 2.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 2, 3.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 3, 20.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 4, 19.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 5, 23.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 6, 29.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'FT', 7, 0.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'IM', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21920, 'RT', NULL, 96.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 3, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 4, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 5, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'FT', 7, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'IM', NULL, 4.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21921, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 2, 9.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 3, 17.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 4, 15.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 5, 25.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 6, 11.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'FT', 7, 20.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21922, 'RT', NULL, 86.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 2, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 3, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 4, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'FT', 7, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'IM', NULL, 4.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21923, 'RT', NULL, 95.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 2, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 3, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 4, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 5, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'FT', 7, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21924, 'RT', NULL, 85.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 3, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 4, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 5, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'FT', 7, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21925, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 1, 0.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 2, 2.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 3, 11.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 4, 11.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 5, 35.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 6, 12.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'FT', 7, 25.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'IM', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21926, 'RT', NULL, 86.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 2, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 3, 43.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 4, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 5, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'IM', NULL, 3.94, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21927, 'RT', NULL, 76.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 1, 2.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 2, 8.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 3, 31.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 4, 19.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 5, 24.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 6, 12.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'FT', 7, 2.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'IM', NULL, 3.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21928, 'RT', NULL, 94.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 1, 10.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 3, 30.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 4, 10.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 5, 36.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 6, 2.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'FT', 7, 10.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21929, 'RT', NULL, 93.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 1, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 3, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 4, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 5, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'IM', NULL, 3.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21930, 'RT', NULL, 71.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 1, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 3, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 4, 38.89, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 5, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'IM', NULL, 3.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21931, 'RT', NULL, 85.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 1, 16.51, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 2, 16.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 3, 19.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 4, 36.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 5, 10.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 6, 0.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'IM', NULL, 3.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21932, 'RT', NULL, 90.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 1, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 2, 29.41, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 3, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 4, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 5, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 6, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'IM', NULL, 3.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21933, 'RT', NULL, 80.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 3, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 4, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 6, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'IM', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21934, 'RT', NULL, 76.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 1, 19.17, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 2, 24.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 3, 16.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 4, 39.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 5, 0.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'IM', NULL, 3.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21935, 'RT', NULL, 69.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 1, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 3, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'IM', NULL, 3.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21936, 'RT', NULL, 75.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 1, 22.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 2, 27.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 3, 39.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 4, 10.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'IM', NULL, 3.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21937, 'RT', NULL, 82.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 1, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 2, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 3, 43.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 4, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'IM', NULL, 3.12, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21938, 'RT', NULL, 76.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 4, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 5, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'IM', NULL, 3.12, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21939, 'RT', NULL, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 1, 5.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 2, 16.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 3, 24.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 4, 23.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 5, 26.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 6, 1.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'FT', 7, 0.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'IM', NULL, 2.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21940, 'RT', NULL, 75.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 1, 38.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 2, 29.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 3, 14.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 4, 15.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 5, 1.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'FT', 7, 0.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'IM', NULL, 2.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3011.00', 21941, 'RT', NULL, 59.44, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 1, 5.80, 54, 3.2081, 1.8626, 16.6610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 2, 2.46, 54, 1.9176, 0.5077, 11.1231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 3, 2.68, 54, 2.7504, 0.3298, 18.6063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 4, 0.61, 54, 0.6435, 0.0716, 4.9367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 5, 31.25, 54, 7.1867, 18.8520, 47.0618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 6, 9.73, 54, 5.5987, 2.9127, 27.9073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'FT', 7, 47.48, 54, 6.6263, 34.6594, 60.6335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'IM', NULL, 4.44, 54, 0.1458, 4.1476, 4.7324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21951, 'RT', NULL, 90.46, 59, 4.2117, 78.1154, 96.1779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 1, 2.15, 132, 2.2105, 0.2746, 14.9323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 2, 3.51, 132, 2.4393, 0.8667, 13.1372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 3, 11.99, 132, 6.3669, 3.9664, 31.0073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 4, 8.27, 132, 3.0565, 3.9035, 16.6699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 5, 36.86, 132, 6.8271, 24.6317, 51.0552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 6, 11.05, 132, 4.9885, 4.3542, 25.3203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'FT', 7, 26.17, 132, 10.8718, 10.4274, 51.8958, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'IM', NULL, 4.39, 134, 0.2022, 3.9902, 4.7901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21945, 'RT', NULL, 98.98, 142, 0.6435, 96.4966, 99.7067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 1, 0.38, 119, 0.2553, 0.1026, 1.4250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 2, 4.68, 119, 2.5541, 1.5542, 13.2370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 3, 24.13, 119, 11.4457, 8.4411, 52.3090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 4, 15.21, 119, 4.6909, 8.0283, 26.9350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 5, 36.77, 119, 8.9266, 21.3753, 55.4333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 6, 0.71, 119, 0.3618, 0.2576, 1.9377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'FT', 7, 18.12, 119, 10.2138, 5.3596, 46.3821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'IM', NULL, 4.34, 122, 0.1802, 3.9819, 4.6955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21946, 'RT', NULL, 97.73, 141, 1.0717, 94.3066, 99.1118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 1, 0.19, 124, 0.1970, 0.0239, 1.4762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 2, 7.56, 124, 4.8599, 2.0249, 24.4672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 3, 16.49, 124, 7.2052, 6.5524, 35.7448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 4, 25.50, 124, 5.7264, 15.8615, 38.3353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 5, 35.49, 124, 8.0034, 21.5889, 52.3539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 6, 9.27, 124, 3.7504, 4.0585, 19.8084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'FT', 7, 5.49, 124, 4.4160, 1.0675, 23.8425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'IM', NULL, 4.26, 125, 0.1379, 3.9870, 4.5328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21948, 'RT', NULL, 82.02, 141, 8.3984, 59.6717, 93.3625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 2, 4.35, 58, 3.2945, 0.9214, 18.1733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 3, 4.31, 58, 3.1326, 0.9771, 17.0851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 4, 12.39, 58, 5.3395, 5.0180, 27.4694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 5, 31.98, 58, 5.4211, 22.2095, 43.6474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 6, 28.13, 58, 5.6898, 18.2182, 40.7459, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'FT', 7, 18.83, 58, 5.8973, 9.6783, 33.4394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'IM', NULL, 4.24, 58, 0.1500, 3.9438, 4.5444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21947, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 1, 0.00, 139, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 2, 4.23, 139, 2.5298, 1.2664, 13.1829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 3, 15.19, 139, 6.7749, 5.9517, 33.6262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 4, 15.24, 139, 4.9812, 7.7373, 27.8187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 5, 33.33, 139, 11.6658, 15.0386, 58.5320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 6, 25.24, 139, 7.6581, 13.1412, 42.9609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'FT', 7, 6.78, 139, 2.9698, 2.7958, 15.5550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'IM', NULL, 4.21, 140, 0.1296, 3.9489, 4.4612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21950, 'RT', NULL, 96.20, 144, 3.7772, 76.6572, 99.4901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 1, 0.22, 125, 0.2290, 0.0271, 1.7263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 2, 6.21, 125, 3.2915, 2.1177, 16.8493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 3, 40.55, 125, 8.3848, 25.5192, 57.5852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 4, 22.09, 125, 5.4063, 13.2152, 34.5560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 5, 8.14, 125, 3.2932, 3.5730, 17.4830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 6, 16.47, 125, 4.2600, 9.6554, 26.6864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'FT', 7, 6.32, 125, 4.7261, 1.3699, 24.6732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'IM', NULL, 4.11, 125, 0.1799, 3.7584, 4.4704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21952, 'RT', NULL, 71.56, 142, 11.7523, 44.5512, 88.7399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 1, 8.18, 104, 4.6303, 2.5548, 23.2279, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 2, 18.74, 104, 10.2176, 5.7451, 46.5982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 3, 32.97, 104, 8.0647, 19.2631, 50.3591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 4, 13.85, 104, 6.5806, 5.1114, 32.4326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 5, 11.80, 104, 4.3922, 5.4747, 23.6026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 6, 5.70, 104, 3.8635, 1.4311, 20.0943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'FT', 7, 8.76, 104, 4.3470, 3.1601, 22.0168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'IM', NULL, 4.01, 103, 0.1958, 3.6208, 4.3974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21954, 'RT', NULL, 77.68, 142, 5.4219, 65.2257, 86.5933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 1, 5.83, 121, 3.7537, 1.5709, 19.3378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 2, 12.83, 121, 4.5165, 6.2047, 24.6655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 3, 11.52, 121, 6.4654, 3.5762, 31.3714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 4, 27.85, 121, 7.6034, 15.4353, 44.9524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 5, 24.87, 121, 5.1597, 16.0786, 36.3809, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 6, 3.50, 121, 2.8641, 0.6700, 16.2860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'FT', 7, 13.61, 121, 11.4350, 2.2439, 51.9395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'IM', NULL, 4.00, 121, 0.1347, 3.7360, 4.2692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21955, 'RT', NULL, 87.91, 140, 3.7638, 78.3097, 93.6092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 1, 2.75, 52, 2.6804, 0.3777, 17.4449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 2, 8.82, 52, 3.6793, 3.7186, 19.5090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 3, 22.87, 52, 9.0953, 9.5257, 45.4974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 4, 17.00, 52, 3.8480, 10.5964, 26.1554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 5, 29.37, 52, 7.3062, 17.0191, 45.7545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 6, 7.99, 52, 3.1287, 3.5609, 16.9460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'FT', 7, 11.19, 52, 4.2204, 5.0996, 22.8144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'IM', NULL, 3.94, 54, 0.2028, 3.5326, 4.3460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21958, 'RT', NULL, 91.33, 59, 4.7230, 76.1453, 97.2027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 2, 8.21, 47, 4.9618, 2.3186, 25.1853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 3, 4.52, 47, 3.5455, 0.8967, 19.8372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 4, 18.78, 47, 7.2053, 8.2041, 37.4388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 5, 43.30, 47, 5.4964, 32.7361, 54.5155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 6, 3.97, 47, 2.6357, 1.0178, 14.2543, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'FT', 7, 21.22, 47, 7.4884, 9.8561, 39.8908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'IM', NULL, 3.90, 44, 0.1377, 3.6191, 4.1744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21953, 'RT', NULL, 81.44, 58, 6.7205, 64.3001, 91.4417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 1, 3.40, 50, 3.5045, 0.4122, 23.0797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 2, 4.46, 50, 3.1207, 1.0593, 16.9027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 3, 16.24, 50, 7.6991, 5.8544, 37.6832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 4, 10.39, 50, 4.7275, 4.0100, 24.3370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 5, 38.57, 50, 12.6925, 17.6278, 64.8213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 6, 15.35, 50, 6.1544, 6.5432, 31.9611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'FT', 7, 11.58, 50, 3.8381, 5.8107, 21.7654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'IM', NULL, 3.85, 46, 0.2001, 3.4494, 4.2553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21949, 'RT', NULL, 82.50, 59, 5.3913, 69.0604, 90.8677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 1, 5.62, 46, 4.1030, 1.2409, 22.0397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 2, 13.68, 46, 6.7144, 4.7999, 33.2501, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 3, 7.49, 46, 4.5472, 2.1154, 23.2894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 4, 10.91, 46, 4.4859, 4.6084, 23.6765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 5, 31.49, 46, 5.6579, 21.3282, 43.8089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 6, 16.03, 46, 5.0895, 8.1833, 29.0185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'FT', 7, 14.77, 46, 5.3481, 6.8614, 28.9663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'IM', NULL, 3.83, 46, 0.2776, 3.2743, 4.3924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21963, 'RT', NULL, 79.54, 59, 4.5397, 68.9868, 87.1734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 1, 2.37, 43, 2.4696, 0.2823, 17.2767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 2, 16.05, 43, 5.0380, 8.2476, 28.9059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 3, 25.72, 43, 5.7355, 15.8860, 38.8201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 4, 9.09, 43, 5.8135, 2.3581, 29.2577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 5, 21.69, 43, 6.2852, 11.6058, 36.8896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 6, 7.02, 43, 3.4760, 2.5129, 18.1100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'FT', 7, 18.06, 43, 4.5812, 10.5565, 29.1633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'IM', NULL, 3.82, 40, 0.1626, 3.4889, 4.1466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21965, 'RT', NULL, 69.15, 59, 7.4894, 52.6083, 81.9055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 1, 15.25, 123, 11.9122, 2.8193, 52.7343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 2, 6.66, 123, 5.3921, 1.2665, 28.4298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 3, 24.57, 123, 7.7660, 12.4456, 42.7503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 4, 8.68, 123, 5.4797, 2.3642, 27.1922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 5, 26.95, 123, 6.8435, 15.6398, 42.3358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 6, 13.89, 123, 9.6162, 3.1799, 44.2040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'FT', 7, 3.99, 123, 3.3187, 0.7430, 18.7567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'IM', NULL, 3.80, 121, 0.3381, 3.1291, 4.4678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21956, 'RT', NULL, 68.37, 143, 8.3158, 50.2629, 82.2109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 1, 2.82, 120, 2.7943, 0.3831, 17.9428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 2, 12.00, 120, 7.9785, 2.9671, 37.8374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 3, 38.98, 120, 12.2153, 18.7680, 63.8457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 4, 24.04, 120, 5.3668, 15.0249, 36.1547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 5, 14.98, 120, 4.6870, 7.8335, 26.7456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 6, 6.66, 120, 2.8680, 2.7795, 15.1009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'FT', 7, 0.53, 120, 0.6102, 0.0533, 5.0261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'IM', NULL, 3.66, 121, 0.2088, 3.2437, 4.0707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21957, 'RT', NULL, 76.51, 141, 7.3277, 59.2643, 87.9460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 1, 0.83, 114, 0.4809, 0.2652, 2.5923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 2, 14.15, 114, 3.7524, 8.2042, 23.3095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 3, 21.43, 114, 11.7246, 6.4223, 52.0073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 4, 27.30, 114, 8.0643, 14.3712, 45.6456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 5, 31.86, 114, 9.4365, 16.4997, 52.5200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 6, 4.38, 114, 2.8325, 1.1824, 14.8910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'FT', 7, 0.06, 114, 0.0637, 0.0075, 0.4858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'IM', NULL, 3.05, 116, 0.1800, 2.6913, 3.4042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21959, 'RT', NULL, 78.93, 140, 4.0959, 69.7120, 85.9052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 1, 7.89, 20, 8.0472, 0.8372, 46.5062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 3, 18.25, 20, 6.9102, 7.8047, 37.0483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 4, 1.61, 20, 1.0255, 0.4176, 5.9699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 5, 38.48, 20, 14.0647, 15.2796, 68.4438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 6, 14.00, 20, 6.5543, 4.9529, 33.7184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'FT', 7, 19.78, 20, 7.8463, 8.0503, 40.9692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'IM', NULL, 3.80, 20, 0.4782, 2.7950, 4.7968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21960, 'RT', NULL, 30.88, 59, 8.5447, 16.6971, 49.8881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 1, 4.61, 78, 4.5264, 0.6202, 27.2713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 2, 2.00, 78, 1.3027, 0.5434, 7.1158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 3, 15.61, 78, 6.7992, 6.2096, 34.0801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 4, 32.42, 78, 11.6839, 14.2249, 58.1083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 5, 44.75, 78, 11.3906, 24.4484, 66.9632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 6, 0.42, 78, 0.3627, 0.0753, 2.3137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'FT', 7, 0.18, 78, 0.1980, 0.0218, 1.5464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'IM', NULL, 3.79, 79, 0.3496, 3.0899, 4.4818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21964, 'RT', NULL, 61.47, 138, 9.7781, 41.3566, 78.3049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 1, 21.11, 115, 5.4911, 12.2251, 33.9609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 2, 27.17, 115, 4.5493, 19.1331, 37.0393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 3, 17.13, 115, 6.5874, 7.6193, 34.1403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 4, 22.60, 115, 7.2243, 11.4163, 39.8243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 5, 8.88, 115, 4.1956, 3.3713, 21.3967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 6, 2.82, 115, 1.1418, 1.2585, 6.2146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'FT', 7, 0.27, 115, 0.2155, 0.0581, 1.2912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'IM', NULL, 3.69, 115, 0.2959, 3.1036, 4.2761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21966, 'RT', NULL, 57.08, 140, 10.0031, 37.2320, 74.8817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 1, 4.79, 32, 4.1463, 0.7819, 24.3161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 2, 3.26, 32, 3.0937, 0.4546, 19.9374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 3, 22.68, 32, 10.2575, 8.1691, 49.1620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 4, 18.36, 32, 8.3644, 6.7221, 41.2407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 5, 35.09, 32, 15.1353, 12.2332, 67.7017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 6, 4.13, 32, 3.4379, 0.7276, 20.2011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'FT', 7, 11.69, 32, 5.5162, 4.2629, 28.2458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'IM', NULL, 3.60, 30, 0.2698, 3.0439, 4.1476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21961, 'RT', NULL, 50.79, 59, 7.5273, 36.0943, 65.3491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 1, 5.50, 31, 5.5721, 0.6482, 34.1925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 2, 11.50, 31, 6.4538, 3.4346, 32.1783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 3, 14.24, 31, 10.5320, 2.7740, 49.1448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 4, 26.63, 31, 8.5625, 12.9174, 47.0436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 5, 19.72, 31, 8.4078, 7.6633, 42.0832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 6, 10.50, 31, 6.3251, 2.8809, 31.6853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'FT', 7, 11.91, 31, 5.5675, 4.3776, 28.5544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'IM', NULL, 3.40, 30, 0.2591, 2.8704, 3.9302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21970, 'RT', NULL, 51.96, 58, 6.9368, 38.2747, 65.3638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 1, 7.14, 28, 6.0967, 1.1519, 33.6570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 2, 22.59, 28, 6.4054, 12.0991, 38.2257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 3, 22.45, 28, 7.2961, 10.9125, 40.6168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 4, 12.10, 28, 6.4739, 3.7996, 32.4301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 5, 16.26, 28, 9.1418, 4.6675, 43.5015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 6, 9.56, 28, 6.9353, 1.9996, 35.4029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'FT', 7, 9.90, 28, 4.4900, 3.7620, 23.5842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'IM', NULL, 3.17, 27, 0.1713, 2.8175, 3.5217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21967, 'RT', NULL, 52.28, 59, 10.5787, 31.9175, 71.9101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 1, 17.43, 20, 8.6175, 5.6841, 42.5010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 2, 23.38, 20, 10.2362, 8.4448, 50.2230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 3, 26.37, 20, 9.8924, 10.9765, 50.9893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 4, 9.76, 20, 8.3567, 1.4627, 44.0717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 5, 2.82, 20, 2.3503, 0.4800, 14.8686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'FT', 7, 20.25, 20, 10.6928, 5.9691, 50.3761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'IM', NULL, 2.96, 19, 0.5187, 1.8677, 4.0474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21968, 'RT', NULL, 32.45, 58, 6.7607, 20.5728, 47.1128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 1, 37.96, 72, 8.9261, 22.3232, 56.5754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 2, 19.07, 72, 7.2054, 8.5028, 37.4157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 3, 31.13, 72, 8.0481, 17.6167, 48.8620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 4, 5.71, 72, 4.4375, 1.1555, 23.8581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 5, 4.62, 72, 4.3514, 0.6707, 25.7673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 6, 0.70, 72, 0.7248, 0.0862, 5.3751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'FT', 7, 0.81, 72, 0.9121, 0.0862, 7.2423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'IM', NULL, 2.89, 74, 0.1904, 2.5096, 3.2686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21969, 'RT', NULL, 49.89, 140, 4.6081, 40.8808, 58.9038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 1, 25.47, 31, 12.6115, 8.0878, 57.0312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 2, 11.48, 31, 8.5045, 2.2929, 41.7408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 3, 30.43, 31, 7.4268, 17.6030, 47.2401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 4, 15.91, 31, 7.7625, 5.4664, 38.2244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 5, 12.16, 31, 10.2196, 1.9222, 49.4200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 6, 3.69, 31, 3.8964, 0.4053, 26.4687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'FT', 7, 0.87, 31, 0.9482, 0.0942, 7.6151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'IM', NULL, 2.87, 29, 0.1931, 2.4752, 3.2662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21962, 'RT', NULL, 52.16, 59, 7.8763, 36.6924, 67.2213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 1, 25.81, 28, 13.1283, 7.8530, 58.6839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 2, 33.10, 28, 10.1966, 16.1316, 55.9996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 3, 23.67, 28, 7.4453, 11.7458, 41.9345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 4, 6.69, 28, 4.7223, 1.4971, 25.2889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 5, 6.95, 28, 4.9508, 1.5289, 26.4327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'FT', 7, 3.78, 28, 3.9860, 0.4130, 27.1236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'IM', NULL, 2.80, 26, 0.1649, 2.4556, 3.1351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3012.00', 21971, 'RT', NULL, 43.17, 59, 7.9361, 28.4444, 59.2070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 3, 0.49, 77, 0.4796, 0.0695, 3.3723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 4, 3.68, 77, 2.4150, 0.9716, 12.9261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 5, 25.41, 77, 4.0441, 18.2186, 34.2596, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 6, 9.64, 77, 3.8392, 4.2488, 20.4246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'FT', 7, 60.78, 77, 6.1382, 48.1285, 72.1273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'IM', NULL, 4.65, 76, 0.0900, 4.4671, 4.8255, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'RT', NULL, 99.40, 80, 0.6122, 95.5658, 99.9210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 2, 3.87, 75, 2.8755, 0.8562, 15.8094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 3, 8.06, 75, 3.1786, 3.5933, 17.0848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 4, 6.22, 75, 3.3543, 2.0654, 17.2591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 5, 27.24, 75, 5.2046, 18.1574, 38.7164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 6, 10.89, 75, 4.7814, 4.3800, 24.5974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'FT', 7, 43.72, 75, 5.8950, 32.5205, 55.5963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'IM', NULL, 4.43, 76, 0.0983, 4.2321, 4.6237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 20964, 'RT', NULL, 95.77, 81, 2.8897, 84.5581, 98.9421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 1, 1.61, 76, 1.6695, 0.1996, 11.7911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 2, 2.57, 76, 1.7099, 0.6720, 9.3232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 3, 1.62, 76, 1.2598, 0.3391, 7.3692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 4, 18.55, 76, 4.7127, 10.8986, 29.7703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 5, 30.20, 76, 5.9122, 19.8396, 43.0708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 6, 17.81, 76, 7.0629, 7.6527, 36.1678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'FT', 7, 27.64, 76, 5.0308, 18.7967, 38.6707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'IM', NULL, 4.33, 76, 0.0910, 4.1446, 4.5072, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'RT', NULL, 96.88, 80, 1.7460, 90.7706, 98.9891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 2, 4.71, 75, 2.7486, 1.4356, 14.3453, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 3, 17.45, 75, 3.8051, 11.1057, 26.3563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 4, 27.25, 75, 4.1396, 19.8093, 36.2147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 5, 32.61, 75, 4.6531, 24.0931, 42.4620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 6, 8.05, 75, 3.6161, 3.2001, 18.8129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'FT', 7, 9.93, 75, 2.8791, 5.4875, 17.3135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'IM', NULL, 4.22, 77, 0.1285, 3.9618, 4.4737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'RT', NULL, 98.44, 79, 1.6051, 88.7076, 99.8041, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 1, 2.17, 77, 2.2656, 0.2654, 15.6474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 3, 5.73, 77, 2.7653, 2.1461, 14.4202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 4, 22.03, 77, 7.9645, 10.0853, 41.5679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 5, 33.23, 77, 6.0530, 22.4206, 46.1435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 6, 23.92, 77, 4.5131, 16.0970, 34.0031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'FT', 7, 12.92, 77, 3.4836, 7.4172, 21.5650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'IM', NULL, 4.21, 78, 0.1148, 3.9796, 4.4368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'RT', NULL, 95.89, 81, 2.7367, 85.4153, 98.9382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 2, 8.43, 74, 3.4532, 3.6412, 18.3386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 3, 13.64, 74, 6.1657, 5.2733, 30.9536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 4, 18.51, 74, 4.3777, 11.2976, 28.8272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 5, 26.65, 74, 3.4898, 20.2863, 34.1453, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 6, 20.88, 74, 4.1060, 13.8567, 30.2236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'FT', 7, 11.88, 74, 3.7066, 6.2453, 21.4501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'IM', NULL, 4.19, 73, 0.1317, 3.9237, 4.4488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'RT', NULL, 97.82, 79, 1.2135, 93.5282, 99.2893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 1, 9.82, 57, 5.4937, 3.0447, 27.3951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 3, 12.49, 57, 4.7634, 5.6228, 25.4659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 4, 8.68, 57, 4.1147, 3.2473, 21.1895, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 5, 40.42, 57, 5.3020, 30.3813, 51.3222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 6, 7.29, 57, 3.3487, 2.8326, 17.5030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'FT', 7, 21.31, 57, 7.1013, 10.3934, 38.7493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'IM', NULL, 3.98, 57, 0.2083, 3.5592, 4.3937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'RT', NULL, 73.53, 81, 6.1004, 59.8220, 83.8300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 1, 0.16, 70, 0.1644, 0.0195, 1.2558, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 2, 5.62, 70, 3.5530, 1.5417, 18.4715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 3, 10.83, 70, 2.5076, 6.7449, 16.9337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 4, 32.35, 70, 6.2245, 21.3265, 45.7484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 5, 37.47, 70, 6.6986, 25.3057, 51.4574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 6, 5.43, 70, 3.3030, 1.5687, 17.1599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'FT', 7, 8.14, 70, 3.7501, 3.1571, 19.4207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'IM', NULL, 3.91, 71, 0.1137, 3.6860, 4.1396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'RT', NULL, 90.08, 80, 2.8523, 82.7890, 94.4866, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 1, 0.54, 78, 0.5739, 0.0664, 4.3207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 2, 13.33, 78, 6.8534, 4.5055, 33.3834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 3, 20.37, 78, 4.6557, 12.6181, 31.1754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 4, 25.88, 78, 5.3334, 16.7150, 37.7863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 5, 22.05, 78, 5.0469, 13.6139, 33.6662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 6, 3.68, 78, 2.1272, 1.1438, 11.2070, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'FT', 7, 14.16, 78, 5.7555, 6.0343, 29.7488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'IM', NULL, 3.90, 79, 0.1329, 3.6305, 4.1598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'RT', NULL, 99.29, 81, 0.7325, 94.6368, 99.9102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 1, 12.21, 60, 4.7015, 5.4654, 25.0662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 2, 36.79, 60, 7.3299, 23.6533, 52.2381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 3, 24.13, 60, 6.3374, 13.7252, 38.8668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 4, 12.38, 60, 4.6682, 5.6320, 25.0501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 5, 12.13, 60, 5.6685, 4.5473, 28.5780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 6, 2.31, 60, 1.8840, 0.4429, 11.1650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'FT', 7, 0.05, 60, 0.0549, 0.0062, 0.4309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'IM', NULL, 3.72, 60, 0.1772, 3.3669, 4.0759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'RT', NULL, 79.29, 79, 6.0938, 64.6536, 88.9109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 1, 2.16, 78, 2.2545, 0.2646, 15.5671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 2, 4.35, 78, 2.8431, 1.1529, 15.0605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 3, 15.32, 78, 6.6164, 6.1486, 33.3104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 4, 20.30, 78, 4.9495, 12.1618, 31.8937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 5, 35.44, 78, 6.9390, 23.0804, 50.1017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 6, 9.99, 78, 3.6553, 4.7054, 19.9570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'FT', 7, 12.45, 78, 5.4441, 4.9952, 27.7679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'IM', NULL, 3.72, 80, 0.1527, 3.4159, 4.0238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'RT', NULL, 96.34, 81, 2.7952, 84.4686, 99.2190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 1, 5.34, 52, 3.2422, 1.5305, 16.9764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 2, 30.88, 52, 6.3386, 19.7551, 44.7846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 3, 28.20, 52, 9.2867, 13.5228, 49.6541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 4, 16.28, 52, 5.2649, 8.2154, 29.6887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 5, 8.61, 52, 3.7590, 3.4861, 19.7325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 6, 6.44, 52, 4.6220, 1.4556, 24.3020, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'FT', 7, 4.25, 52, 3.3232, 0.8542, 18.6127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'IM', NULL, 3.51, 53, 0.1520, 3.2036, 3.8135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'RT', NULL, 68.03, 81, 5.9236, 55.3092, 78.5367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 1, 14.10, 61, 6.6268, 5.2097, 32.9036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 2, 22.36, 61, 4.1630, 15.1337, 31.7573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 3, 20.04, 61, 3.7230, 13.6018, 28.5128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 4, 25.11, 61, 8.5464, 11.9044, 45.4242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 5, 11.21, 61, 5.1316, 4.3111, 26.1516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 6, 0.88, 61, 0.9146, 0.1095, 6.7304, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'FT', 7, 6.29, 61, 3.6563, 1.9011, 18.8406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'IM', NULL, 3.46, 63, 0.1467, 3.1630, 3.7495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'RT', NULL, 81.46, 81, 4.9268, 69.6551, 89.3715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 1, 7.89, 55, 4.9156, 2.1587, 24.9499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 2, 8.55, 55, 4.6668, 2.7496, 23.6272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 3, 25.69, 55, 4.7119, 17.4082, 36.1864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 4, 39.94, 55, 5.7953, 29.0648, 51.9109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 5, 12.15, 55, 4.6274, 5.4843, 24.8056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 6, 3.31, 55, 2.4466, 0.7314, 13.6899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'FT', 7, 2.47, 55, 2.3788, 0.3473, 15.5107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'IM', NULL, 3.29, 57, 0.2422, 2.8029, 3.7735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'RT', NULL, 67.15, 81, 7.6902, 50.5262, 80.3533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 1, 18.54, 32, 7.7231, 7.4270, 39.2413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 2, 22.21, 32, 10.0561, 8.0105, 48.3394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 3, 20.42, 32, 8.2992, 8.3020, 42.0997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 4, 24.70, 32, 7.2181, 12.9437, 41.9928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 5, 13.51, 32, 7.0175, 4.3876, 34.7117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'FT', 7, 0.62, 32, 0.4933, 0.1219, 3.0938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'IM', NULL, 2.94, 34, 0.1713, 2.5878, 3.2847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'RT', NULL, 35.57, 81, 5.6793, 25.2167, 47.4820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 1, 0.50, 40, 0.5268, 0.0605, 4.0687, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 2, 32.32, 40, 11.0912, 14.6182, 57.1117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 3, 7.48, 40, 4.3783, 2.1989, 22.5215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 4, 11.11, 40, 5.3073, 4.0447, 27.0412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 5, 20.54, 40, 6.2722, 10.6172, 35.9935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 6, 24.62, 40, 11.1738, 8.8092, 52.4669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'FT', 7, 3.44, 40, 2.4456, 0.7945, 13.6467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'IM', NULL, 4.63, 40, 0.0689, 4.4875, 4.7661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'RT', NULL, 72.39, 48, 11.0230, 46.3668, 88.8298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 2, 5.08, 41, 3.4041, 1.2676, 18.2301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 3, 30.46, 41, 10.3720, 14.0001, 54.0933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 4, 23.05, 41, 7.0364, 11.8414, 40.0395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 5, 23.27, 41, 6.3448, 12.8863, 38.3475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 6, 13.44, 41, 6.4510, 4.8182, 32.2587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'FT', 7, 4.70, 41, 3.1703, 1.1684, 17.0906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'IM', NULL, 4.58, 40, 0.0703, 4.4372, 4.7214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'RT', NULL, 84.40, 47, 9.4930, 55.8972, 95.8508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 2, 12.01, 44, 9.3561, 2.2365, 44.8710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 3, 29.97, 44, 8.6951, 15.6513, 49.6668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 4, 25.39, 44, 7.3571, 13.4549, 42.6836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 5, 16.42, 44, 6.4444, 7.0845, 33.6217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 6, 13.72, 44, 8.7167, 3.4757, 41.2480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'FT', 7, 2.50, 44, 1.9920, 0.4885, 11.7707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'IM', NULL, 4.47, 44, 0.0925, 4.2835, 4.6567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'RT', NULL, 85.80, 47, 9.6922, 54.9207, 96.7721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 1, 0.41, 41, 0.4245, 0.0492, 3.2810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 2, 19.51, 41, 11.1596, 5.4523, 50.4768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 3, 20.04, 41, 7.7424, 8.6262, 39.9580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 4, 16.05, 41, 8.4286, 5.1244, 40.3663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 5, 22.19, 41, 10.0481, 8.0834, 48.0386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 6, 18.20, 41, 8.2724, 6.7492, 40.6168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'FT', 7, 3.60, 41, 2.7785, 0.7344, 15.8520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'IM', NULL, 4.45, 41, 0.0986, 4.2528, 4.6515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'RT', NULL, 90.44, 47, 4.7141, 75.9427, 96.5896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 2, 10.96, 36, 10.3760, 1.4034, 51.5838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 3, 35.99, 36, 12.5255, 15.7175, 62.9038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 4, 15.93, 36, 6.2475, 6.8433, 32.8162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 5, 20.93, 36, 7.4397, 9.6089, 39.7374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 6, 9.74, 36, 6.8703, 2.1587, 34.5282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'FT', 7, 6.45, 36, 3.6597, 1.9706, 19.1070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'IM', NULL, 4.44, 36, 0.1408, 4.1580, 4.7296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'RT', NULL, 70.23, 47, 13.0123, 40.2647, 89.1991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 1, 0.49, 43, 0.5212, 0.0575, 4.0687, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 2, 18.55, 43, 6.6041, 8.6130, 35.4922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 3, 12.97, 43, 7.9565, 3.4674, 38.1991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 4, 26.05, 43, 9.6748, 11.3357, 49.2539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 5, 21.19, 43, 3.5326, 14.9265, 29.1814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 6, 13.94, 43, 5.6799, 5.8620, 29.6314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'FT', 7, 6.82, 43, 5.7939, 1.1471, 31.5543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'IM', NULL, 4.44, 42, 0.1185, 4.2041, 4.6827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'RT', NULL, 91.32, 49, 4.6917, 76.1926, 97.1920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 1, 11.27, 42, 6.5223, 3.2896, 32.1644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 2, 16.07, 42, 9.6751, 4.3060, 44.9094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 3, 34.63, 42, 6.4163, 23.0080, 48.4252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 4, 11.94, 42, 7.2475, 3.2617, 35.2955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 5, 19.95, 42, 7.8975, 8.4092, 40.3551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 6, 5.45, 42, 3.1441, 1.6550, 16.5023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'FT', 7, 0.68, 42, 0.7200, 0.0808, 5.5357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'IM', NULL, 4.24, 42, 0.1262, 3.9814, 4.4910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'RT', NULL, 84.99, 48, 9.5379, 55.7178, 96.2245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 1, 8.79, 42, 5.8679, 2.1517, 29.7024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 2, 0.44, 42, 0.4562, 0.0532, 3.5102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 3, 31.22, 42, 11.0227, 13.8645, 56.1390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 4, 22.96, 42, 7.6102, 11.1105, 41.5394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 5, 17.85, 42, 8.6839, 6.1641, 41.8092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 6, 4.40, 42, 2.9993, 1.0792, 16.2650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'FT', 7, 14.34, 42, 5.2366, 6.6121, 28.3679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'IM', NULL, 4.04, 42, 0.1609, 3.7155, 4.3654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'RT', NULL, 82.90, 49, 3.3598, 75.0684, 88.6507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 1, 0.75, 27, 0.7970, 0.0839, 6.3823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 2, 13.51, 27, 11.4062, 2.0550, 53.7459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 3, 54.04, 27, 9.9077, 34.1172, 72.7481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 4, 16.59, 27, 7.9345, 5.7649, 39.2603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 5, 5.29, 27, 3.5220, 1.3017, 19.1511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 6, 9.07, 27, 7.0932, 1.6762, 36.8776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'FT', 7, 0.75, 27, 0.8013, 0.0829, 6.4523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'IM', NULL, 4.44, 27, 0.1026, 4.2276, 4.6495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'RT', NULL, 50.02, 47, 10.3888, 30.2491, 69.7930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 1, 0.91, 23, 0.9232, 0.1084, 7.1566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 2, 59.93, 23, 16.6333, 26.2343, 86.2854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 3, 8.62, 23, 5.8900, 1.9604, 30.7862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 4, 4.47, 23, 3.3782, 0.8997, 19.4416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 5, 12.95, 23, 5.9866, 4.7123, 30.9162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 6, 9.34, 23, 5.7799, 2.4402, 29.7921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'FT', 7, 3.78, 23, 3.1618, 0.6436, 19.2454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'IM', NULL, 4.01, 23, 0.3318, 3.3211, 4.6976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'RT', NULL, 40.43, 48, 11.5337, 20.5699, 64.0098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 1, 16.19, 29, 6.9145, 6.3679, 35.4266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 2, 49.58, 29, 15.2748, 21.9540, 77.4682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 3, 14.24, 29, 9.7375, 3.1393, 45.9552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 4, 16.17, 29, 9.7570, 4.2288, 45.7303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 5, 2.45, 29, 2.0716, 0.4249, 12.9037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 6, 0.68, 29, 0.7071, 0.0817, 5.4875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'FT', 7, 0.68, 29, 0.7077, 0.0815, 5.4971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'IM', NULL, 3.88, 28, 0.1060, 3.6595, 4.0945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 21102, 'RT', NULL, 53.10, 49, 7.9548, 37.3267, 68.2707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 1, 36.90, 9, 26.1048, 4.2210, 88.5832, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 2, 44.06, 9, 24.8253, 7.1661, 88.9329, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 3, 19.04, 9, 13.3494, 3.0945, 63.4038, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'IM', NULL, 2.40, 10, 0.6419, 1.0000, 3.8492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'RT', NULL, 21.93, 49, 6.3731, 11.7321, 37.2564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 1, 0.81, 90, 0.5342, 0.2200, 2.9652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 2, 0.54, 90, 0.5595, 0.0691, 4.1126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 3, 24.74, 90, 7.9529, 12.3298, 43.4390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 4, 18.41, 90, 8.2624, 7.0336, 40.2321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 5, 29.39, 90, 7.7087, 16.5962, 46.5459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 6, 25.05, 90, 7.8785, 12.6784, 43.4837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'FT', 7, 1.05, 90, 0.6848, 0.2884, 3.7784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'IM', NULL, 4.24, 90, 0.0850, 4.0684, 4.4062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'RT', NULL, 90.70, 100, 4.8051, 75.9004, 96.7948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 1, 0.04, 86, 0.0449, 0.0055, 0.3390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 2, 2.14, 86, 1.0204, 0.8206, 5.4473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 3, 25.55, 86, 7.2727, 13.8298, 42.3301, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 4, 29.52, 86, 5.6905, 19.5616, 41.9126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 5, 28.72, 86, 7.8278, 15.8492, 46.2853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 6, 8.73, 86, 4.7898, 2.8122, 24.0155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'FT', 7, 5.30, 86, 3.6534, 1.2992, 19.2204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'IM', NULL, 4.10, 86, 0.1006, 3.8994, 4.2996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'RT', NULL, 81.67, 99, 6.1400, 66.3774, 90.9527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 1, 7.74, 68, 5.1773, 1.9334, 26.2896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 2, 2.43, 68, 1.3425, 0.8011, 7.1585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 3, 22.05, 68, 8.6128, 9.4261, 43.4751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 4, 28.51, 68, 6.0578, 18.0578, 41.9218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 5, 14.38, 68, 6.0392, 5.9316, 30.8928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 6, 14.60, 68, 7.9364, 4.5764, 37.8515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'FT', 7, 10.29, 68, 3.9546, 4.6526, 21.2443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'IM', NULL, 4.07, 68, 0.1033, 3.8605, 4.2729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'RT', NULL, 80.48, 99, 6.3791, 64.8135, 90.2268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 1, 3.50, 89, 3.4454, 0.4765, 21.5810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 2, 7.03, 89, 4.0530, 2.1582, 20.5914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 3, 15.48, 89, 5.6105, 7.2489, 30.0459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 4, 39.20, 89, 9.2803, 22.9220, 58.2952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 5, 30.04, 89, 7.1339, 17.9462, 45.7399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 6, 4.22, 89, 2.2845, 1.4151, 11.9303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'FT', 7, 0.52, 89, 0.5112, 0.0726, 3.6017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'IM', NULL, 3.88, 90, 0.1325, 3.6137, 4.1404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'RT', NULL, 90.06, 99, 4.2524, 77.9227, 95.8755, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 1, 12.16, 61, 4.7668, 5.3615, 25.2592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 2, 22.94, 61, 5.1626, 14.2364, 34.8081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 3, 33.79, 61, 5.3985, 23.9528, 45.2659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 4, 4.67, 61, 3.1395, 1.1786, 16.7244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 5, 12.04, 61, 5.7321, 4.4299, 28.7819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 6, 9.36, 61, 5.3341, 2.8552, 26.6428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'FT', 7, 5.04, 61, 4.2765, 0.8822, 24.0653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'IM', NULL, 3.85, 62, 0.1978, 3.4537, 4.2447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'RT', NULL, 72.74, 98, 3.7094, 64.8005, 79.4602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 1, 3.71, 84, 3.5330, 0.5361, 21.5969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 2, 11.31, 84, 5.6591, 3.9897, 28.1447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 3, 19.86, 84, 7.5469, 8.8041, 38.8921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 4, 18.95, 84, 6.4329, 9.2286, 34.9754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 5, 37.87, 84, 9.8184, 20.9997, 58.2974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 6, 4.61, 84, 2.4888, 1.5453, 12.9646, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'FT', 7, 3.67, 84, 2.6788, 0.8394, 14.6667, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'IM', NULL, 3.84, 83, 0.1638, 3.5096, 4.1615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'RT', NULL, 84.93, 98, 3.8554, 75.6083, 91.1096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 1, 13.94, 65, 5.6594, 5.9347, 29.3600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 2, 34.74, 65, 9.5247, 18.7001, 55.2036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 3, 16.79, 65, 5.0010, 8.9854, 29.2061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 4, 21.45, 65, 7.9444, 9.6213, 41.1905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 5, 12.75, 65, 3.9895, 6.6604, 23.0245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 6, 0.33, 65, 0.3221, 0.0474, 2.2784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'IM', NULL, 3.37, 65, 0.1472, 3.0725, 3.6606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'RT', NULL, 67.02, 99, 10.8649, 43.3809, 84.3521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 1, 12.52, 72, 4.8296, 5.6051, 25.6367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 2, 8.31, 72, 4.4426, 2.7580, 22.4725, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 3, 19.09, 72, 6.6959, 9.0444, 35.9010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 4, 26.74, 72, 5.2885, 17.5671, 38.4746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 5, 18.80, 72, 8.2305, 7.3201, 40.4174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 6, 10.24, 72, 5.3883, 3.4205, 26.8556, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'FT', 7, 4.30, 72, 3.2185, 0.9365, 17.6066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'IM', NULL, 4.13, 71, 0.1310, 3.8664, 4.3891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'RT', NULL, 66.44, 98, 16.3123, 31.6677, 89.4239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 1, 12.48, 58, 6.7779, 3.9543, 33.0682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 2, 8.11, 58, 6.7533, 1.4184, 35.1374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 3, 8.78, 58, 5.9878, 2.1087, 30.0751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 4, 29.89, 58, 8.4730, 15.9499, 48.9309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 5, 31.88, 58, 7.4365, 19.0791, 48.1633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 6, 4.63, 58, 3.3810, 1.0386, 18.3588, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'FT', 7, 4.22, 58, 3.3677, 0.8220, 18.9496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'IM', NULL, 4.04, 58, 0.1401, 3.7597, 4.3207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'RT', NULL, 54.03, 99, 15.0492, 26.0959, 79.6372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 1, 12.28, 64, 5.9165, 4.4620, 29.5542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 2, 8.71, 64, 4.4372, 3.0360, 22.5417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 3, 25.04, 64, 11.6825, 8.7818, 53.6739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 4, 32.93, 64, 9.7272, 16.9160, 54.2071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 5, 14.63, 64, 5.5966, 6.5426, 29.5583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 6, 0.52, 64, 0.4945, 0.0793, 3.3844, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'FT', 7, 5.89, 64, 4.2908, 1.3134, 22.7211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'IM', NULL, 4.01, 65, 0.1086, 3.7935, 4.2274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'RT', NULL, 63.50, 99, 15.3587, 31.8396, 86.6346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 1, 18.78, 52, 9.5507, 6.1756, 44.8369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 2, 39.25, 52, 7.8141, 25.0699, 55.5021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 3, 30.13, 52, 6.8142, 18.3770, 45.2313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 4, 1.18, 52, 0.7886, 0.3036, 4.4407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 5, 10.21, 52, 4.8113, 3.8110, 24.5909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'FT', 7, 0.46, 52, 0.3932, 0.0810, 2.5361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'IM', NULL, 3.82, 51, 0.1875, 3.4396, 4.1930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20965, 'RT', NULL, 52.55, 97, 10.0902, 33.1563, 71.2050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 1, 13.95, 24, 7.9351, 3.9632, 38.8889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 2, 33.20, 24, 11.3678, 14.6880, 58.9354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 3, 27.34, 24, 8.0761, 13.9632, 46.5953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 4, 12.00, 24, 9.5494, 2.0579, 46.9585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 5, 4.22, 24, 3.9326, 0.5850, 24.7988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 6, 9.29, 24, 9.5783, 0.9656, 51.8169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'IM', NULL, 3.81, 24, 0.1882, 3.4209, 4.1997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'RT', NULL, 22.75, 98, 10.7098, 8.0751, 49.6741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 1, 15.95, 58, 8.0310, 5.4079, 38.6422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 2, 8.96, 58, 4.8581, 2.8974, 24.4909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 3, 31.32, 58, 9.5105, 15.8373, 52.5040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 4, 27.25, 58, 6.7830, 15.8795, 42.6322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 5, 4.09, 58, 2.5752, 1.1312, 13.7031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 6, 11.98, 58, 10.8851, 1.6914, 51.8248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'FT', 7, 0.46, 58, 0.4699, 0.0591, 3.4841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'IM', NULL, 3.68, 56, 0.1310, 3.4150, 3.9400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'RT', NULL, 65.20, 98, 8.9961, 46.0320, 80.4519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 1, 7.45, 70, 5.1571, 1.7803, 26.3557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 2, 18.93, 70, 6.1188, 9.5381, 34.0955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 3, 43.41, 70, 8.0228, 28.5676, 59.5449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 4, 15.89, 70, 5.6466, 7.5248, 30.5031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 5, 5.43, 70, 2.6603, 2.0040, 13.8973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 6, 8.87, 70, 4.4710, 3.1284, 22.6856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'IM', NULL, 3.64, 71, 0.1730, 3.2989, 3.9891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'RT', NULL, 56.14, 97, 15.3877, 27.0190, 81.5671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 1, 17.25, 35, 11.9179, 3.6809, 53.2136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 2, 35.60, 35, 10.1125, 18.4048, 57.5327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 3, 33.31, 35, 9.9482, 16.7391, 55.3773, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 4, 3.49, 35, 2.4583, 0.8146, 13.7449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 5, 10.23, 35, 7.8399, 1.9720, 39.2431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 6, 0.06, 35, 0.0595, 0.0067, 0.4765, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'FT', 7, 0.06, 35, 0.0595, 0.0067, 0.4765, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'IM', NULL, 3.59, 35, 0.1670, 3.2517, 3.9306, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3022.00', 20966, 'RT', NULL, 28.25, 99, 9.6449, 13.2779, 50.3024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 1, 3.23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 3, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 4, 22.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 5, 29.03, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 6, 19.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'FT', 7, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21975, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 1, 6.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 3, 12.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 4, 25.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 5, 35.48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 6, 16.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'FT', 7, 3.23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'IM', NULL, 4.20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21976, 'RT', NULL, 96.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 1, 3.12, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 2, 3.12, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 3, 21.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 4, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 5, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 6, 9.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'FT', 7, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'IM', NULL, 4.16, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21977, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 1, 1.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 2, 3.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 3, 13.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 4, 20.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 5, 34.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 6, 19.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'FT', 7, 5.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21978, 'RT', NULL, 92.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 1, 1.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 2, 17.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 3, 17.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 4, 18.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 5, 28.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 6, 13.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'FT', 7, 3.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21979, 'RT', NULL, 86.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 1, 10.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 2, 10.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 3, 13.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 4, 23.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 5, 20.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 6, 14.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'FT', 7, 8.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'IM', NULL, 3.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21980, 'RT', NULL, 92.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 1, 13.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 2, 16.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 3, 15.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 4, 13.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 5, 32.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 6, 3.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'FT', 7, 4.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'IM', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21981, 'RT', NULL, 94.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 1, 7.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 2, 9.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 3, 19.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 4, 30.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 5, 17.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 6, 7.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'FT', 7, 8.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'IM', NULL, 3.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21982, 'RT', NULL, 89.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 1, 16.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 2, 21.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 3, 24.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 4, 13.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 5, 17.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 6, 5.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'FT', 7, 0.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'IM', NULL, 3.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21983, 'RT', NULL, 73.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 1, 3.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 2, 12.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 3, 18.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 4, 18.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 5, 41.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 6, 2.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'FT', 7, 2.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'IM', NULL, 3.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21984, 'RT', NULL, 86.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 1, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 2, 15.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 4, 15.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 5, 21.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 6, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'FT', 7, 9.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'IM', NULL, 3.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21985, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 1, 0.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 2, 32.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 3, 26.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 4, 15.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 5, 18.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 6, 2.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'FT', 7, 3.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'IM', NULL, 3.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21986, 'RT', NULL, 94.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 2, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 3, 38.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 4, 29.03, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 5, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 6, 9.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'FT', 7, 3.23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'IM', NULL, 3.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21987, 'RT', NULL, 96.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 1, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 3, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 4, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 5, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 6, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'FT', 7, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'IM', NULL, 3.60, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21988, 'RT', NULL, 93.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 1, 6.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 2, 17.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 3, 26.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 4, 24.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 5, 17.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 6, 0.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'FT', 7, 6.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'IM', NULL, 3.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21989, 'RT', NULL, 92.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 1, 19.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 2, 21.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 3, 21.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 4, 15.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 5, 15.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 6, 6.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'FT', 7, 0.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'IM', NULL, 3.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21990, 'RT', NULL, 70.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 1, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 2, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 3, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 4, 34.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 5, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 6, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'FT', 7, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'IM', NULL, 3.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21991, 'RT', NULL, 74.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 1, 9.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 2, 17.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 3, 21.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 4, 24.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 5, 24.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 6, 2.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'FT', 7, 1.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'IM', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21992, 'RT', NULL, 67.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 1, 24.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 2, 27.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 3, 23.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 4, 16.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 5, 6.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 6, 0.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'FT', 7, 0.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'IM', NULL, 3.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21993, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 1, 17.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 2, 17.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 3, 27.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 4, 15.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 5, 17.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 6, 5.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'IM', NULL, 3.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21994, 'RT', NULL, 71.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 1, 18.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 2, 24.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 3, 27.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 4, 13.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 5, 13.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 6, 2.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'IM', NULL, 3.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21995, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 2, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 3, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 4, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 5, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 6, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'FT', 7, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'IM', NULL, 3.21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21996, 'RT', NULL, 77.42, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 1, 12.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 3, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 4, 24.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 5, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'IM', NULL, 3.16, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21997, 'RT', NULL, 78.12, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 1, 8.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 2, 24.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 3, 25.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 4, 6.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 5, 22.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 6, 9.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'FT', 7, 1.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'IM', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21998, 'RT', NULL, 63.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 1, 4.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 2, 11.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 3, 18.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 4, 6.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 5, 32.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 6, 16.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'FT', 7, 10.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'IM', NULL, 3.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 21999, 'RT', NULL, 62.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 1, 13.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 2, 17.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 3, 17.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 4, 21.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 5, 24.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 6, 1.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'FT', 7, 5.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3023.00', 22000, 'RT', NULL, 58.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 1, 3.32, 67, 2.5182, 0.7143, 14.1159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 2, 5.90, 67, 2.6735, 2.3416, 14.0888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 3, 5.94, 67, 2.9950, 2.1213, 15.5520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 4, 16.70, 67, 6.4785, 7.3350, 33.6907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 5, 21.22, 67, 4.9192, 13.0168, 32.6441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 6, 16.22, 67, 6.5835, 6.8554, 33.7455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'FT', 7, 30.69, 67, 13.0007, 11.5588, 60.0041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'IM', NULL, 4.29, 67, 0.1767, 3.9351, 4.6405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'RT', NULL, 97.95, 71, 1.5499, 91.1140, 99.5519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 1, 0.79, 35, 0.8443, 0.0879, 6.6698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 2, 5.16, 35, 3.3330, 1.3425, 17.8441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 3, 29.91, 35, 11.3895, 12.3950, 56.2808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 4, 16.51, 35, 8.1888, 5.5845, 39.8092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 5, 29.10, 35, 8.6076, 14.9493, 48.9305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 6, 3.63, 35, 3.1066, 0.6142, 18.6408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'FT', 7, 14.91, 35, 8.7059, 4.1633, 41.4079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'IM', NULL, 4.28, 34, 0.1712, 3.9302, 4.6269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22014, 'RT', NULL, 81.28, 43, 8.1640, 59.5185, 92.7628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 1, 2.76, 68, 2.4208, 0.4671, 14.6571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 2, 2.42, 68, 1.7414, 0.5679, 9.7475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 3, 10.28, 68, 4.7543, 3.9330, 24.2754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 4, 15.13, 68, 3.9570, 8.7939, 24.8026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 5, 35.84, 68, 14.1306, 14.0743, 65.5685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 6, 13.76, 68, 3.3107, 8.3730, 21.7773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'FT', 7, 19.81, 68, 5.4820, 11.0378, 32.9742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'IM', NULL, 4.23, 69, 0.1251, 3.9793, 4.4787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'RT', NULL, 93.90, 74, 4.8480, 74.0244, 98.8109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 2, 22.03, 36, 11.0208, 7.1315, 50.9645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 3, 8.54, 36, 7.8364, 1.2050, 41.7098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 4, 6.57, 36, 4.3286, 1.6542, 22.7369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 5, 34.07, 36, 9.9659, 17.3527, 55.9849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 6, 7.85, 36, 4.4004, 2.4190, 22.6538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'FT', 7, 20.93, 36, 13.2584, 4.9489, 57.3775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'IM', NULL, 4.22, 37, 0.1637, 3.8914, 4.5556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22015, 'RT', NULL, 85.12, 43, 7.6684, 62.7669, 95.1009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 1, 0.50, 64, 0.5185, 0.0620, 3.8899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 2, 3.26, 64, 2.5138, 0.6828, 14.2080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 3, 13.08, 64, 7.1501, 4.1045, 34.5890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 4, 9.56, 64, 5.5993, 2.8168, 27.8290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 5, 35.63, 64, 5.6441, 25.2930, 47.5136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 6, 11.27, 64, 5.1464, 4.3448, 26.2117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'FT', 7, 26.69, 64, 7.6809, 14.2517, 44.3788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'IM', NULL, 4.13, 65, 0.1402, 3.8527, 4.4128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'RT', NULL, 91.13, 71, 5.6457, 71.8421, 97.6390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 1, 7.04, 64, 3.3720, 2.6341, 17.4957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 2, 8.23, 64, 3.3796, 3.5363, 17.9851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 3, 9.27, 64, 3.7476, 4.0275, 19.9313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 4, 14.95, 64, 3.7076, 8.9353, 23.9400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 5, 15.19, 64, 5.3584, 7.2340, 29.1384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 6, 14.53, 64, 5.0189, 7.0441, 27.5989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'FT', 7, 30.80, 64, 13.6589, 11.0035, 61.5636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'IM', NULL, 4.09, 66, 0.2231, 3.6426, 4.5338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'RT', NULL, 90.85, 74, 4.0847, 78.8522, 96.3519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 1, 9.13, 63, 3.2187, 4.4215, 17.9113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 2, 11.08, 63, 4.1806, 5.0661, 22.5425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 3, 9.27, 63, 3.8446, 3.9371, 20.3053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 4, 35.61, 63, 13.6397, 14.4126, 64.4919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 5, 16.16, 63, 6.5073, 6.8755, 33.4884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 6, 7.04, 63, 3.0668, 2.8847, 16.1960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'FT', 7, 11.70, 63, 3.8886, 5.8777, 21.9477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'IM', NULL, 3.99, 63, 0.1342, 3.7196, 4.2562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'RT', NULL, 87.15, 74, 4.4119, 75.5659, 93.6975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 1, 4.56, 35, 4.5977, 0.5562, 29.0109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 2, 1.58, 35, 1.2055, 0.3331, 7.1916, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 3, 28.04, 35, 12.8260, 9.6683, 58.6431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 4, 26.22, 35, 15.9256, 6.2550, 65.4414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 5, 15.39, 35, 6.1537, 6.5069, 32.2130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 6, 6.60, 35, 3.9651, 1.8787, 20.7061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'FT', 7, 17.60, 35, 12.6285, 3.5127, 55.6247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'IM', NULL, 3.90, 36, 0.2456, 3.3989, 4.3962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22012, 'RT', NULL, 74.05, 43, 7.8987, 55.4562, 86.7414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 1, 2.70, 68, 2.6305, 0.3758, 16.9821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 2, 11.06, 68, 5.7157, 3.7539, 28.3978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 3, 14.93, 68, 4.8659, 7.5528, 27.3808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 4, 18.49, 68, 5.5001, 9.8726, 31.9755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 5, 23.83, 68, 6.8188, 12.8798, 39.8410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 6, 9.22, 68, 4.5117, 3.3440, 22.9486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'FT', 7, 19.76, 68, 6.0028, 10.3691, 34.3976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'IM', NULL, 3.88, 69, 0.1674, 3.5437, 4.2118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'RT', NULL, 93.33, 74, 3.1290, 83.7100, 97.4437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 2, 19.74, 24, 8.5697, 7.4371, 42.9559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 3, 38.62, 24, 16.2971, 13.1773, 72.2912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 4, 24.75, 24, 8.0206, 11.8862, 44.4909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 5, 9.75, 24, 5.8363, 2.6643, 29.8758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 6, 6.39, 24, 4.3823, 1.4752, 23.7098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'FT', 7, 0.76, 24, 0.8061, 0.0833, 6.5455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'IM', NULL, 3.74, 24, 0.1891, 3.3502, 4.1327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22016, 'RT', NULL, 68.52, 43, 9.1754, 47.9876, 83.7055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 1, 3.46, 30, 3.1612, 0.5147, 19.8908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 2, 22.15, 30, 8.6386, 9.2677, 44.2183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 3, 17.21, 30, 7.5956, 6.5288, 38.2116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 4, 26.73, 30, 15.3762, 6.8235, 64.5047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 5, 25.21, 30, 8.7372, 11.5579, 46.5155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 6, 1.36, 30, 1.4427, 0.1536, 11.0378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'FT', 7, 3.88, 30, 3.2231, 0.6824, 19.1316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'IM', NULL, 3.63, 30, 0.2405, 3.1383, 4.1221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22018, 'RT', NULL, 76.05, 43, 9.2977, 53.1286, 89.8966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 1, 21.25, 28, 12.3051, 5.6347, 54.9551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 2, 3.26, 28, 2.6205, 0.6093, 15.6359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 3, 29.80, 28, 14.4827, 9.2999, 63.7282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 4, 9.62, 28, 7.6923, 1.7026, 39.5369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 5, 35.33, 28, 9.3241, 19.1244, 55.7927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'FT', 7, 0.74, 28, 0.8057, 0.0785, 6.6093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'IM', NULL, 3.54, 28, 0.1585, 3.2182, 3.8686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22011, 'RT', NULL, 73.57, 43, 10.4709, 48.4283, 89.1952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 1, 15.03, 23, 8.5785, 4.2085, 41.6006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 2, 13.89, 23, 11.9177, 2.0010, 56.0220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 3, 4.20, 23, 2.7584, 1.0463, 15.3765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 4, 4.31, 23, 3.7192, 0.6909, 22.6075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 5, 23.33, 23, 12.9270, 6.3648, 57.6642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 6, 39.24, 23, 8.9423, 22.8794, 58.4321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'IM', NULL, 4.32, 21, 0.3774, 3.5342, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'RT', NULL, 37.35, 74, 13.6448, 15.7175, 65.5862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 1, 6.62, 47, 4.8184, 1.4564, 25.3929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 2, 10.73, 47, 5.7410, 3.4723, 28.6551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 3, 6.76, 47, 3.8165, 2.1014, 19.6962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 4, 3.60, 47, 2.3630, 0.9400, 12.8192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 5, 39.65, 47, 8.7337, 23.9633, 57.8023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 6, 7.72, 47, 4.3255, 2.4026, 22.1177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'FT', 7, 24.91, 47, 9.4439, 10.7228, 47.8257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'IM', NULL, 4.19, 44, 0.2790, 3.6305, 4.7559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'RT', NULL, 58.49, 74, 13.4740, 31.7989, 80.9856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 1, 1.07, 42, 1.1411, 0.1216, 8.7305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 2, 19.38, 42, 10.1957, 6.0487, 47.3130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 3, 19.50, 42, 8.6689, 7.3532, 42.4907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 4, 24.65, 42, 12.3978, 7.8346, 55.7427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 5, 8.53, 42, 4.6694, 2.7061, 23.7975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 6, 4.04, 42, 2.6300, 1.0561, 14.2168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'FT', 7, 22.84, 42, 9.6111, 8.9567, 47.1026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'IM', NULL, 3.94, 43, 0.1808, 3.5786, 4.3082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'RT', NULL, 63.38, 72, 10.1221, 42.0446, 80.5071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 1, 26.25, 30, 16.6864, 5.7573, 67.4777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 2, 12.24, 30, 5.6697, 4.5222, 29.1018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 3, 18.71, 30, 8.8499, 6.5415, 43.0711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 4, 18.33, 30, 5.5470, 9.5174, 32.3806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 5, 11.95, 30, 5.7323, 4.2627, 29.2564, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 6, 11.74, 30, 6.3178, 3.6809, 31.6423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'FT', 7, 0.78, 30, 0.8118, 0.0935, 6.2586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'IM', NULL, 3.79, 30, 0.1252, 3.5371, 4.0493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22017, 'RT', NULL, 66.27, 43, 7.2107, 50.6122, 79.0273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 1, 19.48, 14, 8.5597, 6.9235, 44.0225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 3, 6.19, 14, 5.8052, 0.7550, 36.3914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 4, 54.80, 14, 17.4297, 20.9548, 84.7188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 5, 14.29, 14, 8.5101, 3.5838, 42.7915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'FT', 7, 5.25, 14, 5.6154, 0.4798, 38.8615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'IM', NULL, 3.75, 14, 0.1384, 3.4548, 4.0529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'RT', NULL, 27.89, 64, 8.0587, 14.7940, 46.2752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 1, 7.84, 23, 5.4610, 1.7428, 28.9710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 2, 24.16, 23, 12.8350, 6.9346, 57.6588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 3, 44.19, 23, 17.1905, 15.7209, 77.0655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 4, 8.01, 23, 5.5434, 1.7941, 29.3054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 5, 13.33, 23, 7.9333, 3.5723, 38.9834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'FT', 7, 2.48, 23, 2.4993, 0.2958, 17.8457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'IM', NULL, 3.69, 22, 0.2490, 3.1742, 4.2098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22009, 'RT', NULL, 55.29, 43, 7.8308, 39.4870, 70.0921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 1, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 2, 24.36, 12, 12.0997, 7.0516, 57.7425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 3, 32.37, 12, 10.6971, 14.0377, 58.3878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 4, 13.43, 12, 11.2557, 1.8098, 56.6413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 5, 29.84, 12, 19.3162, 5.2866, 76.4190, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'IM', NULL, 3.62, 13, 0.2750, 3.0232, 4.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22010, 'RT', NULL, 25.38, 43, 9.2262, 11.2883, 47.6187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 1, 32.75, 22, 20.9589, 6.3072, 77.8945, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 2, 21.20, 22, 12.1102, 5.6239, 54.8509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 3, 22.80, 22, 11.7962, 6.8270, 54.3401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 5, 22.06, 22, 15.9558, 3.9463, 66.0996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'FT', 7, 1.19, 22, 1.2520, 0.1308, 9.9465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'IM', NULL, 3.56, 20, 0.2269, 3.0814, 4.0311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'RT', NULL, 28.66, 74, 5.5843, 18.9054, 40.9136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 1, 21.16, 28, 17.7114, 2.9512, 70.3284, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 2, 22.86, 28, 8.0654, 10.3871, 43.0978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 3, 7.64, 28, 5.3475, 1.7192, 28.1398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 4, 14.89, 28, 6.4374, 5.8077, 33.1570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 5, 24.35, 28, 9.6425, 9.9094, 48.5142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'FT', 7, 9.10, 28, 5.0622, 2.7697, 26.0033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'IM', NULL, 3.50, 28, 0.3864, 2.7088, 4.2946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22005, 'RT', NULL, 66.43, 43, 7.9930, 48.9839, 80.3148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 1, 22.44, 17, 8.0702, 9.7688, 43.6041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 2, 17.92, 17, 11.5373, 3.9738, 53.5203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 3, 26.64, 17, 13.1189, 8.0496, 60.1129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 4, 19.36, 17, 8.1607, 7.3423, 42.0984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 5, 13.64, 17, 7.5424, 3.9063, 38.0332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'IM', NULL, 3.43, 18, 0.2977, 2.7993, 4.0553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22007, 'RT', NULL, 35.42, 43, 13.3243, 14.4764, 63.9884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 1, 14.42, 26, 6.8412, 5.1019, 34.5434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 2, 8.64, 26, 5.6105, 2.1385, 29.0195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 3, 37.04, 26, 16.8480, 11.7262, 72.2590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 4, 15.04, 26, 7.9749, 4.6654, 39.0288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 5, 10.09, 26, 5.8964, 2.8605, 29.9710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 6, 14.78, 26, 9.8729, 3.3369, 46.5651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'IM', NULL, 3.41, 26, 0.4082, 2.5723, 4.2538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22019, 'RT', NULL, 58.80, 43, 9.6969, 38.8896, 76.1997, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 1, 17.76, 34, 10.0499, 5.0571, 46.6853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 2, 15.03, 34, 6.1513, 6.2247, 32.0313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 3, 30.75, 34, 11.1196, 13.3074, 56.2334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 4, 11.57, 34, 7.8432, 2.6749, 38.3647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 5, 22.91, 34, 9.2136, 9.3246, 46.2074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 6, 1.98, 34, 1.5735, 0.3863, 9.5142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'IM', NULL, 3.31, 36, 0.0897, 3.1255, 3.4898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'RT', NULL, 57.48, 72, 10.7607, 35.9746, 76.4826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 1, 26.61, 23, 20.8819, 3.7967, 76.9064, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 2, 17.89, 23, 7.9062, 6.6606, 39.9483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 3, 12.09, 23, 6.8359, 3.4962, 34.2973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 4, 20.92, 23, 12.7211, 5.0981, 56.5857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 5, 22.49, 23, 7.3379, 10.8093, 40.9903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'IM', NULL, 3.24, 23, 0.3792, 2.4500, 4.0230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22021, 'RT', NULL, 53.71, 43, 7.6334, 38.4422, 68.3175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 1, 41.03, 17, 23.3465, 8.2560, 84.3287, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 2, 8.98, 17, 7.0416, 1.5639, 37.9940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 3, 13.30, 17, 7.7838, 3.5406, 39.0857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 4, 17.95, 17, 13.8234, 2.9062, 61.5358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 5, 10.96, 17, 7.3956, 2.4075, 38.0320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 6, 7.77, 17, 6.9114, 1.0791, 39.4224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'IM', NULL, 3.12, 17, 0.1587, 2.7866, 3.4592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22013, 'RT', NULL, 42.97, 43, 9.6912, 25.3308, 62.5999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 1, 18.12, 6, 14.0942, 1.8899, 71.7800, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 2, 17.89, 6, 17.0522, 1.0905, 81.1555, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 3, 50.44, 6, 25.8385, 6.6640, 93.5506, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 4, 13.55, 6, 13.8640, 0.7418, 76.6653, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 5, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'FT', 7, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'IM', NULL, 2.70, 6, 0.7588, 1.0000, 4.6532, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.00', 22020, 'RT', NULL, 10.99, 43, 4.6773, 4.4934, 24.4749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21059, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'IM', NULL, 4.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 2, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'IM', NULL, 3.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 1, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 2, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'IM', NULL, 3.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 5, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 21060, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 2, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'IM', NULL, 3.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'RT', NULL, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 1, 60.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'RT', NULL, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 2, 8.73, 75, 7.0646, 1.6102, 35.8795, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 3, 20.73, 75, 5.2827, 12.1109, 33.1639, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 4, 19.30, 75, 6.2352, 9.7203, 34.6811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 5, 43.24, 75, 7.0233, 30.1056, 57.3980, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 6, 7.59, 75, 3.5852, 2.8837, 18.5304, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'FT', 7, 0.41, 75, 0.3078, 0.0906, 1.8193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'IM', NULL, 4.11, 75, 0.1028, 3.9082, 4.3179, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'RT', NULL, 96.49, 81, 1.8165, 90.4345, 98.7655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 1, 2.94, 71, 2.5237, 0.5183, 15.0081, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 2, 24.59, 71, 8.6356, 11.4141, 45.2222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 3, 20.14, 71, 4.0315, 13.2677, 29.3665, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 4, 15.54, 71, 6.7026, 6.2272, 33.7498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 5, 19.27, 71, 6.8217, 9.0542, 36.4020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 6, 14.38, 71, 4.3705, 7.6445, 25.4268, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'FT', 7, 3.13, 71, 2.6400, 0.5673, 15.4941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'IM', NULL, 3.99, 71, 0.1018, 3.7876, 4.1936, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'RT', NULL, 93.28, 81, 4.4845, 76.9711, 98.2965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 1, 4.42, 64, 4.2497, 0.6154, 25.6636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 2, 13.19, 64, 4.7904, 6.1783, 25.9565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 3, 16.12, 64, 6.1466, 7.1941, 32.2830, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 4, 5.90, 64, 2.6777, 2.3339, 14.1165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 5, 43.56, 64, 10.6635, 24.4918, 64.7400, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 6, 3.29, 64, 2.8287, 0.5716, 16.7440, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'FT', 7, 13.52, 64, 4.8265, 6.4150, 26.2944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'IM', NULL, 3.98, 64, 0.0950, 3.7873, 4.1670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'RT', NULL, 81.73, 81, 8.5132, 58.9895, 93.2926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 2, 17.57, 61, 4.4293, 10.3653, 28.2133, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 3, 26.80, 61, 7.1130, 15.0620, 43.0610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 4, 21.99, 61, 5.2385, 13.2737, 34.1786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 5, 18.63, 61, 5.8897, 9.5237, 33.2467, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 6, 7.30, 61, 5.1527, 1.6887, 26.5327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'FT', 7, 7.70, 61, 4.4750, 2.3125, 22.7174, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'IM', NULL, 3.97, 61, 0.0818, 3.8058, 4.1328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'RT', NULL, 81.00, 81, 6.8635, 63.7057, 91.1971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 1, 13.74, 63, 7.7489, 4.1338, 37.0489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 2, 21.88, 63, 5.0504, 13.4350, 33.5839, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 3, 18.72, 63, 6.0752, 9.3979, 33.8493, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 4, 22.07, 63, 7.3762, 10.7310, 40.0314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 5, 12.54, 63, 4.3607, 6.0816, 24.0947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 6, 3.26, 63, 2.5735, 0.6532, 14.6981, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'FT', 7, 7.78, 63, 6.0198, 1.5526, 31.0999, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'IM', NULL, 3.94, 61, 0.1447, 3.6481, 4.2271, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'RT', NULL, 90.48, 81, 3.9458, 79.2485, 95.9395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 1, 8.12, 55, 4.7784, 2.3901, 24.1936, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 2, 17.63, 55, 6.6412, 7.8826, 34.8712, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 3, 21.30, 55, 7.0115, 10.4741, 38.4997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 4, 15.35, 55, 6.5850, 6.1634, 33.3749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 5, 24.26, 55, 7.5455, 12.3259, 42.1840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 6, 5.63, 55, 5.6274, 0.7093, 33.2716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'FT', 7, 7.70, 55, 6.4043, 1.3533, 33.6819, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'IM', NULL, 3.92, 54, 0.1771, 3.5643, 4.2748, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'RT', NULL, 84.82, 81, 6.2527, 68.0073, 93.6244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 1, 7.65, 63, 4.2983, 2.3927, 21.8463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 2, 26.33, 63, 8.0367, 13.5026, 44.9984, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 3, 23.77, 63, 4.9023, 15.3663, 34.8754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 4, 25.00, 63, 8.5786, 11.7785, 45.4086, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 5, 10.83, 63, 4.0113, 5.0262, 21.7892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 6, 6.43, 63, 3.8162, 1.8999, 19.6253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'IM', NULL, 3.90, 63, 0.1519, 3.5920, 4.1992, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'RT', NULL, 92.52, 81, 3.8515, 80.3392, 97.3969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 1, 10.01, 52, 6.6115, 2.4835, 32.6826, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 2, 7.44, 52, 3.9414, 2.4870, 20.2306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 3, 39.24, 52, 7.2412, 25.9797, 54.3005, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 4, 7.83, 52, 3.2337, 3.3375, 17.2754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 5, 29.79, 52, 8.8891, 15.3081, 49.8966, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 6, 4.35, 52, 3.1175, 1.0025, 16.9855, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'FT', 7, 1.34, 52, 1.3708, 0.1697, 9.8098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'IM', NULL, 3.88, 52, 0.1436, 3.5946, 4.1713, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'RT', NULL, 67.27, 80, 9.2745, 47.0531, 82.6192, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 1, 3.62, 60, 3.3009, 0.5610, 19.9730, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 2, 27.42, 60, 12.4220, 9.7723, 56.8431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 3, 17.71, 60, 6.7382, 7.8587, 35.1820, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 4, 19.28, 60, 5.3183, 10.7585, 32.1239, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 5, 17.97, 60, 6.8725, 7.9344, 35.7675, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 6, 11.25, 60, 5.8240, 3.7921, 28.9401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'FT', 7, 2.77, 60, 1.6048, 0.8546, 8.5822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'IM', NULL, 3.81, 58, 0.1688, 3.4698, 4.1458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'RT', NULL, 72.30, 80, 10.5379, 47.8016, 88.1490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 1, 1.83, 55, 1.6027, 0.3113, 10.0262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 2, 36.35, 55, 11.6620, 17.2078, 61.0692, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 3, 16.67, 55, 6.2782, 7.4831, 33.1162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 4, 11.87, 55, 4.3961, 5.4818, 23.8252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 5, 22.14, 55, 6.4977, 11.7835, 37.7129, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 6, 6.17, 55, 3.8673, 1.6954, 20.0596, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'FT', 7, 4.96, 55, 3.6127, 1.1123, 19.5183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'IM', NULL, 3.80, 55, 0.1660, 3.4639, 4.1295, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'RT', NULL, 84.65, 81, 6.8757, 65.7983, 94.0489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 1, 11.88, 45, 6.5337, 3.6914, 32.1693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 2, 41.42, 45, 9.3319, 24.5703, 60.5524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 3, 28.79, 45, 6.3881, 17.7429, 43.0994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 4, 5.66, 45, 3.0351, 1.8759, 15.8698, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 5, 6.62, 45, 3.4738, 2.2301, 18.0334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 6, 5.63, 45, 4.2001, 1.1992, 22.6874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'IM', NULL, 3.51, 45, 0.1992, 3.1103, 3.9132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'RT', NULL, 67.24, 80, 10.2275, 44.8883, 83.7953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 1, 1.62, 65, 1.5407, 0.2391, 10.1892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 2, 13.45, 65, 5.5468, 5.6559, 28.7009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 3, 25.10, 65, 4.9683, 16.5024, 36.2302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 4, 25.67, 65, 8.0914, 12.8974, 44.6234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 5, 30.54, 65, 7.9817, 17.1757, 48.2519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 6, 3.62, 65, 2.0912, 1.1192, 11.0630, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'IM', NULL, 3.46, 64, 0.1252, 3.2056, 3.7062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'RT', NULL, 74.19, 81, 9.5093, 51.6889, 88.5357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 1, 33.01, 43, 7.7444, 19.5525, 49.9753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 2, 43.38, 43, 10.1122, 25.0303, 63.7532, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 3, 0.92, 43, 0.9817, 0.1049, 7.5597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 4, 1.44, 43, 1.4543, 0.1856, 10.3370, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 5, 16.48, 43, 9.6988, 4.5428, 44.9941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 6, 4.77, 43, 3.3489, 1.1160, 18.1565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'IM', NULL, 4.18, 41, 0.1104, 3.9601, 4.4065, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'RT', NULL, 64.24, 81, 9.1237, 44.8994, 79.8338, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 1, 6.84, 50, 5.4468, 1.3019, 29.0286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 2, 23.16, 50, 6.7731, 12.3009, 39.3049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 3, 34.11, 50, 7.2939, 21.2410, 49.8462, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 4, 11.78, 50, 6.5319, 3.6366, 32.0741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 5, 16.87, 50, 9.8414, 4.7215, 45.3973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 6, 5.76, 50, 4.4279, 1.1722, 23.9466, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'FT', 7, 1.48, 50, 1.4970, 0.1895, 10.5911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'IM', NULL, 3.84, 50, 0.2129, 3.4077, 4.2633, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'RT', NULL, 60.76, 82, 10.1038, 39.9912, 78.2550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 1, 8.59, 40, 5.6812, 2.1275, 28.8797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 2, 19.50, 40, 7.7383, 8.2037, 39.6341, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 3, 24.66, 40, 9.6943, 10.2304, 48.4681, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 4, 13.62, 40, 7.4177, 4.2163, 36.0788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 5, 16.93, 40, 7.3123, 6.6448, 36.8426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 6, 16.70, 40, 8.7578, 5.3155, 41.7363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'IM', NULL, 3.83, 40, 0.1781, 3.4738, 4.1944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'RT', NULL, 42.19, 80, 10.8199, 23.1806, 63.8279, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 1, 0.83, 39, 0.6377, 0.1736, 3.8637, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 2, 26.74, 39, 10.6283, 10.8460, 52.2572, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 3, 29.21, 39, 8.1968, 15.6056, 47.9308, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 4, 15.35, 39, 8.7679, 4.4221, 41.5471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 5, 21.44, 39, 6.7634, 10.8000, 38.0918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'FT', 7, 6.44, 39, 5.2414, 1.1673, 28.6037, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'IM', NULL, 3.76, 39, 0.2402, 3.2751, 4.2478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'RT', NULL, 45.48, 81, 7.2213, 31.8491, 59.8306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 1, 9.14, 37, 4.8880, 2.9607, 24.9190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 2, 47.29, 37, 14.1688, 22.0772, 73.9706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 3, 15.14, 37, 7.0910, 5.5029, 35.3351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 4, 13.24, 37, 11.3847, 2.0028, 53.2508, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 5, 15.19, 37, 6.1891, 6.3303, 32.1804, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'IM', NULL, 3.68, 37, 0.1513, 3.3762, 3.9900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'RT', NULL, 51.17, 82, 9.8952, 32.2756, 69.7368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 1, 27.55, 41, 6.9071, 15.8938, 43.3536, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 2, 10.51, 41, 4.7817, 4.0307, 24.7058, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 3, 23.86, 41, 8.3866, 10.9742, 44.3401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 4, 14.51, 41, 7.0987, 5.0662, 35.0459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 5, 22.11, 41, 8.7719, 9.2025, 44.2768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 6, 1.47, 41, 1.4702, 0.1914, 10.3989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'IM', NULL, 3.68, 41, 0.1638, 3.3457, 4.0079, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'RT', NULL, 59.73, 81, 8.4291, 42.4797, 74.8698, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 1, 7.18, 35, 3.8143, 2.3632, 19.8414, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 2, 39.71, 35, 11.6923, 19.6229, 63.9907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 3, 19.25, 35, 6.7005, 9.0303, 36.4044, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 4, 11.80, 35, 6.1768, 3.8502, 30.8873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 5, 9.76, 35, 6.5741, 2.3180, 33.0203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 6, 4.83, 35, 4.9274, 0.5712, 30.9526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'FT', 7, 7.47, 35, 6.8518, 1.0639, 37.7135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'IM', NULL, 3.57, 35, 0.1881, 3.1865, 3.9511, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'RT', NULL, 48.00, 81, 8.5032, 31.9085, 64.5187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 1, 21.61, 35, 7.5486, 10.0303, 40.5434, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 2, 21.96, 35, 8.8625, 8.9593, 44.5973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 3, 11.40, 35, 4.9957, 4.4969, 26.0115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 4, 15.84, 35, 7.7484, 5.4598, 38.0128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 5, 19.58, 35, 11.9399, 4.9575, 53.2019, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 6, 7.38, 35, 6.2307, 1.2325, 33.6951, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'FT', 7, 2.23, 35, 2.1731, 0.2988, 14.7574, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'IM', NULL, 3.56, 32, 0.1636, 3.2258, 3.8930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'RT', NULL, 54.04, 81, 12.5671, 30.0467, 76.2930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 1, 15.30, 42, 6.9069, 5.7984, 34.6396, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 2, 48.95, 42, 16.1813, 20.5918, 78.0014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 3, 11.32, 42, 6.9400, 3.0659, 34.0218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 4, 9.91, 42, 5.7662, 2.9011, 28.8446, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 5, 5.70, 42, 3.2698, 1.7413, 17.1143, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 6, 8.02, 42, 7.0965, 1.2323, 37.8370, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'FT', 7, 0.79, 42, 0.8060, 0.1006, 5.9576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'IM', NULL, 3.53, 41, 0.2428, 3.0405, 4.0219, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'RT', NULL, 49.72, 81, 12.5767, 26.6554, 72.9119, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 1, 20.89, 31, 7.6049, 9.3553, 40.3318, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 2, 34.73, 31, 6.0308, 23.6079, 47.8113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 3, 21.61, 31, 8.7992, 8.7147, 44.3337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 4, 13.54, 31, 7.9318, 3.7740, 38.4543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 5, 3.78, 31, 2.4180, 1.0001, 13.2485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 6, 5.45, 31, 5.4088, 0.6704, 32.9716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'IM', NULL, 3.46, 30, 0.2900, 2.8634, 4.0496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'RT', NULL, 42.19, 82, 8.3167, 27.0195, 58.9842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 1, 4.14, 47, 2.4834, 1.2121, 13.2084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 2, 28.91, 47, 6.6464, 17.4984, 43.8119, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 3, 28.34, 47, 10.2980, 12.4764, 52.3272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 4, 5.72, 47, 3.1452, 1.8423, 16.4054, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 5, 24.34, 47, 10.8410, 8.9551, 51.2701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 6, 7.48, 47, 5.6347, 1.5483, 29.3892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'FT', 7, 1.06, 47, 1.1540, 0.1159, 8.9590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'IM', NULL, 3.41, 47, 0.1945, 3.0194, 3.8026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'RT', NULL, 58.17, 82, 9.2528, 39.4869, 74.7688, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 1, 34.39, 24, 10.4816, 16.7041, 57.8136, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 2, 34.82, 24, 9.5679, 18.2542, 56.0953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 3, 26.36, 24, 9.9233, 11.0564, 50.7530, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 4, 3.43, 24, 2.7290, 0.6411, 16.3407, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 6, 1.00, 24, 1.0432, 0.1151, 8.1757, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'IM', NULL, 3.24, 22, 0.1932, 2.8420, 3.6457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'RT', NULL, 37.45, 80, 7.7529, 23.6502, 53.6350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 1, 21.67, 20, 14.1688, 4.5985, 61.3515, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 2, 33.62, 20, 19.0395, 7.8263, 75.1252, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 3, 5.21, 20, 3.8903, 1.0456, 22.2304, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 4, 1.67, 20, 1.7406, 0.1851, 13.4909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 5, 37.83, 20, 23.8149, 6.8126, 83.5165, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'IM', NULL, 3.15, 20, 0.4208, 2.2644, 4.0258, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'RT', NULL, 29.29, 81, 8.5536, 15.4079, 48.5175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 1, 10.32, 59, 4.8751, 3.8527, 24.8284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 2, 31.34, 59, 14.7637, 10.3637, 64.3180, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 3, 37.55, 59, 8.5241, 22.5119, 55.4558, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 4, 9.26, 59, 4.9988, 3.0115, 25.1348, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 5, 11.03, 59, 4.9130, 4.3530, 25.2463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 6, 0.49, 59, 0.5156, 0.0594, 3.9250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'IM', NULL, 2.82, 59, 0.1920, 2.4378, 3.2066, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'RT', NULL, 70.57, 82, 8.7479, 50.9158, 84.7210, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 1, 0.28, 51, 0.2982, 0.0327, 2.3466, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 2, 23.98, 51, 9.0508, 10.4272, 46.0972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 3, 19.83, 51, 5.9120, 10.4915, 34.2997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 4, 21.79, 51, 13.5080, 5.3678, 57.7890, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 5, 28.96, 51, 6.9338, 17.1639, 44.5157, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 6, 5.15, 51, 3.3258, 1.3627, 17.5716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'IM', NULL, 3.66, 50, 0.1158, 3.4265, 3.8917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'RT', NULL, 72.13, 77, 7.0297, 56.3272, 83.8537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 2, 18.37, 62, 3.6900, 12.0950, 26.9064, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 3, 17.63, 62, 7.5078, 7.0761, 37.5725, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 4, 28.30, 62, 11.1120, 11.6663, 54.1284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 5, 24.73, 62, 5.1394, 15.9099, 36.3350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 6, 6.38, 62, 3.2296, 2.2607, 16.7302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'FT', 7, 4.58, 62, 4.4887, 0.6107, 27.2455, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'IM', NULL, 3.66, 61, 0.1035, 3.4500, 3.8639, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'RT', NULL, 80.24, 77, 5.9083, 65.9070, 89.5052, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 1, 8.33, 59, 3.3167, 3.6726, 17.8176, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 2, 8.76, 59, 5.7523, 2.2250, 28.8485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 3, 14.48, 59, 4.6340, 7.4088, 26.3656, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 4, 12.50, 59, 6.1439, 4.4369, 30.5455, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 5, 45.44, 59, 12.9556, 22.6392, 70.3338, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 6, 9.61, 59, 6.3562, 2.3978, 31.5059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'FT', 7, 0.87, 59, 0.6042, 0.2160, 3.4432, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'IM', NULL, 3.52, 57, 0.0862, 3.3465, 3.6917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'RT', NULL, 78.43, 78, 6.7814, 62.0717, 88.9812, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 1, 0.29, 45, 0.3206, 0.0326, 2.6001, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 2, 6.67, 45, 4.2509, 1.7721, 22.0583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 3, 23.01, 45, 6.5098, 12.4769, 38.5315, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 4, 12.03, 45, 5.8707, 4.2794, 29.4924, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 5, 57.40, 45, 9.7530, 37.6254, 75.0680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 6, 0.29, 45, 0.3198, 0.0328, 2.5863, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'FT', 7, 0.29, 45, 0.3198, 0.0328, 2.5863, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'IM', NULL, 3.44, 43, 0.0983, 3.2397, 3.6366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'RT', NULL, 67.63, 78, 9.7256, 46.3132, 83.5014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 1, 5.09, 57, 3.6581, 1.1650, 19.6390, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 2, 2.34, 57, 1.5617, 0.6043, 8.6116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 3, 17.49, 57, 9.1384, 5.6271, 42.9787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 4, 21.76, 57, 5.3318, 12.9353, 34.2502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 5, 34.40, 57, 7.4805, 21.2569, 50.4644, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 6, 13.88, 57, 5.0659, 6.4548, 27.3657, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'FT', 7, 5.03, 57, 3.1878, 1.3699, 16.7815, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'IM', NULL, 3.40, 57, 0.0957, 3.2063, 3.5898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'RT', NULL, 77.08, 78, 7.0344, 60.3510, 88.1429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 1, 2.19, 57, 1.6174, 0.4892, 9.2297, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 2, 22.51, 57, 7.0393, 11.4612, 39.4674, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 3, 15.53, 57, 4.6093, 8.3390, 27.0983, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 4, 16.55, 57, 5.8543, 7.8233, 31.6780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 5, 36.14, 57, 6.2379, 24.7769, 49.3073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 6, 4.51, 57, 4.0187, 0.7249, 23.4327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'FT', 7, 2.56, 57, 2.4509, 0.3646, 15.8419, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'IM', NULL, 3.18, 58, 0.0980, 2.9800, 3.3726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'RT', NULL, 77.15, 77, 5.2986, 64.9789, 86.0001, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 1, 17.81, 30, 10.1613, 4.9756, 47.2636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 2, 30.66, 30, 9.7634, 14.7387, 53.0770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 3, 14.63, 30, 4.9047, 7.1296, 27.6736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 4, 16.49, 30, 10.3678, 4.0642, 47.9412, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 5, 10.85, 30, 9.2478, 1.6918, 46.2417, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 6, 8.90, 30, 5.0091, 2.6898, 25.6855, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'FT', 7, 0.66, 30, 0.7144, 0.0705, 5.8397, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'IM', NULL, 3.30, 30, 0.2583, 2.7736, 3.8302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'RT', NULL, 42.70, 76, 7.8394, 28.2400, 58.5162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 2, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 3, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 4, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 5, 47.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 6, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'FT', 7, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'IM', NULL, 4.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22045, 'RT', NULL, 95.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 4, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 5, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 6, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'FT', 7, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'IM', NULL, 4.42, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22046, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 3, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 4, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 5, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 6, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'IM', NULL, 4.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22047, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 3, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 5, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 6, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'IM', NULL, 4.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22048, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 2, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 3, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 4, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 6, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'FT', 7, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'IM', NULL, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22049, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 4, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'IM', NULL, 4.15, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22050, 'RT', NULL, 83.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 2, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 3, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 4, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 5, 39.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 6, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'FT', 7, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'IM', NULL, 4.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22051, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 3, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 4, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 5, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 6, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'IM', NULL, 4.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22052, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 2, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 3, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 4, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 5, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22053, 'RT', NULL, 87.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 1, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 3, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 4, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 5, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 6, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'FT', 7, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'IM', NULL, 3.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22054, 'RT', NULL, 86.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 2, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 3, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22055, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 3, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 4, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 5, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'IM', NULL, 3.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22056, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 1, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 2, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 3, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 4, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 5, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 6, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'IM', NULL, 3.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22057, 'RT', NULL, 86.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 1, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 2, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 3, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 4, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 5, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 6, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'IM', NULL, 3.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22058, 'RT', NULL, 86.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 2, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 3, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'IM', NULL, 3.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22059, 'RT', NULL, 90.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 1, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 2, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 3, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 4, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 5, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22060, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 2, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 3, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 5, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22061, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 2, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 4, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'IM', NULL, 3.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22062, 'RT', NULL, 83.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 2, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 3, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 4, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 5, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 6, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'FT', 7, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'IM', NULL, 3.63, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22063, 'RT', NULL, 79.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 2, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 3, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 4, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 5, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 6, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'IM', NULL, 3.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22064, 'RT', NULL, 70.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 1, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 2, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'IM', NULL, 3.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22065, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 1, 21.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 2, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 3, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 4, 7.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 5, 7.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'IM', NULL, 3.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22066, 'RT', NULL, 68.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 1, 38.46, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 2, 30.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 3, 7.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 4, 7.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 5, 7.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 6, 7.69, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'IM', NULL, 3.08, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3026.01', 22067, 'RT', NULL, 54.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 1, 0.99, 35, 1.0467, 0.1135, 8.0655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 2, 11.62, 35, 6.1114, 3.7778, 30.5862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 3, 17.26, 35, 10.9179, 4.2252, 49.6591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 4, 30.75, 35, 10.7981, 13.6755, 55.4441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 5, 27.65, 35, 8.0646, 14.4164, 46.4408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 6, 5.52, 35, 3.6461, 1.3908, 19.4794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'FT', 7, 6.21, 35, 4.4991, 1.3589, 24.1393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'IM', NULL, 4.02, 35, 0.1122, 3.7903, 4.2462, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22072, 'RT', NULL, 95.89, 40, 3.5631, 78.9331, 99.3168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 2, 16.05, 37, 7.6254, 5.7193, 37.5954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 3, 11.65, 37, 5.2726, 4.4550, 27.1476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 4, 17.75, 37, 7.4558, 7.1137, 37.8083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 5, 28.34, 37, 6.9447, 16.5036, 44.1729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 6, 20.73, 37, 9.5606, 7.4363, 45.9742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'FT', 7, 5.49, 37, 2.8709, 1.8564, 15.1407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'IM', NULL, 3.96, 37, 0.2531, 3.4446, 4.4712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22082, 'RT', NULL, 95.96, 39, 3.7062, 77.4376, 99.3941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 1, 5.63, 44, 2.9189, 1.9349, 15.3013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 2, 17.48, 44, 9.0084, 5.6726, 42.7397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 3, 20.92, 44, 8.7696, 8.3290, 43.5203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 4, 14.15, 44, 4.3855, 7.3694, 25.4463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 5, 25.31, 44, 8.8973, 11.5972, 46.6821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 6, 5.06, 44, 2.8622, 1.5747, 15.0554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'FT', 7, 11.44, 44, 11.5460, 1.2823, 56.2516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'IM', NULL, 3.79, 43, 0.1945, 3.3935, 4.1787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'RT', NULL, 86.60, 55, 4.7282, 74.0615, 93.6017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 1, 4.94, 46, 2.8791, 1.4905, 15.1567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 2, 8.95, 46, 3.7794, 3.7166, 20.0090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 3, 30.46, 46, 11.4966, 12.7996, 56.6510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 4, 11.32, 46, 4.3947, 5.0206, 23.5643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 5, 42.80, 46, 11.8046, 22.0763, 66.3987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 6, 1.53, 46, 1.5220, 0.2040, 10.6032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'IM', NULL, 3.73, 47, 0.1376, 3.4486, 4.0027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'RT', NULL, 81.86, 55, 7.9231, 60.7570, 92.9324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 2, 9.28, 39, 3.8893, 3.8578, 20.6724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 3, 14.43, 39, 4.8128, 7.1133, 27.0702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 4, 19.63, 39, 5.9095, 10.2709, 34.2729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 5, 35.67, 39, 6.9884, 23.0339, 50.6678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 6, 14.10, 39, 7.3079, 4.6182, 35.7662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'FT', 7, 6.89, 39, 4.5286, 1.7421, 23.6009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'IM', NULL, 3.72, 39, 0.3652, 2.9809, 4.4594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22086, 'RT', NULL, 100.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 1, 1.26, 36, 1.3241, 0.1453, 10.0027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 2, 6.91, 36, 4.8391, 1.5838, 25.4801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 3, 27.23, 36, 6.2086, 16.5326, 41.4124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 4, 18.82, 36, 7.0747, 8.3045, 37.2469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 5, 31.81, 36, 11.9705, 13.2065, 58.8514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 6, 4.03, 36, 2.4006, 1.1789, 12.8945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'FT', 7, 9.94, 36, 7.4642, 1.9930, 37.4870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'IM', NULL, 3.68, 36, 0.2535, 3.1617, 4.1909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22087, 'RT', NULL, 94.10, 40, 3.9045, 79.3603, 98.5124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 1, 3.26, 46, 2.3285, 0.7539, 12.9795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 2, 25.14, 46, 7.5442, 13.0312, 42.9564, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 3, 18.08, 46, 6.0181, 8.8684, 33.3430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 4, 25.61, 46, 7.5519, 13.4151, 43.3406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 5, 20.43, 46, 8.5683, 8.1567, 42.6035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 6, 1.54, 46, 1.5547, 0.1962, 11.0093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'FT', 7, 5.95, 46, 6.2841, 0.6543, 37.7899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'IM', NULL, 3.66, 47, 0.1416, 3.3766, 3.9466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'RT', NULL, 81.74, 55, 10.2347, 53.0987, 94.6556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 1, 7.39, 42, 6.9525, 1.0162, 38.2977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 2, 22.86, 42, 8.6675, 9.8925, 44.4306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 3, 39.31, 42, 7.2193, 26.0112, 54.4097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 4, 11.33, 42, 4.9643, 4.4978, 25.7397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 5, 8.83, 42, 4.0206, 3.4141, 20.9841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 6, 10.28, 42, 5.0919, 3.6205, 25.8924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'IM', NULL, 3.56, 42, 0.1252, 3.3075, 3.8132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'RT', NULL, 76.38, 55, 10.8415, 49.2198, 91.5159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 1, 20.16, 46, 8.0509, 8.4399, 40.8793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 2, 9.94, 46, 4.2571, 4.0618, 22.3368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 3, 17.05, 46, 5.5712, 8.5081, 31.2467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 4, 28.30, 46, 10.6520, 12.0597, 53.1895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 5, 15.42, 46, 5.1364, 7.6151, 28.7206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 6, 7.75, 46, 3.9990, 2.6487, 20.5832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'FT', 7, 1.39, 46, 1.3823, 0.1838, 9.7152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'IM', NULL, 3.52, 47, 0.1795, 3.1562, 3.8787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'RT', NULL, 83.20, 54, 10.5520, 52.1407, 95.7473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 1, 2.89, 26, 2.2460, 0.5669, 13.4069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 3, 44.57, 26, 16.8014, 16.5412, 76.5438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 4, 30.78, 26, 11.7937, 12.4528, 58.1688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 5, 17.43, 26, 9.4809, 5.1546, 45.0485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 6, 2.89, 26, 2.1853, 0.5926, 12.8975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'FT', 7, 1.44, 26, 1.5015, 0.1660, 11.4132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'IM', NULL, 3.50, 26, 0.2467, 2.9886, 4.0046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22085, 'RT', NULL, 70.52, 39, 8.2446, 51.7298, 84.2207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 1, 6.81, 44, 4.0670, 1.9655, 21.0188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 2, 25.16, 44, 12.1768, 8.3637, 55.3328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 3, 22.09, 44, 12.0696, 6.4455, 53.8383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 4, 24.36, 44, 6.0406, 14.2594, 38.4198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 5, 7.10, 44, 4.1026, 2.1344, 21.1306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 6, 10.48, 44, 4.9288, 3.9000, 25.2468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'FT', 7, 4.00, 44, 3.9809, 0.5115, 25.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'IM', NULL, 3.47, 43, 0.2861, 2.8954, 4.0500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'RT', NULL, 75.31, 55, 7.7934, 56.8266, 87.6017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 1, 7.69, 33, 5.0748, 1.9046, 26.3278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 2, 26.52, 33, 5.8865, 16.3181, 40.0355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 3, 27.69, 33, 6.8520, 16.0151, 43.4648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 4, 25.93, 33, 4.6551, 17.6035, 36.4476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 5, 12.18, 33, 7.5874, 3.1666, 37.0370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'IM', NULL, 3.46, 31, 0.3604, 2.7264, 4.1984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22077, 'RT', NULL, 82.13, 39, 6.2569, 65.9752, 91.5938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 1, 4.49, 38, 3.1909, 1.0316, 17.5092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 2, 18.20, 38, 5.6817, 9.3078, 32.5252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 3, 46.72, 38, 10.6900, 26.8671, 67.6753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 4, 22.66, 38, 6.5426, 12.0914, 38.4358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 5, 7.93, 38, 3.9019, 2.8311, 20.2765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'IM', NULL, 3.41, 39, 0.1175, 3.1736, 3.6495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'RT', NULL, 71.95, 52, 10.6822, 46.9902, 88.1302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 1, 25.80, 28, 6.8578, 14.2934, 42.0375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 2, 19.13, 28, 4.8206, 11.0978, 30.9561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 3, 20.49, 28, 9.0370, 7.6245, 44.5750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 4, 31.80, 28, 9.4348, 16.0364, 53.2372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 6, 1.39, 28, 1.4804, 0.1529, 11.4611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'FT', 7, 1.39, 28, 1.4864, 0.1516, 11.5529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'IM', NULL, 3.37, 29, 0.1584, 3.0490, 3.6978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22078, 'RT', NULL, 77.17, 37, 6.8612, 60.5393, 88.1580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 1, 4.03, 28, 2.9170, 0.8828, 16.4904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 2, 25.11, 28, 9.8844, 10.2376, 49.6451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 3, 21.65, 28, 5.6679, 12.2234, 35.4244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 4, 22.17, 28, 11.9243, 6.4571, 54.0468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 5, 24.88, 28, 9.0018, 10.9776, 47.0858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 6, 2.15, 28, 2.1427, 0.2715, 15.0759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'IM', NULL, 3.35, 28, 0.1914, 2.9579, 3.7433, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22075, 'RT', NULL, 74.90, 39, 6.5849, 59.4867, 85.8413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 1, 14.14, 42, 7.9677, 4.1916, 38.2648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 2, 28.19, 42, 11.9897, 10.6089, 56.4893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 3, 19.02, 42, 5.8733, 9.8062, 33.6561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 4, 20.89, 42, 6.1019, 11.1317, 35.7568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 5, 12.83, 42, 4.9941, 5.6328, 26.6120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 6, 3.41, 42, 2.4821, 0.7645, 13.9219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'FT', 7, 1.53, 42, 1.5212, 0.2020, 10.6616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'IM', NULL, 3.35, 43, 0.2200, 2.9047, 3.7925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'RT', NULL, 75.58, 54, 10.7441, 49.0560, 90.8675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 1, 7.76, 29, 7.7466, 0.9083, 43.5725, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 2, 24.86, 29, 5.4903, 15.3372, 37.6563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 3, 21.42, 29, 10.7173, 6.8892, 50.1130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 4, 31.44, 29, 8.9783, 16.3421, 51.8367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 5, 8.14, 29, 4.7718, 2.3438, 24.6700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 6, 2.78, 29, 2.1426, 0.5607, 12.6671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'FT', 7, 3.60, 29, 2.6450, 0.7774, 15.1059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'IM', NULL, 3.32, 29, 0.2114, 2.8826, 3.7485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22073, 'RT', NULL, 76.11, 38, 7.8637, 57.0105, 88.4384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 1, 15.57, 27, 9.5039, 4.0063, 44.9052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 2, 20.87, 27, 8.0867, 8.7957, 41.9185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 3, 18.16, 27, 5.4330, 9.4735, 31.9911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 4, 17.94, 27, 11.5631, 4.1674, 52.3510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 5, 24.35, 27, 10.9982, 8.6189, 52.3387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 6, 3.11, 27, 3.1564, 0.3716, 21.6524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'IM', NULL, 3.29, 28, 0.1624, 2.9593, 3.6257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22084, 'RT', NULL, 72.83, 38, 5.2873, 60.9329, 82.1597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 1, 7.48, 34, 5.8479, 1.4294, 31.0848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 2, 5.01, 34, 3.2412, 1.3035, 17.4107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 3, 24.78, 34, 6.7752, 13.5844, 40.8295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 4, 39.90, 34, 8.7072, 24.0797, 58.1555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 5, 22.83, 34, 6.9682, 11.6838, 39.8124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'IM', NULL, 3.17, 32, 0.1402, 2.8800, 3.4518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22083, 'RT', NULL, 87.73, 39, 3.8486, 77.6164, 93.6510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 1, 7.86, 46, 3.7690, 2.9071, 19.5719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 2, 28.59, 46, 7.3808, 16.2014, 45.3350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 3, 15.63, 46, 6.3688, 6.5489, 32.8901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 4, 21.57, 46, 6.4384, 11.3341, 37.1864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 5, 13.46, 46, 5.3425, 5.8149, 28.1476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 6, 7.03, 46, 4.4706, 1.8700, 23.0702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'FT', 7, 5.85, 46, 4.7508, 1.0798, 26.0999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'IM', NULL, 3.79, 46, 0.1245, 3.5402, 4.0417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'RT', NULL, 64.98, 55, 13.7435, 35.6021, 86.1647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 1, 11.47, 36, 5.0755, 4.4874, 26.3309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 2, 24.22, 36, 7.8748, 11.7980, 43.2997, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 3, 29.08, 36, 6.9823, 17.0954, 44.9122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 4, 18.63, 36, 7.1730, 8.0535, 37.4328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 5, 16.60, 36, 9.0814, 4.9941, 42.9825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'IM', NULL, 3.50, 37, 0.1856, 3.1249, 3.8776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'RT', NULL, 52.33, 55, 12.3521, 28.9123, 74.7591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 1, 21.91, 12, 13.2266, 4.8703, 60.6011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 2, 31.35, 12, 12.0846, 11.7154, 61.1130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 3, 17.71, 12, 10.9350, 3.9661, 52.8800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 4, 25.69, 12, 20.3728, 3.1965, 78.3586, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 5, 3.33, 12, 3.4734, 0.3191, 27.0298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'IM', NULL, 3.46, 13, 0.3059, 2.7906, 4.1238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22070, 'RT', NULL, 34.71, 37, 6.5835, 22.7759, 48.9340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 1, 5.96, 39, 3.7139, 1.6282, 19.5115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 2, 11.12, 39, 5.3752, 3.9969, 27.3386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 3, 41.64, 39, 12.2957, 20.3937, 66.5236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 4, 18.03, 39, 6.7455, 8.0284, 35.6546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 5, 18.66, 39, 8.9085, 6.5379, 42.9474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 6, 4.59, 39, 3.2146, 1.0753, 17.5365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'IM', NULL, 3.45, 40, 0.3092, 2.8276, 4.0784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'RT', NULL, 64.21, 55, 8.3302, 46.4458, 78.7678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 1, 7.23, 33, 4.2258, 2.1109, 21.9516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 2, 25.18, 33, 8.2770, 12.0916, 45.1635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 3, 47.23, 33, 10.9756, 26.7415, 68.7023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 4, 12.20, 33, 6.3006, 4.0216, 31.5283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 5, 8.16, 33, 4.5300, 2.5301, 23.3340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'IM', NULL, 3.29, 34, 0.1828, 2.9230, 3.6668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'RT', NULL, 58.13, 55, 8.1309, 41.5436, 73.0670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 1, 33.46, 17, 14.3628, 11.3577, 66.3788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 2, 18.02, 17, 8.0043, 6.5155, 40.9417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 3, 3.24, 17, 3.4522, 0.3247, 25.6565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 4, 30.41, 17, 18.5379, 6.3864, 73.6748, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 5, 12.82, 17, 8.4812, 2.8601, 42.3525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 6, 2.04, 17, 2.1527, 0.2122, 16.9553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'IM', NULL, 3.15, 17, 0.2757, 2.5639, 3.7328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22074, 'RT', NULL, 51.04, 39, 6.8599, 37.4241, 64.5058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 1, 11.90, 20, 8.5200, 2.4054, 42.5324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 2, 23.71, 20, 7.1330, 11.9833, 41.5014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 3, 30.41, 20, 7.8350, 16.7564, 48.6736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 4, 33.98, 20, 18.7732, 8.2008, 74.7896, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'IM', NULL, 2.95, 21, 0.2511, 2.4297, 3.4772, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.00', 22076, 'RT', NULL, 49.05, 39, 6.1775, 36.8590, 61.3617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'IM', NULL, 4.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'IM', NULL, 3.96, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 4, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'IM', NULL, 3.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'IM', NULL, 3.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 4, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'IM', NULL, 3.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'IM', NULL, 3.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'FT', 7, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'FT', 7, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'FT', 7, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'FT', 7, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'IM', NULL, 4.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'IM', NULL, 4.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'IM', NULL, 4.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'FT', 7, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'FT', 7, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 6, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'FT', 7, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 5, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'FT', 7, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'IM', NULL, 4.42, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 5, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'IM', NULL, 4.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'RT', NULL, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 4, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'IM', NULL, 3.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'IM', NULL, 3.25, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'IM', NULL, 3.92, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 1, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 4, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 6, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'IM', NULL, 3.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'RT', NULL, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'IM', NULL, 3.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'RT', NULL, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'IM', NULL, 3.56, 16, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'RT', NULL, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 4, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'IM', NULL, 3.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'RT', NULL, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 2, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'RT', NULL, 58.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 2, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'IM', NULL, 3.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'IM', NULL, 3.12, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'RT', NULL, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 4, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'IM', NULL, 3.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'RT', NULL, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 5, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'IM', NULL, 2.83, 6, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'RT', NULL, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 1, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'IM', NULL, 2.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'RT', NULL, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 4, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'IM', NULL, 2.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'RT', NULL, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'IM', NULL, 2.25, 8, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'RT', NULL, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 1, 100.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 2, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'IM', NULL, 2.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'RT', NULL, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 1, 100.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 5, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'IM', NULL, 1.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'RT', NULL, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 2, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 3, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 4, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 5, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 6, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'FT', 7, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'IM', NULL, 4.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22103, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 1, 2.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 2, 0.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 3, 13.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 4, 18.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 5, 27.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 6, 7.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'FT', 7, 30.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'IM', NULL, 4.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22104, 'RT', NULL, 98.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 1, 10.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 2, 11.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 3, 10.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 4, 23.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 5, 39.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 6, 0.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'FT', 7, 3.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'IM', NULL, 4.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22105, 'RT', NULL, 69.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 1, 2.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 2, 6.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 3, 19.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 4, 15.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 5, 23.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 6, 6.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'FT', 7, 25.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'IM', NULL, 4.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22106, 'RT', NULL, 98.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 1, 0.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 2, 0.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 3, 18.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 4, 23.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 5, 22.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 6, 8.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'FT', 7, 25.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'IM', NULL, 4.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22107, 'RT', NULL, 93.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 1, 11.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 2, 0.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 3, 13.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 4, 25.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 5, 21.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 6, 18.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'FT', 7, 8.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22108, 'RT', NULL, 72.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 2, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 3, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 4, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 5, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 6, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'FT', 7, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'IM', NULL, 4.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22109, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 1, 3.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 2, 13.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 3, 14.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 4, 28.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 5, 30.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 6, 0.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'FT', 7, 8.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'IM', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22110, 'RT', NULL, 72.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 2, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 3, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 4, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 5, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 6, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'FT', 7, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22111, 'RT', NULL, 95.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 2, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 3, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 4, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 5, 47.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 6, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'FT', 7, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'IM', NULL, 3.96, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22112, 'RT', NULL, 95.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 2, 26.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 3, 7.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 4, 7.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 5, 8.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 6, 14.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'FT', 7, 34.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'IM', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22113, 'RT', NULL, 88.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 1, 13.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 2, 9.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 3, 14.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 4, 20.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 5, 14.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 6, 3.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'FT', 7, 22.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22114, 'RT', NULL, 72.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 1, 7.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 2, 3.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 3, 33.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 4, 19.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 5, 21.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 6, 8.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'FT', 7, 4.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'IM', NULL, 3.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22115, 'RT', NULL, 68.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 1, 11.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 2, 14.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 3, 13.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 4, 14.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 5, 21.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 6, 10.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'FT', 7, 14.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'IM', NULL, 3.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22116, 'RT', NULL, 85.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 1, 12.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 2, 10.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 3, 13.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 4, 14.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 5, 26.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 6, 4.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'FT', 7, 17.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'IM', NULL, 3.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22117, 'RT', NULL, 81.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 1, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 2, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 3, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 4, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 6, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'IM', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22118, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 1, 25.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 2, 0.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 3, 22.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 4, 8.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 5, 23.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 6, 5.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'FT', 7, 12.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'IM', NULL, 3.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22119, 'RT', NULL, 68.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 1, 6.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 2, 11.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 3, 31.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 4, 15.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 5, 21.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 6, 9.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'FT', 7, 5.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22120, 'RT', NULL, 55.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 1, 28.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 2, 23.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 3, 7.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 4, 8.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 5, 20.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 6, 12.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'FT', 7, 0.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'IM', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('17-3031.00', 22121, 'RT', NULL, 45.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 3, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 20865, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 2, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'IM', NULL, 2.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 1, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'IM', NULL, 4.07, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 23903, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'IM', NULL, 3.56, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'IM', NULL, 3.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'IM', NULL, 3.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 1, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 3, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 1, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'IM', NULL, 2.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'RT', NULL, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 2, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 3, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'IM', NULL, 2.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'RT', NULL, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 2, 63.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'IM', NULL, 2.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 1, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'IM', NULL, 2.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'IM', NULL, 2.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 5, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 5, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 21168, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'IM', NULL, 4.20, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 4, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'FT', 7, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'IM', NULL, 3.69, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'FT', 7, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'IM', NULL, 3.75, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'RT', NULL, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 1, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'IM', NULL, 3.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'FT', 7, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'IM', NULL, 4.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 5, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 5, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 4, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 5, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'IM', NULL, 3.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'RT', NULL, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 5, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 5, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'IM', NULL, 2.80, 10, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 1, 1.21, 57, 1.2737, 0.1459, 9.3584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 2, 26.32, 57, 8.5235, 12.9026, 46.2866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 3, 25.58, 57, 4.0750, 18.2937, 34.5474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 4, 17.95, 57, 6.6728, 8.1137, 35.1595, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 5, 18.58, 57, 5.6978, 9.6893, 32.6713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 6, 6.96, 57, 4.6659, 1.7345, 24.0603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'FT', 7, 3.39, 57, 2.4116, 0.7970, 13.2977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'IM', NULL, 4.08, 58, 0.1291, 3.8219, 4.3389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23957, 'RT', NULL, 95.53, 61, 3.1106, 83.2689, 98.9231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 1, 7.22, 58, 3.7340, 2.4865, 19.1986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 2, 14.34, 58, 5.1940, 6.7013, 28.0805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 3, 33.07, 58, 6.2086, 21.9838, 46.4251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 4, 14.38, 58, 5.7405, 6.1972, 29.9369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 5, 17.81, 58, 5.0373, 9.8145, 30.1526, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 6, 10.72, 58, 3.2005, 5.7918, 19.0008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'FT', 7, 2.44, 58, 2.2422, 0.3788, 14.1482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'IM', NULL, 4.08, 58, 0.1500, 3.7788, 4.3796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'RT', NULL, 96.79, 61, 2.1604, 88.2402, 99.1813, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 1, 1.14, 58, 1.1880, 0.1383, 8.7149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 2, 14.14, 58, 7.2700, 4.7269, 35.3279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 3, 26.48, 58, 6.5228, 15.5498, 41.3322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 4, 27.87, 58, 6.0939, 17.3943, 41.4867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 5, 19.06, 58, 4.9059, 11.0789, 30.8051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 6, 6.44, 58, 2.7067, 2.7229, 14.4728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'FT', 7, 4.88, 58, 4.4687, 0.7391, 26.0844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'IM', NULL, 3.75, 57, 0.1685, 3.4165, 4.0916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'RT', NULL, 96.95, 61, 2.1110, 88.3997, 99.2523, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 1, 6.56, 53, 3.8665, 1.9399, 19.9322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 2, 33.46, 53, 7.9909, 19.6630, 50.8215, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 3, 22.56, 53, 6.4373, 12.2130, 37.8996, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 4, 20.69, 53, 6.0307, 11.0965, 35.2943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 5, 7.45, 53, 3.9037, 2.5222, 20.0460, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 6, 5.50, 53, 3.1496, 1.6960, 16.4124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'FT', 7, 3.77, 53, 2.7226, 0.8607, 15.0130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'IM', NULL, 3.63, 54, 0.0908, 3.4474, 3.8118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'RT', NULL, 86.05, 61, 4.2999, 75.0812, 92.6630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 1, 10.52, 57, 5.1081, 3.8135, 25.8519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 2, 41.37, 57, 8.2235, 26.3538, 58.1920, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 3, 28.18, 57, 8.7780, 14.1335, 48.3345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 4, 14.21, 57, 5.9568, 5.8563, 30.5932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 5, 2.74, 57, 2.1840, 0.5438, 12.6949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 6, 2.97, 57, 2.0622, 0.7272, 11.3700, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'IM', NULL, 3.59, 58, 0.1238, 3.3441, 3.8401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'RT', NULL, 95.79, 61, 3.1905, 82.3835, 99.1033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 1, 18.05, 52, 5.9476, 8.9430, 33.0507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 2, 30.81, 52, 6.1085, 20.0356, 44.1865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 3, 16.99, 52, 5.0117, 9.1160, 29.4658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 4, 11.05, 52, 3.1906, 6.0807, 19.2486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 5, 11.54, 52, 3.2489, 6.4423, 19.8165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 6, 6.10, 52, 3.4228, 1.9164, 17.7375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'FT', 7, 5.46, 52, 2.9992, 1.7695, 15.6416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'IM', NULL, 3.56, 53, 0.1546, 3.2476, 3.8679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'RT', NULL, 86.62, 61, 4.2603, 75.6299, 93.1065, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 1, 9.23, 47, 3.8322, 3.8916, 20.3404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 2, 11.12, 47, 6.0004, 3.5569, 29.8078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 3, 19.85, 47, 7.9167, 8.3401, 40.2752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 4, 20.40, 47, 6.3617, 10.4327, 36.0571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 5, 31.65, 47, 5.8759, 21.1389, 44.4451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 6, 7.74, 47, 3.4680, 3.0620, 18.2339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'IM', NULL, 3.53, 43, 0.1290, 3.2680, 3.7885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'RT', NULL, 77.91, 61, 7.1660, 60.5253, 89.0212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 1, 18.84, 53, 4.5379, 11.3495, 29.6355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 2, 22.42, 53, 4.9970, 13.9689, 33.9647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 3, 27.21, 53, 7.1709, 15.3072, 43.5957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 4, 15.38, 53, 5.1726, 7.5660, 28.7488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 5, 10.97, 53, 4.1007, 5.0384, 22.2478, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 6, 2.59, 53, 2.2493, 0.4425, 13.7256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'FT', 7, 2.59, 53, 2.2493, 0.4425, 13.7256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'IM', NULL, 3.49, 54, 0.1110, 3.2712, 3.7162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'RT', NULL, 91.31, 61, 3.7768, 80.2180, 96.4569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 1, 14.64, 54, 4.5528, 7.6318, 26.2646, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 2, 20.61, 54, 6.0847, 10.9610, 35.3703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 3, 21.40, 54, 5.4110, 12.4952, 34.1680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 4, 22.21, 54, 7.6769, 10.4854, 41.0440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 5, 13.00, 54, 5.1869, 5.6171, 27.2645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 6, 8.14, 54, 4.9547, 2.2939, 25.0777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'IM', NULL, 3.49, 53, 0.1814, 3.1240, 3.8518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'RT', NULL, 90.43, 61, 3.8594, 79.4750, 95.8410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 1, 16.50, 51, 5.9091, 7.7101, 31.8671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 2, 36.10, 51, 6.7611, 23.8671, 50.4374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 3, 21.62, 51, 6.6392, 11.1528, 37.7270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 4, 17.76, 51, 4.7768, 10.0679, 29.4042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 5, 8.03, 51, 4.8910, 2.2537, 24.8245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'IM', NULL, 3.35, 51, 0.1382, 3.0727, 3.6279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 23958, 'RT', NULL, 82.88, 61, 5.3522, 69.4757, 91.1426, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 1, 19.11, 34, 8.6951, 6.9947, 42.5922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 2, 44.75, 34, 11.9059, 23.3139, 68.3257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 3, 11.73, 34, 6.4229, 3.6254, 31.9473, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 4, 10.72, 34, 4.7270, 4.2072, 24.6953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 5, 10.05, 34, 5.3522, 3.2432, 27.1483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 6, 1.88, 34, 1.9228, 0.2309, 13.7450, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'FT', 7, 1.76, 34, 1.7934, 0.2181, 12.8523, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'IM', NULL, 3.67, 35, 0.1563, 3.3553, 3.9907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'RT', NULL, 50.06, 61, 6.6350, 37.0906, 63.0281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 1, 33.88, 33, 8.7200, 18.8226, 53.1018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 2, 36.93, 33, 6.6437, 24.6704, 51.1441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 3, 12.32, 33, 3.8825, 6.3329, 22.6150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 4, 6.92, 33, 3.6403, 2.2982, 19.0332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 6, 5.43, 33, 3.4803, 1.4259, 18.5871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'FT', 7, 4.51, 33, 3.7339, 0.8018, 21.6388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'IM', NULL, 3.45, 35, 0.2269, 2.9920, 3.9142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'RT', NULL, 53.77, 61, 10.4748, 33.3632, 72.9877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 1, 25.48, 18, 12.9931, 7.4680, 59.1592, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 2, 49.32, 18, 13.5796, 23.6217, 75.3791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 3, 14.38, 18, 9.5677, 3.1588, 46.3910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 4, 7.20, 18, 7.2102, 0.7889, 43.0638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 6, 3.62, 18, 3.6280, 0.4175, 25.1926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'IM', NULL, 3.08, 19, 0.4117, 2.2184, 3.9485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'RT', NULL, 26.46, 61, 6.3990, 15.7133, 40.9932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 1, 41.70, 26, 10.0237, 23.4322, 62.5794, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 2, 42.33, 26, 9.5174, 24.7432, 62.0952, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 3, 11.14, 26, 5.8882, 3.5527, 29.9130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 5, 2.47, 26, 2.5216, 0.2940, 17.9162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 6, 2.35, 26, 2.3984, 0.2801, 17.1361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'IM', NULL, 2.61, 26, 0.2476, 2.1014, 3.1214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'RT', NULL, 40.26, 61, 6.5328, 28.1268, 53.7055, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 1, 71.31, 7, 18.3706, 21.6415, 95.7195, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 2, 28.69, 7, 18.3706, 4.2805, 78.3585, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 3, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 5, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'IM', NULL, 1.75, 9, 0.3127, 1.0303, 2.4723, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'RT', NULL, 13.49, 60, 3.3514, 8.0722, 21.6949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 1, 3.27, 74, 1.8175, 1.0608, 9.6057, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 2, 19.41, 74, 6.4956, 9.5281, 35.5291, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 3, 25.51, 74, 5.7971, 15.7142, 38.6128, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 4, 18.64, 74, 8.6035, 6.8887, 41.5109, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 5, 21.62, 74, 7.6764, 10.0598, 40.4907, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 6, 9.67, 74, 5.1125, 3.2242, 25.5790, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'FT', 7, 1.88, 74, 1.1468, 0.5522, 6.2040, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'IM', NULL, 4.30, 74, 0.1740, 3.9581, 4.6517, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'RT', NULL, 84.90, 80, 6.9934, 65.4992, 94.3388, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 1, 12.98, 79, 7.0976, 4.0936, 34.2597, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 2, 34.08, 79, 12.5893, 14.4853, 61.2019, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 3, 24.06, 79, 6.8313, 13.0776, 40.0060, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 4, 13.07, 79, 7.4897, 3.8918, 35.8380, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 5, 12.80, 79, 7.2444, 3.8767, 34.8280, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 6, 3.01, 79, 2.1312, 0.7232, 11.7126, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'IM', NULL, 4.28, 79, 0.1161, 4.0451, 4.5073, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'RT', NULL, 99.20, 81, 0.7143, 95.3681, 99.8678, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 1, 5.68, 72, 3.1524, 1.8322, 16.2941, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 2, 13.27, 72, 3.7991, 7.3410, 22.8097, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 3, 33.62, 72, 9.0885, 18.3577, 53.2892, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 4, 10.62, 72, 4.3826, 4.5218, 22.9806, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 5, 31.53, 72, 10.4537, 14.9183, 54.7366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 6, 4.55, 72, 3.4289, 0.9752, 18.7138, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'FT', 7, 0.73, 72, 0.7525, 0.0912, 5.5385, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'IM', NULL, 4.24, 71, 0.1559, 3.9281, 4.5498, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'RT', NULL, 76.84, 80, 8.0436, 57.4381, 89.0830, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 1, 0.90, 80, 0.7726, 0.1619, 4.8442, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 2, 8.41, 80, 4.0390, 3.1311, 20.6820, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 3, 19.29, 80, 7.7983, 8.1052, 39.3113, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 4, 37.38, 80, 12.7883, 16.7506, 63.9111, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 5, 21.37, 80, 6.9013, 10.7142, 38.1008, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 6, 9.70, 80, 4.6392, 3.6092, 23.5636, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'FT', 7, 2.95, 80, 2.1097, 0.6953, 11.6456, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'IM', NULL, 4.22, 79, 0.1127, 4.0003, 4.4490, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'RT', NULL, 99.61, 81, 0.3955, 97.0877, 99.9500, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 1, 13.46, 64, 8.4092, 3.5443, 39.6940, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 2, 9.16, 64, 4.6131, 3.2238, 23.3911, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 3, 21.13, 64, 7.6738, 9.6469, 40.2062, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 4, 16.85, 64, 10.1554, 4.5453, 46.3109, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 5, 30.62, 64, 8.4404, 16.6335, 49.4011, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 6, 3.96, 64, 2.9986, 0.8472, 16.6137, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'FT', 7, 4.81, 64, 3.0499, 1.3192, 16.0542, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'IM', NULL, 3.94, 64, 0.3433, 3.2534, 4.6255, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'RT', NULL, 78.39, 80, 9.0228, 55.6857, 91.2849, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 1, 13.74, 78, 7.1815, 4.5468, 34.7388, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 2, 17.84, 78, 6.6712, 8.0685, 34.9598, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 3, 9.37, 78, 4.4215, 3.5369, 22.5746, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 4, 29.76, 78, 8.1846, 16.2659, 48.0215, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 5, 17.58, 78, 8.3809, 6.3193, 40.2943, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 6, 2.14, 78, 2.1161, 0.2909, 14.0641, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'FT', 7, 9.57, 78, 6.9169, 2.1086, 34.2005, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'IM', NULL, 3.92, 78, 0.1169, 3.6898, 4.1554, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'RT', NULL, 95.98, 81, 3.5953, 78.8951, 99.3483, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 1, 1.11, 77, 0.8450, 0.2436, 4.9362, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 2, 30.66, 77, 6.3827, 19.5638, 44.5722, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 3, 27.77, 77, 13.4993, 9.1436, 59.4963, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 4, 27.14, 77, 7.8486, 14.4527, 45.0888, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 5, 11.74, 77, 5.5454, 4.3769, 27.8591, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 6, 0.28, 77, 0.2246, 0.0583, 1.3650, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'FT', 7, 1.30, 77, 0.7818, 0.3869, 4.2470, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'IM', NULL, 3.83, 76, 0.1339, 3.5654, 4.0988, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'RT', NULL, 95.55, 81, 2.7546, 85.5390, 98.7331, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 1, 14.02, 65, 7.8135, 4.2784, 37.3155, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 2, 20.06, 65, 7.5487, 8.9231, 39.1222, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 3, 25.24, 65, 10.6436, 9.8586, 51.0226, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 4, 19.73, 65, 7.4755, 8.7346, 38.6900, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 5, 18.46, 65, 8.3162, 6.9803, 40.5680, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 6, 0.83, 65, 0.6727, 0.1626, 4.1105, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'FT', 7, 1.67, 65, 1.3243, 0.3377, 7.8404, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'IM', NULL, 3.75, 65, 0.1977, 3.3548, 4.1448, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'RT', NULL, 81.88, 80, 7.0989, 63.5503, 92.1343, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 1, 24.87, 62, 9.8080, 10.3842, 48.6020, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 2, 19.62, 62, 11.3167, 5.4934, 50.6169, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 3, 22.38, 62, 6.6968, 11.7723, 38.3991, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 4, 12.06, 62, 4.3974, 5.6506, 23.9122, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 5, 12.81, 62, 5.3361, 5.3472, 27.6357, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 6, 6.78, 62, 4.2125, 1.8811, 21.6157, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'FT', 7, 1.48, 62, 1.1268, 0.3177, 6.5873, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'IM', NULL, 3.73, 62, 0.2454, 3.2376, 4.2191, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'RT', NULL, 67.13, 79, 8.1098, 49.5633, 80.9387, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 1, 14.40, 68, 8.2458, 4.2376, 39.0022, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 2, 5.26, 68, 3.6264, 1.2807, 19.1808, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 3, 23.78, 68, 7.4235, 12.1072, 41.4041, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 4, 15.11, 68, 6.3002, 6.2627, 32.1796, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 5, 25.96, 68, 7.6085, 13.7310, 43.5911, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 6, 12.56, 68, 7.7102, 3.4177, 36.8384, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'FT', 7, 2.92, 68, 1.6670, 0.9242, 8.8644, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'IM', NULL, 3.71, 69, 0.2358, 3.2350, 4.1759, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'RT', NULL, 86.64, 81, 4.9042, 73.6176, 93.7734, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 1, 14.11, 56, 7.6460, 4.4334, 36.7764, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 2, 10.75, 56, 8.4552, 2.0184, 41.3268, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 3, 17.89, 56, 7.7691, 7.0169, 38.6043, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 4, 14.12, 56, 6.5924, 5.2400, 32.8301, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 5, 18.64, 56, 7.7470, 7.6076, 38.9417, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 6, 22.17, 56, 8.8532, 9.2418, 44.3329, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'FT', 7, 2.33, 56, 1.5409, 0.6076, 8.4850, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'IM', NULL, 3.50, 56, 0.2312, 3.0351, 3.9620, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'RT', NULL, 80.64, 81, 8.2755, 59.1944, 92.2882, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 1, 12.24, 64, 4.4422, 5.7485, 24.1646, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 2, 29.29, 64, 9.4898, 14.2196, 50.8552, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 3, 15.34, 64, 9.3230, 4.1366, 43.2021, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 4, 25.36, 64, 10.7030, 9.8875, 51.2581, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 5, 11.02, 64, 5.7087, 3.7252, 28.3883, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 6, 5.16, 64, 3.6307, 1.2187, 19.3333, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'FT', 7, 1.61, 64, 1.1757, 0.3679, 6.7322, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'IM', NULL, 3.44, 64, 0.2110, 3.0210, 3.8644, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'RT', NULL, 71.89, 80, 9.2900, 50.5965, 86.4569, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 1, 22.76, 64, 8.0160, 10.5946, 42.2963, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 2, 20.19, 64, 8.2157, 8.3720, 41.2059, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 3, 25.88, 64, 7.5937, 13.6678, 43.5101, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 4, 19.35, 64, 10.5809, 5.8286, 48.1876, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 5, 8.52, 64, 4.0758, 3.1719, 20.9375, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 6, 3.05, 64, 2.5626, 0.5530, 15.0975, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'FT', 7, 0.24, 64, 0.2501, 0.0301, 1.8967, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'IM', NULL, 3.38, 64, 0.2156, 2.9489, 3.8107, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'RT', NULL, 77.72, 79, 7.3307, 60.0260, 89.0131, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 1, 27.11, 58, 10.3563, 11.5195, 51.5084, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 2, 29.25, 58, 9.1098, 14.6202, 49.9563, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 3, 10.56, 58, 4.7827, 4.1066, 24.5547, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 4, 15.37, 58, 11.8493, 2.8477, 52.9527, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 5, 12.74, 58, 5.6196, 5.0370, 28.6601, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 6, 4.09, 58, 3.1027, 0.8662, 17.2109, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'FT', 7, 0.89, 58, 0.9189, 0.1096, 6.7796, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'IM', NULL, 3.39, 58, 0.2092, 2.9674, 3.8054, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'RT', NULL, 63.19, 79, 7.0785, 48.3595, 75.8779, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 1, 45.54, 27, 19.5327, 14.2109, 80.8440, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 2, 11.76, 27, 5.8798, 3.9919, 29.9294, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 3, 13.07, 27, 8.2312, 3.2814, 39.9957, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 4, 1.70, 27, 1.8064, 0.1888, 13.7209, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 5, 26.18, 27, 20.1096, 4.0109, 75.0677, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'FT', 7, 1.74, 27, 1.8507, 0.1924, 14.0477, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'IM', NULL, 3.01, 29, 0.7002, 1.5711, 4.4396, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'RT', NULL, 34.07, 80, 5.8663, 23.5005, 46.4926, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 1, 9.18, 65, 5.0840, 2.9002, 25.4708, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 2, 55.56, 65, 7.6276, 40.2811, 69.8576, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 3, 20.81, 65, 7.3786, 9.6999, 39.1268, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 4, 9.39, 65, 4.5708, 3.4199, 23.2587, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 5, 3.76, 65, 2.8001, 0.8266, 15.4892, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 6, 0.78, 65, 0.8135, 0.0960, 6.0353, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'FT', 7, 0.53, 65, 0.5611, 0.0620, 4.3121, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'IM', NULL, 2.99, 64, 0.1900, 2.6143, 3.3737, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'RT', NULL, 71.58, 80, 8.8714, 51.3951, 85.7171, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 1, 21.90, 70, 14.4841, 4.9207, 60.2972, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 2, 31.25, 70, 8.1561, 17.5734, 49.2261, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 3, 32.12, 70, 7.9408, 18.6226, 49.4594, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 4, 6.51, 70, 3.3996, 2.2330, 17.5056, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 5, 7.59, 70, 3.6625, 2.8193, 18.8831, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 6, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'FT', 7, 0.62, 70, 0.6516, 0.0771, 4.8601, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'IM', NULL, 2.86, 69, 0.2294, 2.4033, 3.3190, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'RT', NULL, 91.25, 79, 4.4388, 77.5169, 96.9257, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 1, 45.39, 45, 7.2444, 31.5647, 59.9687, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 2, 21.01, 45, 9.4117, 7.8186, 45.4778, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 3, 6.29, 45, 4.0474, 1.6546, 21.1253, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 4, 17.76, 45, 10.0157, 5.1410, 46.2393, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 5, 7.34, 45, 4.2024, 2.2288, 21.5797, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 6, 1.83, 45, 1.4842, 0.3492, 8.9817, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'FT', 7, 0.39, 45, 0.4127, 0.0446, 3.2578, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'IM', NULL, 2.81, 46, 0.2321, 2.3464, 3.2813, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'RT', NULL, 56.12, 80, 12.6454, 31.5179, 78.0440, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 1, 15.19, 70, 5.0160, 7.6118, 28.0302, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 2, 55.38, 70, 12.6319, 30.9230, 77.4848, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 3, 16.94, 70, 6.7214, 7.2872, 34.5922, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 4, 4.39, 70, 2.6896, 1.2624, 14.1536, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 5, 6.41, 70, 3.5343, 2.0739, 18.1564, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 6, 1.22, 70, 0.9297, 0.2656, 5.4370, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'FT', 7, 0.46, 70, 0.4801, 0.0588, 3.5715, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'IM', NULL, 2.78, 70, 0.1912, 2.4030, 3.1659, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'RT', NULL, 81.12, 79, 6.3784, 65.2173, 90.7763, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 1, 52.67, 40, 14.8953, 24.9404, 78.8411, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 2, 8.42, 40, 4.9881, 2.4218, 25.3862, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 3, 18.32, 40, 6.8115, 8.1968, 36.0273, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 4, 17.03, 40, 7.8172, 6.2804, 38.5917, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 5, 2.64, 40, 1.4585, 0.8518, 7.8722, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'FT', 7, 0.93, 40, 0.9753, 0.1120, 7.3579, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'IM', NULL, 2.71, 41, 0.4148, 1.8702, 3.5468, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'RT', NULL, 40.81, 79, 8.7795, 25.0639, 58.7084, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 5, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'IM', NULL, 4.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 2, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'IM', NULL, 4.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23904, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 5, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 5, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 23905, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'IM', NULL, 4.12, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'IM', NULL, 4.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 4, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'IM', NULL, 3.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'IM', NULL, 3.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'IM', NULL, 3.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'IM', NULL, 3.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'IM', NULL, 3.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'IM', NULL, 3.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'RT', NULL, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 2, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'IM', NULL, 2.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 1, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'IM', NULL, 2.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 5, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 5, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'IM', NULL, 4.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'IM', NULL, 4.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 2, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 2, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'IM', NULL, 3.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 5, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'IM', NULL, 3.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'IM', NULL, 2.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 3, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 5, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'IM', NULL, 2.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'RT', NULL, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 1, 69.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'IM', NULL, 2.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'RT', NULL, 58.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 1, 1.51, 49, 1.2141, 0.2968, 7.3307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 2, 20.38, 49, 6.5202, 10.2393, 36.4731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 3, 28.13, 49, 7.5242, 15.6229, 45.2680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 4, 28.77, 49, 5.4368, 19.1559, 40.7792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 5, 9.86, 49, 5.7998, 2.8639, 28.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 6, 8.13, 49, 5.5333, 1.9587, 28.1829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'FT', 7, 3.22, 49, 3.0992, 0.4465, 19.7471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'IM', NULL, 4.23, 48, 0.1567, 3.9155, 4.5462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18613, 'RT', NULL, 87.73, 56, 7.5265, 63.7806, 96.6728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 2, 9.64, 53, 5.5827, 2.8606, 27.8523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 3, 25.21, 53, 10.0230, 10.3905, 49.4790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 4, 17.82, 53, 6.8739, 7.7926, 35.7370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 5, 27.73, 53, 8.8578, 13.6467, 48.2253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 6, 15.43, 53, 6.9255, 5.9185, 34.6090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'FT', 7, 4.18, 53, 3.0647, 0.9330, 16.8376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'IM', NULL, 4.13, 52, 0.1564, 3.8180, 4.4461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 173, 'RT', NULL, 91.31, 56, 4.9355, 75.1296, 97.3389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 1, 3.26, 47, 3.0385, 0.4835, 18.9743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 2, 5.51, 47, 3.9385, 1.2579, 21.0906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 3, 18.70, 47, 11.5081, 4.7700, 51.3507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 4, 30.89, 47, 8.3222, 16.9427, 49.4892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 5, 23.03, 47, 6.9613, 11.9495, 39.7431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 6, 5.65, 47, 3.2179, 1.7471, 16.7938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'FT', 7, 12.95, 47, 6.4096, 4.5249, 31.8462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'IM', NULL, 4.06, 46, 0.2408, 3.5741, 4.5440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 175, 'RT', NULL, 84.30, 56, 7.2568, 64.1513, 94.1575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 1, 0.16, 52, 0.1690, 0.0191, 1.3244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 2, 6.23, 52, 5.2887, 1.0683, 29.0263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 3, 7.82, 52, 3.8724, 2.8050, 19.9636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 4, 26.40, 52, 11.0316, 10.2907, 52.8580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 5, 30.11, 52, 6.7859, 18.3999, 45.1472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 6, 5.52, 52, 3.2726, 1.6288, 17.0769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'FT', 7, 23.76, 52, 6.7805, 12.8200, 39.7890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'IM', NULL, 4.05, 51, 0.2007, 3.6474, 4.4535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 174, 'RT', NULL, 91.12, 55, 5.5615, 72.1181, 97.6039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 1, 0.11, 49, 0.1217, 0.0135, 0.9632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 2, 5.21, 49, 4.0043, 1.0676, 21.9044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 3, 9.64, 49, 5.6441, 2.8167, 28.1895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 4, 30.67, 49, 10.9078, 13.6202, 55.3730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 5, 31.90, 49, 8.3435, 17.7941, 50.3495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 6, 9.66, 49, 5.3176, 3.0427, 26.6897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'FT', 7, 12.80, 49, 6.3660, 4.4583, 31.6061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'IM', NULL, 3.88, 46, 0.2625, 3.3508, 4.4081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 186, 'RT', NULL, 89.62, 56, 6.1488, 69.6581, 97.0126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 1, 3.65, 46, 3.3065, 0.5656, 20.1184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 2, 10.85, 46, 4.8577, 4.2364, 25.0727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 3, 32.90, 46, 9.7185, 16.8049, 54.3361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 4, 25.81, 46, 9.1669, 11.7094, 47.7086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 5, 4.72, 46, 3.6474, 0.9556, 20.2457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 6, 10.94, 46, 5.5356, 3.7656, 27.8372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'FT', 7, 11.14, 46, 5.3842, 4.0258, 27.2701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'IM', NULL, 3.77, 45, 0.2122, 3.3390, 4.1944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 178, 'RT', NULL, 75.43, 56, 9.2101, 53.1379, 89.2578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 1, 19.74, 36, 8.9389, 7.2576, 43.6055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 2, 33.51, 36, 13.8679, 12.4699, 64.0701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 3, 24.04, 36, 14.7884, 5.7644, 62.0959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 4, 14.39, 36, 8.1457, 4.2064, 39.1520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 5, 4.16, 36, 4.2008, 0.5069, 26.9516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'FT', 7, 4.16, 36, 4.0455, 0.5485, 25.4219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'IM', NULL, 3.63, 35, 0.1041, 3.4195, 3.8427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 177, 'RT', NULL, 67.96, 55, 6.1263, 54.6800, 78.8492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 1, 23.41, 43, 8.1297, 10.9072, 43.2850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 2, 34.58, 43, 9.1083, 18.9991, 54.3636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 3, 20.01, 43, 6.5949, 9.8193, 36.4876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 4, 8.61, 43, 6.3009, 1.8357, 32.1680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 5, 9.53, 43, 5.6805, 2.7095, 28.4769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'FT', 7, 3.87, 43, 3.8014, 0.5087, 24.0508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'IM', NULL, 3.55, 43, 0.1794, 3.1833, 3.9072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 189, 'RT', NULL, 72.93, 56, 6.6792, 57.7607, 84.1425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 1, 30.29, 51, 9.3063, 15.2019, 51.2921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 2, 59.74, 51, 10.6152, 37.9443, 78.2628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 3, 5.27, 51, 3.7368, 1.2217, 20.0121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 4, 1.49, 51, 1.5581, 0.1783, 11.3265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 6, 3.22, 51, 3.0743, 0.4547, 19.4617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'IM', NULL, 3.44, 50, 0.2157, 3.0030, 3.8701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 180, 'RT', NULL, 87.74, 56, 5.8949, 70.4692, 95.5454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 1, 14.59, 39, 6.6435, 5.4889, 33.4519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 2, 18.84, 39, 7.3213, 8.0903, 37.9602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 3, 27.83, 39, 12.2314, 10.1057, 56.9539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 4, 11.48, 39, 6.6380, 3.3389, 32.7336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 5, 11.31, 39, 5.9060, 3.7307, 29.5775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 6, 3.52, 39, 3.2726, 0.5159, 20.4236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'FT', 7, 12.43, 39, 6.3193, 4.1963, 31.4949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'IM', NULL, 3.37, 38, 0.3267, 2.7094, 4.0334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 187, 'RT', NULL, 80.23, 55, 6.7293, 63.4171, 90.4761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 1, 7.64, 41, 6.1548, 1.3988, 32.5334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 2, 17.48, 41, 6.9244, 7.4314, 35.8522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 3, 29.74, 41, 9.0809, 14.9586, 50.4681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 4, 22.75, 41, 9.3769, 9.1079, 46.4052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 5, 15.04, 41, 12.3296, 2.4574, 55.4437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 6, 3.74, 41, 3.4681, 0.5500, 21.4115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'FT', 7, 3.61, 41, 3.4617, 0.4971, 21.8758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'IM', NULL, 3.31, 41, 0.3697, 2.5606, 4.0552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 18614, 'RT', NULL, 79.28, 55, 12.6289, 45.0294, 94.6994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 1, 9.44, 42, 7.4100, 1.7784, 37.5063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 2, 46.43, 42, 10.2876, 27.3200, 66.6450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 3, 38.27, 42, 6.2417, 26.6677, 51.3892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 4, 0.29, 42, 0.2311, 0.0587, 1.4354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 5, 1.56, 42, 1.4458, 0.2380, 9.5717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'FT', 7, 4.00, 42, 3.7970, 0.5639, 23.4712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'IM', NULL, 3.17, 43, 0.1784, 2.8055, 3.5255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 192, 'RT', NULL, 73.22, 56, 7.3013, 56.4495, 85.2167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 1, 2.20, 34, 2.1138, 0.3059, 14.2130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 2, 26.40, 34, 9.8080, 11.3827, 50.0426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 3, 19.59, 34, 11.3525, 5.3258, 51.3537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 4, 5.53, 34, 5.0510, 0.8140, 29.4905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 5, 16.85, 34, 7.8946, 6.0474, 38.9364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 6, 13.31, 34, 10.2341, 2.4665, 48.2651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'FT', 7, 16.11, 34, 6.2492, 6.9694, 32.9725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'IM', NULL, 3.98, 34, 0.1675, 3.6429, 4.3244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 181, 'RT', NULL, 52.88, 55, 6.0576, 40.8072, 64.6314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 1, 0.93, 32, 0.7835, 0.1678, 5.0322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 2, 19.12, 32, 9.4777, 6.3432, 45.2082, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 3, 14.07, 32, 8.1873, 3.9517, 39.4512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 4, 15.99, 32, 9.5697, 4.2613, 44.8673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 5, 18.54, 32, 8.2101, 6.9847, 40.8180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 6, 12.52, 32, 8.6939, 2.7552, 41.9439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'FT', 7, 18.83, 32, 8.8705, 6.6327, 43.1092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'IM', NULL, 3.92, 32, 0.2207, 3.4662, 4.3666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 176, 'RT', NULL, 45.90, 56, 10.8161, 26.1655, 67.0057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 1, 31.58, 39, 12.5893, 12.4293, 60.0242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 2, 41.71, 39, 10.0086, 23.7183, 62.2123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 3, 17.18, 39, 6.8878, 7.2221, 35.5951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 5, 4.77, 39, 4.8461, 0.5727, 30.2967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'FT', 7, 4.77, 39, 4.6405, 0.6274, 28.3955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'IM', NULL, 3.77, 39, 0.4003, 2.9619, 4.5827, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 21035, 'RT', NULL, 60.72, 55, 13.8457, 32.5573, 83.1941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 1, 15.99, 29, 9.5007, 4.2806, 44.7635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 2, 16.78, 29, 12.1198, 3.2947, 54.4026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 3, 23.98, 29, 9.2926, 9.9937, 47.2633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 4, 18.90, 29, 11.9547, 4.5035, 53.5216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 5, 12.15, 29, 8.6847, 2.5481, 42.2691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 6, 6.10, 29, 6.1542, 0.7131, 36.9902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'FT', 7, 6.10, 29, 5.7367, 0.8270, 33.5812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'IM', NULL, 3.60, 30, 0.3241, 2.9403, 4.2662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 182, 'RT', NULL, 47.57, 56, 8.7693, 30.9641, 64.7358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 1, 11.59, 33, 10.3442, 1.6480, 50.6165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 2, 40.67, 33, 21.5000, 10.0435, 80.8056, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 3, 7.16, 33, 6.0024, 1.2118, 32.6679, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 4, 11.53, 33, 7.1316, 3.0448, 35.1224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 5, 13.89, 33, 7.2036, 4.5182, 35.4884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 6, 4.09, 33, 3.0902, 0.8471, 17.5137, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'FT', 7, 11.07, 33, 7.3013, 2.6717, 36.0586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'IM', NULL, 3.59, 32, 0.2778, 3.0224, 4.1555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 188, 'RT', NULL, 50.47, 56, 16.5685, 21.2551, 79.3629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 1, 16.35, 22, 8.0121, 5.4617, 39.7909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 2, 43.70, 22, 11.3735, 22.8856, 66.9951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 3, 17.18, 22, 10.4667, 4.3000, 48.9221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 4, 2.27, 22, 1.9382, 0.3749, 12.5128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 5, 13.67, 22, 9.8665, 2.7084, 47.3938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 6, 6.84, 22, 7.1185, 0.7127, 42.8576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'IM', NULL, 3.53, 22, 0.4362, 2.6223, 4.4367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 184, 'RT', NULL, 41.81, 55, 14.0347, 18.4385, 69.5533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 1, 4.98, 40, 3.5595, 1.1330, 19.3512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 2, 32.67, 40, 10.5121, 15.5785, 56.0553, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 3, 22.49, 40, 9.8080, 8.5078, 47.5207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 4, 20.10, 40, 11.1614, 5.8077, 50.6412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 5, 19.76, 40, 6.7745, 9.4028, 36.8867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'IM', NULL, 3.50, 40, 0.2504, 2.9896, 4.0027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 191, 'RT', NULL, 58.68, 56, 10.0115, 38.3025, 76.4629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 1, 23.39, 23, 12.4213, 6.7584, 56.2452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 2, 13.52, 23, 8.2194, 3.5114, 40.1831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 3, 3.46, 23, 3.0869, 0.5236, 19.5969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 4, 9.65, 23, 7.9412, 1.5897, 41.3910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 5, 21.29, 23, 6.7070, 10.5476, 38.2826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'FT', 7, 28.70, 23, 17.9633, 6.1181, 71.3100, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'IM', NULL, 3.45, 25, 0.5462, 2.3237, 4.5784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 185, 'RT', NULL, 43.58, 56, 14.6388, 18.9780, 71.8061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 1, 38.78, 17, 11.9449, 17.8991, 64.7939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 2, 11.37, 17, 7.9541, 2.3510, 40.6067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 3, 30.75, 17, 18.7664, 6.4158, 74.2003, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 5, 19.10, 17, 11.3798, 4.7211, 52.9394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'IM', NULL, 3.18, 17, 0.3142, 2.5177, 3.8497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 193, 'RT', NULL, 18.62, 56, 7.0269, 8.2867, 36.6909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 1, 24.54, 27, 8.1607, 11.6144, 44.5826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 2, 42.06, 27, 8.9538, 25.4356, 60.7058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 3, 1.21, 27, 1.1225, 0.1761, 7.7994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 4, 14.24, 27, 6.7166, 5.0863, 33.9612, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 5, 17.29, 27, 8.8772, 5.5115, 42.8183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 6, 0.67, 27, 0.7347, 0.0705, 6.1001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'IM', NULL, 3.14, 27, 0.3379, 2.4502, 3.8392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1029.04', 194, 'RT', NULL, 49.91, 55, 11.9155, 27.7023, 72.1490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 5, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22138, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22153, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22135, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22134, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22133, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22140, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22139, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22141, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22145, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22137, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22143, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22136, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22146, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22158, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22147, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 3, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22151, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22148, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22144, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22159, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22156, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22150, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22162, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22152, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 1, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22154, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22149, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 2, 62.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'IM', NULL, 3.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22160, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22161, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 2, 58.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22157, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 1, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22142, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.00', 22155, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 1, 1.43, 42, 1.1019, 0.2970, 6.5782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 2, 25.06, 42, 9.3599, 10.8915, 47.7803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 3, 27.94, 42, 8.0812, 14.6997, 46.5809, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 4, 25.34, 42, 7.8927, 12.7528, 44.0779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 5, 18.65, 42, 7.4572, 7.8336, 38.2210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 6, 1.58, 42, 1.5922, 0.2030, 11.2578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'IM', NULL, 4.23, 42, 0.1296, 3.9710, 4.4946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21169, 'RT', NULL, 76.89, 58, 7.4779, 58.8933, 88.5462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 1, 7.57, 51, 4.3023, 2.3296, 21.9726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 2, 22.64, 51, 7.5329, 10.9849, 40.9813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 3, 19.82, 51, 6.1481, 10.2034, 34.9646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 4, 20.44, 51, 10.0247, 6.9320, 46.9826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 5, 24.56, 51, 5.2712, 15.5284, 36.5668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 6, 1.50, 51, 1.1396, 0.3223, 6.6903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'FT', 7, 3.46, 51, 3.5791, 0.4166, 23.5421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'IM', NULL, 4.06, 51, 0.1068, 3.8488, 4.2777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'RT', NULL, 94.46, 58, 2.0400, 88.6534, 97.3870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 1, 1.87, 54, 1.6104, 0.3248, 9.9873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 2, 16.08, 54, 6.2446, 7.0373, 32.6463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 3, 41.95, 54, 9.6281, 24.6429, 61.4972, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 4, 26.07, 54, 7.5471, 13.8492, 43.6103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 5, 5.92, 54, 3.9286, 1.5047, 20.5723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 6, 6.35, 54, 2.6144, 2.7280, 14.0706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'FT', 7, 1.77, 54, 1.4594, 0.3353, 8.8346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'IM', NULL, 4.01, 54, 0.1200, 3.7721, 4.2536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 21170, 'RT', NULL, 94.79, 58, 4.0278, 78.0389, 98.9379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 1, 2.10, 53, 2.2003, 0.2501, 15.5150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 2, 26.29, 53, 7.6604, 13.8960, 44.0878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 3, 32.89, 53, 5.4405, 23.0067, 44.5548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 4, 29.14, 53, 7.2517, 16.8893, 45.4140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 5, 2.72, 53, 1.4842, 0.8976, 7.9339, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 6, 6.86, 53, 3.9596, 2.0823, 20.3443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'IM', NULL, 3.89, 53, 0.1069, 3.6749, 4.1041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'RT', NULL, 97.94, 58, 1.0577, 94.3313, 99.2712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 1, 2.37, 52, 1.6692, 0.5648, 9.3691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 2, 22.11, 52, 9.4185, 8.6469, 45.9741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 3, 35.99, 52, 8.9112, 20.5442, 54.9985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 4, 22.79, 52, 8.7247, 9.8341, 44.4024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 5, 16.75, 52, 6.6031, 7.2183, 34.2385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'IM', NULL, 3.89, 52, 0.1366, 3.6125, 4.1611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'RT', NULL, 94.50, 58, 3.1645, 83.5431, 98.3104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 1, 9.22, 43, 5.0485, 2.9204, 25.5438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 2, 13.60, 43, 5.4860, 5.7785, 28.7657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 3, 40.77, 43, 9.3828, 23.9115, 60.1256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 4, 22.05, 43, 8.6863, 9.2603, 43.9604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 5, 14.35, 43, 6.1940, 5.7170, 31.6612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'IM', NULL, 3.80, 43, 0.1692, 3.4575, 4.1406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'RT', NULL, 78.45, 58, 8.8383, 56.1014, 91.2073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 1, 10.64, 51, 3.9155, 4.9499, 21.4020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 2, 24.69, 51, 6.1114, 14.4839, 38.8126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 3, 19.40, 51, 7.1601, 8.7576, 37.6511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 4, 30.50, 51, 8.2063, 16.7794, 48.8479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 5, 14.77, 51, 6.2964, 5.9686, 32.1238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'IM', NULL, 3.77, 51, 0.1295, 3.5077, 4.0280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'RT', NULL, 94.32, 56, 4.1472, 77.8705, 98.7416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 1, 20.45, 45, 6.4293, 10.3851, 36.3088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 2, 17.75, 45, 6.6182, 7.9645, 34.9823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 3, 30.53, 45, 6.7743, 18.7534, 45.5470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 4, 20.07, 45, 9.6129, 6.9817, 45.6551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 5, 11.21, 45, 5.7227, 3.8098, 28.6847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'IM', NULL, 3.73, 45, 0.2228, 3.2816, 4.1797, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'RT', NULL, 85.23, 58, 4.7879, 72.9309, 92.5141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 1, 12.88, 45, 5.5294, 5.1904, 28.5254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 2, 39.99, 45, 8.3338, 24.8641, 57.2951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 3, 25.67, 45, 7.7746, 13.1882, 43.9790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 4, 21.47, 45, 8.4353, 9.0663, 42.8335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'IM', NULL, 3.71, 45, 0.1403, 3.4283, 3.9938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'RT', NULL, 89.60, 58, 4.0745, 78.2091, 95.3857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 1, 4.52, 54, 2.5309, 1.4370, 13.3066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 2, 17.07, 54, 6.3624, 7.7080, 33.6409, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 3, 31.53, 54, 7.5546, 18.5821, 48.1603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 4, 35.61, 54, 8.5305, 20.7742, 53.8386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 5, 1.66, 54, 1.1223, 0.4262, 6.2757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 6, 9.62, 54, 5.9151, 2.6445, 29.4099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'IM', NULL, 3.66, 54, 0.1980, 3.2590, 4.0532, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'RT', NULL, 95.77, 58, 2.9837, 83.8177, 99.0006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 1, 8.76, 41, 4.3967, 3.0648, 22.5924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 2, 22.97, 41, 6.1090, 12.9236, 37.4683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 3, 45.39, 41, 2.6413, 40.1201, 50.7567, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 4, 5.17, 41, 4.9126, 0.7126, 29.2487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 5, 8.20, 41, 5.2190, 2.1523, 26.6152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 6, 4.76, 41, 4.8768, 0.5640, 30.5475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'FT', 7, 4.76, 41, 4.8768, 0.5640, 30.5475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'IM', NULL, 3.62, 40, 0.1574, 3.3023, 3.9390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'RT', NULL, 80.55, 58, 7.4218, 61.5971, 91.4501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 1, 16.87, 39, 7.0632, 6.8213, 36.0018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 2, 39.23, 39, 12.3503, 18.4483, 64.8204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 3, 23.84, 39, 9.4108, 9.8758, 47.1955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 4, 18.77, 39, 9.4729, 6.1676, 44.8385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 6, 1.29, 39, 1.3202, 0.1588, 9.6546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'IM', NULL, 3.60, 39, 0.1735, 3.2445, 3.9471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'RT', NULL, 72.73, 58, 6.9116, 57.0312, 84.2738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 1, 26.28, 49, 7.2246, 14.4169, 43.0059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 2, 38.30, 49, 8.4237, 23.2636, 55.9699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 3, 27.00, 49, 6.8710, 15.5010, 42.7060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 4, 4.03, 49, 4.0977, 0.4974, 26.1018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 5, 4.39, 49, 3.3979, 0.8926, 18.9535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'IM', NULL, 3.38, 49, 0.1350, 3.1097, 3.6526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'RT', NULL, 96.03, 57, 1.6139, 91.1944, 98.2564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 1, 20.78, 47, 7.2903, 9.7079, 39.0086, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 2, 31.41, 47, 7.9492, 17.8944, 49.0452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 3, 23.45, 47, 7.5316, 11.6325, 41.6157, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 4, 17.07, 47, 7.4593, 6.6539, 37.2856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 5, 2.87, 47, 1.8284, 0.7799, 9.9654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 6, 4.43, 47, 4.4762, 0.5471, 28.0434, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'IM', NULL, 3.13, 47, 0.2159, 2.6937, 3.5628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'RT', NULL, 86.59, 58, 4.1856, 75.8279, 92.9999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 1, 45.59, 6, 24.4283, 6.2471, 91.3292, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 2, 27.34, 6, 18.0060, 3.5315, 79.4547, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 3, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 4, 27.07, 6, 21.5135, 2.2058, 85.9372, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 5, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'FT', 7, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'IM', NULL, 3.47, 6, 0.6118, 1.8927, 5.0000, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'RT', NULL, 17.79, 58, 7.0900, 7.5758, 36.3572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 1, 22.34, 29, 8.9553, 9.0874, 45.3002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 2, 27.77, 29, 12.0269, 10.1164, 56.7648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 3, 31.54, 29, 9.3426, 15.9616, 52.7828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 4, 18.35, 29, 11.4601, 4.4784, 51.8487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'IM', NULL, 3.35, 29, 0.2631, 2.8095, 3.8873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'RT', NULL, 58.17, 58, 6.7859, 44.3061, 70.8506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 1, 38.65, 27, 12.6117, 17.4292, 65.2746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 2, 28.73, 27, 9.5578, 13.3780, 51.2744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 3, 25.75, 27, 11.8225, 8.8655, 55.2805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 4, 6.87, 27, 6.2949, 0.9683, 35.7815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'IM', NULL, 2.88, 26, 0.2775, 2.3073, 3.4504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'RT', NULL, 55.75, 58, 6.8256, 41.9912, 68.6744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 2, 1.28, 67, 0.9852, 0.2710, 5.8000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 3, 4.37, 67, 3.2041, 0.9764, 17.4438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 4, 11.54, 67, 6.2016, 3.7343, 30.4955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 5, 22.27, 67, 5.9177, 12.6426, 36.1781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 6, 26.11, 67, 6.7619, 14.9342, 41.5724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'FT', 7, 34.44, 67, 9.4748, 18.5177, 54.8353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'IM', NULL, 4.63, 67, 0.0639, 4.5006, 4.7559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 1, 0.41, 66, 0.4276, 0.0494, 3.2580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 2, 13.49, 66, 5.9280, 5.3521, 30.0728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 3, 3.96, 66, 3.2593, 0.7404, 18.5825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 4, 7.93, 66, 3.4598, 3.2313, 18.1583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 5, 31.76, 66, 7.2395, 19.2795, 47.5590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 6, 17.72, 66, 6.4615, 8.1607, 34.2899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'FT', 7, 24.74, 66, 6.6330, 13.8933, 40.1037, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'IM', NULL, 4.25, 66, 0.1714, 3.9099, 4.5945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'RT', NULL, 96.12, 68, 3.4424, 79.6995, 99.3639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 1, 1.48, 66, 1.0770, 0.3453, 6.1539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 2, 13.02, 66, 6.2625, 4.7270, 31.1144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 3, 27.79, 66, 6.7602, 16.4180, 42.9971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 4, 22.81, 66, 6.1261, 12.8499, 37.1835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 5, 26.29, 66, 6.3887, 15.5864, 40.7937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 6, 4.37, 66, 3.6212, 0.8009, 20.5135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'FT', 7, 4.24, 66, 2.8906, 1.0563, 15.5073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'IM', NULL, 4.03, 66, 0.1261, 3.7785, 4.2822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'RT', NULL, 96.19, 68, 3.4233, 79.6408, 99.3905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 1, 4.24, 65, 3.6061, 0.7458, 20.6998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 2, 9.14, 65, 4.3589, 3.4088, 22.3045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 3, 38.71, 65, 8.7407, 23.2277, 56.8683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 4, 25.98, 65, 5.3722, 16.7284, 38.0158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 5, 18.58, 65, 6.0851, 9.2667, 33.7582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 6, 2.08, 65, 2.0375, 0.2873, 13.5459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'FT', 7, 1.27, 65, 0.9246, 0.2917, 5.3207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'IM', NULL, 3.98, 64, 0.1704, 3.6379, 4.3187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'RT', NULL, 95.39, 68, 3.5327, 80.6317, 99.0370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 1, 10.50, 67, 5.3204, 3.6472, 26.6481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 2, 37.54, 67, 5.7057, 26.9905, 49.4154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 3, 17.91, 67, 4.4926, 10.5941, 28.6487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 4, 15.71, 67, 4.8605, 8.2171, 27.9435, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 5, 11.76, 67, 4.4597, 5.3475, 23.9152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 6, 6.13, 67, 3.8708, 1.6758, 20.0107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'FT', 7, 0.47, 67, 0.4875, 0.0574, 3.6768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'IM', NULL, 3.87, 67, 0.1408, 3.5863, 4.1487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20866, 'RT', NULL, 99.37, 68, 0.6236, 95.5565, 99.9144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 1, 8.14, 61, 3.8726, 3.0491, 19.9808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 2, 32.70, 61, 6.8795, 20.6332, 47.5883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 3, 21.29, 61, 5.8275, 11.8858, 35.1609, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 4, 23.23, 61, 6.5997, 12.6109, 38.8124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 5, 7.16, 61, 3.9602, 2.2907, 20.2510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 6, 3.70, 61, 2.4021, 0.9892, 12.8891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'FT', 7, 3.78, 61, 2.9691, 0.7616, 16.7424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'IM', NULL, 3.87, 61, 0.1972, 3.4730, 4.2619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'RT', NULL, 90.02, 68, 5.0291, 74.6894, 96.4996, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 1, 7.37, 61, 4.9384, 1.8397, 25.2687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 2, 16.49, 61, 5.6888, 7.9527, 31.0892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 3, 18.33, 61, 6.3961, 8.7184, 34.5379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 4, 19.71, 61, 6.1626, 10.1217, 34.8489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 5, 20.80, 61, 6.5306, 10.6200, 36.7232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 6, 11.71, 61, 4.6536, 5.1164, 24.6055, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'FT', 7, 5.59, 61, 3.0473, 1.8306, 15.8203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'IM', NULL, 3.85, 60, 0.1968, 3.4598, 4.2471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'RT', NULL, 92.72, 68, 3.4248, 82.2250, 97.2246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 1, 31.41, 58, 7.2697, 18.8948, 47.3671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 2, 35.64, 58, 7.8851, 21.7684, 52.4346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 3, 14.78, 58, 5.2685, 6.9782, 28.6083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 4, 12.59, 58, 4.8170, 5.6563, 25.7084, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 5, 4.66, 58, 3.7715, 0.8843, 21.1088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'FT', 7, 0.92, 58, 0.9393, 0.1194, 6.7834, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'IM', NULL, 3.84, 55, 0.2505, 3.3401, 4.3444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'RT', NULL, 86.71, 68, 6.0551, 69.5675, 94.9041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 1, 1.72, 60, 1.7839, 0.2126, 12.6107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 2, 42.87, 60, 9.9752, 24.9353, 62.8990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 3, 36.34, 60, 7.9318, 22.3295, 53.1340, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 4, 12.48, 60, 5.5650, 4.8944, 28.3291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 5, 3.69, 60, 3.5239, 0.5252, 21.7806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'FT', 7, 2.89, 60, 2.8111, 0.3984, 18.1021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'IM', NULL, 3.83, 60, 0.1953, 3.4367, 4.2182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23959, 'RT', NULL, 92.57, 68, 3.8262, 80.4087, 97.4208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 1, 9.44, 61, 5.2941, 2.9299, 26.4576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 2, 24.11, 61, 5.2471, 15.1809, 36.0514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 3, 44.78, 61, 7.8435, 30.0671, 60.4649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 4, 8.29, 61, 3.9263, 3.1161, 20.2527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 5, 8.99, 61, 4.8524, 2.9289, 24.4430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 6, 3.98, 61, 2.9071, 0.8949, 15.9592, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'FT', 7, 0.42, 61, 0.4323, 0.0536, 3.2224, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'IM', NULL, 3.77, 61, 0.1869, 3.3975, 4.1452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 20867, 'RT', NULL, 92.81, 68, 3.8780, 80.1851, 97.6269, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 1, 18.43, 56, 6.0107, 9.2055, 33.4872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 2, 49.42, 56, 7.9764, 34.0177, 64.9413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 3, 17.94, 56, 5.8868, 8.9361, 32.7623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 4, 13.36, 56, 6.6805, 4.6227, 32.8951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 5, 0.85, 56, 0.8732, 0.1065, 6.4168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'IM', NULL, 3.59, 56, 0.1866, 3.2140, 3.9621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'RT', NULL, 85.08, 68, 5.7830, 69.6683, 93.4024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 1, 6.97, 64, 3.9601, 2.1621, 20.2482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 2, 26.16, 64, 7.1898, 14.4149, 42.7082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 3, 34.33, 64, 8.4064, 19.8776, 52.4079, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 4, 19.48, 64, 6.4864, 9.5747, 35.6014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 5, 7.95, 64, 3.0337, 3.6365, 16.5113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 6, 1.26, 64, 0.9852, 0.2616, 5.8468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'FT', 7, 3.85, 64, 2.8682, 0.8435, 15.8505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'IM', NULL, 3.55, 62, 0.1119, 3.3281, 3.7755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'RT', NULL, 95.22, 68, 3.5216, 80.9593, 98.9401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 1, 7.02, 55, 4.0146, 2.1516, 20.5790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 2, 58.34, 55, 8.5244, 40.9412, 73.8843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 3, 26.83, 55, 6.4112, 16.0028, 41.3740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 4, 7.81, 55, 4.7885, 2.1847, 24.3222, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'IM', NULL, 3.42, 55, 0.1579, 3.1061, 3.7393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'RT', NULL, 83.59, 68, 5.7726, 68.7408, 92.1866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 1, 7.46, 59, 4.1885, 2.3398, 21.3559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 2, 31.65, 59, 6.5041, 20.2302, 45.8043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 3, 24.47, 59, 8.0980, 11.8766, 43.7814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 4, 17.08, 59, 6.6676, 7.4267, 34.5763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 5, 18.63, 59, 7.6584, 7.6871, 38.6274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 6, 0.72, 59, 0.7353, 0.0912, 5.4027, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'IM', NULL, 3.25, 59, 0.1672, 2.9192, 3.5886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'RT', NULL, 86.64, 68, 4.4977, 74.9148, 93.3740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 1, 15.91, 61, 5.7668, 7.3983, 30.9449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 2, 16.61, 61, 4.6520, 9.2319, 28.0532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 3, 36.77, 61, 8.1556, 22.3789, 53.9818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 4, 25.11, 61, 8.5640, 11.8795, 45.4661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 5, 5.60, 61, 4.0583, 1.2631, 21.5958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'IM', NULL, 3.14, 61, 0.1856, 2.7670, 3.5094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'RT', NULL, 89.80, 68, 4.9663, 74.8934, 96.2927, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 1, 18.84, 49, 6.9830, 8.4790, 36.7655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 2, 36.32, 49, 8.4104, 21.5387, 54.2291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 3, 13.30, 49, 4.7016, 6.3307, 25.8294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 4, 24.71, 49, 8.0405, 12.0970, 43.8997, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 5, 5.48, 49, 4.7367, 0.9123, 26.7237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'FT', 7, 1.36, 49, 1.3360, 0.1854, 9.2713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'IM', NULL, 3.10, 50, 0.2137, 2.6658, 3.5245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'RT', NULL, 76.73, 67, 6.2475, 62.1149, 86.8928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 1, 7.91, 51, 4.8304, 2.2185, 24.5503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 2, 18.50, 51, 7.5508, 7.6668, 38.2987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 3, 21.86, 51, 6.8552, 11.1027, 38.5114, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 4, 35.29, 51, 7.6979, 21.6963, 51.7669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 5, 11.41, 51, 5.5591, 4.0902, 27.9903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 6, 5.03, 51, 4.4068, 0.8258, 25.2390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'IM', NULL, 3.07, 51, 0.2477, 2.5711, 3.5662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'RT', NULL, 77.24, 68, 7.2498, 59.8403, 88.5459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 1, 10.87, 25, 8.9734, 1.7714, 45.2011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 2, 13.08, 25, 6.8977, 4.1275, 34.4861, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 3, 10.67, 25, 7.9167, 2.1040, 39.8787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 4, 29.45, 25, 12.3459, 10.9106, 58.7295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 5, 32.96, 25, 11.9380, 13.8826, 59.9902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 6, 1.96, 25, 2.0609, 0.2182, 15.4571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'FT', 7, 1.01, 25, 1.0759, 0.1096, 8.6213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'IM', NULL, 3.40, 26, 0.2845, 2.8138, 3.9854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 23960, 'RT', NULL, 42.79, 68, 11.8550, 22.1450, 66.2852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 1, 22.20, 48, 6.5961, 11.6849, 38.0868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 2, 54.00, 48, 10.4660, 33.4600, 73.2580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 3, 19.06, 48, 6.2979, 9.3839, 34.8660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 4, 4.75, 48, 3.5948, 0.9987, 19.7816, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'IM', NULL, 2.95, 48, 0.2004, 2.5441, 3.3504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'RT', NULL, 74.22, 68, 6.7960, 58.6279, 85.4038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 1, 10.60, 46, 5.4748, 3.5730, 27.5153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 2, 30.51, 46, 9.4550, 15.1694, 51.8759, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 3, 38.85, 46, 10.8804, 20.1605, 61.5070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 4, 17.55, 46, 6.8013, 7.6276, 35.4227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 5, 2.49, 46, 1.5997, 0.6756, 8.7773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'IM', NULL, 2.85, 46, 0.2274, 2.3885, 3.3045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'RT', NULL, 71.08, 68, 7.0765, 55.2833, 83.0102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 1, 4.42, 68, 3.3547, 0.9388, 18.4097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 2, 21.57, 68, 6.3070, 11.5615, 36.6653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 3, 39.66, 68, 10.4215, 21.6046, 61.0541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 4, 11.34, 68, 5.5671, 4.0656, 27.8643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 5, 18.58, 68, 6.1842, 9.1671, 34.0393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 6, 4.42, 68, 3.1950, 1.0120, 17.3024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'IM', NULL, 4.02, 67, 0.2218, 3.5809, 4.4666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 195, 'RT', NULL, 93.28, 74, 3.6872, 81.1254, 97.8207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 1, 5.86, 54, 3.9129, 1.4796, 20.5206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 2, 24.95, 54, 6.4919, 14.2266, 39.9906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 3, 47.23, 54, 6.8865, 33.9553, 60.9004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 4, 14.76, 54, 6.5149, 5.7781, 32.8529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 5, 6.63, 54, 4.0049, 1.9035, 20.6300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 6, 0.57, 54, 0.5864, 0.0703, 4.4000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'IM', NULL, 3.77, 53, 0.1711, 3.4222, 4.1091, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 200, 'RT', NULL, 75.36, 74, 9.0615, 53.6251, 88.9956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 1, 11.92, 62, 6.1593, 4.0204, 30.4293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 2, 19.75, 62, 6.2693, 10.0384, 35.1821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 3, 31.41, 62, 9.5753, 15.8467, 52.6911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 4, 22.63, 62, 7.0303, 11.5821, 39.4945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 5, 4.92, 62, 2.3675, 1.8456, 12.4617, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 6, 4.12, 62, 3.5675, 0.7035, 20.7146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'FT', 7, 5.25, 62, 3.6446, 1.2627, 19.3444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'IM', NULL, 3.76, 62, 0.2674, 3.2227, 4.2922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 205, 'RT', NULL, 82.80, 74, 5.4660, 69.1419, 91.1893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 1, 13.60, 65, 4.8339, 6.4692, 26.3626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 2, 35.79, 65, 7.9998, 21.7550, 52.7692, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 3, 30.56, 65, 6.1241, 19.8278, 43.9271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 4, 17.44, 65, 5.7506, 8.6815, 31.9288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 5, 2.21, 65, 1.3572, 0.6399, 7.3427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 6, 0.41, 65, 0.3522, 0.0722, 2.2645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'IM', NULL, 3.71, 64, 0.1426, 3.4216, 3.9916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 196, 'RT', NULL, 91.24, 74, 4.3158, 78.0253, 96.8307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 1, 0.53, 51, 0.5484, 0.0663, 4.1180, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 2, 21.32, 51, 7.1520, 10.3211, 38.9516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 3, 51.47, 51, 12.3073, 28.2756, 74.0483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 4, 17.25, 51, 6.9072, 7.3110, 35.5240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 5, 7.73, 51, 4.4203, 2.3555, 22.5338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 6, 1.70, 51, 1.0479, 0.4872, 5.7455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'IM', NULL, 3.70, 51, 0.1974, 3.3034, 4.0964, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 212, 'RT', NULL, 72.11, 74, 11.7485, 44.6604, 89.2249, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 1, 11.17, 55, 6.3021, 3.3991, 31.0005, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 2, 18.58, 55, 5.9761, 9.3649, 33.5004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 3, 52.07, 55, 10.4705, 31.9043, 71.5875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 4, 5.29, 55, 3.1817, 1.5417, 16.6324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 5, 8.95, 55, 4.4618, 3.1756, 22.7581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 6, 3.94, 55, 3.7109, 0.5702, 22.6616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'IM', NULL, 3.67, 54, 0.3509, 2.9671, 4.3748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 202, 'RT', NULL, 73.54, 73, 8.0551, 54.9092, 86.3826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 1, 11.02, 60, 7.5499, 2.5840, 36.6329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 2, 15.94, 60, 6.0467, 7.1348, 31.8686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 3, 39.01, 60, 6.6044, 26.8463, 52.7095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 4, 22.59, 60, 6.7391, 11.8935, 38.6896, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 5, 10.08, 60, 4.8207, 3.7267, 24.5259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 6, 1.36, 60, 1.1497, 0.2475, 7.1155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'IM', NULL, 3.58, 57, 0.2524, 3.0776, 4.0889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 207, 'RT', NULL, 80.70, 74, 6.4030, 64.8264, 90.4677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 1, 12.04, 57, 5.9149, 4.2788, 29.5290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 2, 19.77, 57, 6.4017, 9.8953, 35.6151, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 3, 26.55, 57, 8.1464, 13.5376, 45.4957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 4, 38.18, 57, 6.2970, 26.5690, 51.3084, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 5, 2.85, 57, 1.5821, 0.9236, 8.4383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 6, 0.35, 57, 0.3660, 0.0442, 2.7664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'FT', 7, 0.26, 57, 0.2697, 0.0323, 2.0546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'IM', NULL, 3.50, 54, 0.1632, 3.1776, 3.8321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 208, 'RT', NULL, 83.29, 74, 4.6604, 71.8875, 90.6656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 1, 14.30, 61, 6.4681, 5.4900, 32.4145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 2, 24.93, 61, 4.6990, 16.7340, 35.4316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 3, 34.17, 61, 8.1713, 20.0645, 51.7736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 4, 20.83, 61, 7.0567, 10.0540, 38.2421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 5, 4.70, 61, 3.8125, 0.8920, 21.2956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 6, 1.06, 61, 1.1192, 0.1276, 8.2828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'IM', NULL, 3.49, 59, 0.1483, 3.1920, 3.7855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 204, 'RT', NULL, 76.62, 74, 5.8249, 63.1592, 86.2391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 1, 13.96, 50, 7.3185, 4.5523, 35.5680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 2, 19.41, 50, 6.8641, 9.0714, 36.7809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 3, 41.04, 50, 12.6075, 19.6346, 66.4807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 4, 15.96, 50, 7.5480, 5.7766, 37.0446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 5, 6.92, 50, 4.3328, 1.8889, 22.3167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 6, 2.26, 50, 1.6662, 0.5072, 9.5197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'FT', 7, 0.44, 50, 0.4506, 0.0543, 3.4073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'IM', NULL, 3.42, 47, 0.2126, 2.9934, 3.8492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 219, 'RT', NULL, 67.55, 74, 8.2404, 49.5956, 81.4907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 1, 13.46, 56, 7.3099, 4.2329, 35.3598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 2, 10.29, 56, 5.0344, 3.7061, 25.4947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 3, 29.95, 56, 10.3986, 13.6686, 53.5829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 4, 9.94, 56, 5.1064, 3.3998, 25.7168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 5, 36.36, 56, 6.5274, 24.5064, 50.1381, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'IM', NULL, 3.42, 56, 0.1154, 3.1838, 3.6465, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 197, 'RT', NULL, 72.38, 74, 12.1218, 43.9053, 89.7713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 1, 13.00, 62, 5.5634, 5.2900, 28.5487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 2, 24.71, 62, 7.2674, 13.0639, 41.7500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 3, 41.26, 62, 8.4339, 25.9368, 58.4792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 4, 14.03, 62, 4.6469, 7.0230, 26.0683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 5, 6.21, 62, 4.1215, 1.5807, 21.4210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 6, 0.80, 62, 0.6070, 0.1752, 3.5855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'IM', NULL, 3.39, 59, 0.1431, 3.1082, 3.6811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 206, 'RT', NULL, 83.27, 74, 6.4093, 66.5500, 92.5638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 1, 13.47, 47, 5.1561, 6.0064, 27.4969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 2, 34.00, 47, 12.1196, 14.7989, 60.4400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 3, 21.35, 47, 9.0033, 8.4444, 44.4048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 4, 20.20, 47, 7.9267, 8.6013, 40.5183, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 5, 7.73, 47, 5.4299, 1.7748, 27.9485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 6, 3.25, 47, 3.2645, 0.4152, 21.3365, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'IM', NULL, 3.18, 47, 0.1928, 2.7967, 3.5727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 216, 'RT', NULL, 79.08, 73, 6.8252, 62.4155, 89.5844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 1, 17.55, 52, 5.8105, 8.6807, 32.2791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 2, 45.97, 52, 9.2585, 28.6981, 64.2593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 3, 21.45, 52, 4.8970, 13.2234, 32.8615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 4, 12.17, 52, 6.8521, 3.6827, 33.4149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 5, 2.76, 52, 1.3751, 1.0020, 7.3551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 6, 0.11, 52, 0.1137, 0.0135, 0.8784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'IM', NULL, 3.14, 52, 0.1993, 2.7432, 3.5435, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 199, 'RT', NULL, 70.91, 74, 7.0727, 55.1695, 82.8366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 1, 23.29, 55, 10.0462, 8.9542, 48.3856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 2, 35.61, 55, 11.6016, 16.7030, 60.3972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 3, 37.59, 55, 12.2349, 17.4724, 63.1496, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 4, 3.18, 55, 1.8909, 0.9479, 10.1145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 5, 0.22, 55, 0.2296, 0.0276, 1.7513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 6, 0.11, 55, 0.1137, 0.0137, 0.8724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'IM', NULL, 3.01, 54, 0.2180, 2.5697, 3.4442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 198, 'RT', NULL, 70.59, 74, 5.5845, 58.4047, 80.4019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 1, 14.84, 16, 11.1958, 2.5685, 53.5217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 2, 3.69, 16, 3.8302, 0.3823, 27.6203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 3, 15.21, 16, 11.3229, 2.6849, 53.8234, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 4, 55.87, 16, 25.1639, 12.5716, 91.7703, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 5, 10.40, 16, 10.7482, 0.9821, 57.5755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'IM', NULL, 3.70, 16, 0.2674, 3.1324, 4.2723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 210, 'RT', NULL, 27.87, 73, 11.2402, 11.2486, 54.0832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 1, 7.66, 47, 4.8834, 2.0250, 24.9788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 2, 21.15, 47, 8.9816, 8.3172, 44.2303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 3, 16.49, 47, 6.1288, 7.4575, 32.5975, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 4, 29.88, 47, 5.9897, 19.3310, 43.1022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 5, 19.13, 47, 10.4503, 5.7253, 47.9544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 6, 5.70, 47, 4.3762, 1.1584, 23.7415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'IM', NULL, 3.59, 46, 0.2697, 3.0441, 4.1306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 211, 'RT', NULL, 66.46, 74, 8.7838, 47.4612, 81.2900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 1, 30.80, 55, 9.7795, 15.0670, 52.7584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 2, 48.00, 55, 13.9400, 23.1525, 73.8792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 3, 11.24, 55, 5.4494, 4.0618, 27.4601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 4, 9.27, 55, 4.9790, 3.0268, 25.0823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 5, 0.57, 55, 0.4823, 0.1032, 3.0662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 6, 0.12, 55, 0.1223, 0.0149, 0.9341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'IM', NULL, 3.15, 53, 0.1923, 2.7634, 3.5350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 201, 'RT', NULL, 65.40, 74, 9.2409, 45.5838, 81.0112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 1, 22.34, 54, 6.7146, 11.6914, 38.4714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 2, 38.52, 54, 8.3931, 23.5310, 56.0498, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 3, 29.41, 54, 5.4927, 19.6846, 41.4638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 4, 2.52, 54, 1.7585, 0.6086, 9.8068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 5, 5.88, 54, 5.2395, 0.9258, 29.4462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 6, 1.34, 54, 0.8776, 0.3548, 4.8959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'IM', NULL, 2.92, 51, 0.1858, 2.5510, 3.2974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 217, 'RT', NULL, 64.44, 74, 7.5621, 48.4176, 77.7653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 1, 13.67, 48, 10.3216, 2.6533, 47.9142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 2, 53.30, 48, 9.6888, 34.2769, 71.4051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 3, 24.34, 48, 6.7785, 13.3028, 40.2859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 4, 0.60, 48, 0.5215, 0.1056, 3.3725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 5, 7.61, 48, 5.7199, 1.5774, 29.7364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 6, 0.48, 48, 0.4943, 0.0593, 3.7400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'IM', NULL, 2.92, 46, 0.2362, 2.4428, 3.3944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 203, 'RT', NULL, 61.59, 74, 6.8354, 47.4120, 74.0415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 1, 30.92, 41, 10.8297, 13.8386, 55.4972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 2, 17.03, 41, 7.0732, 6.9413, 36.0803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 3, 21.06, 41, 5.5461, 11.9701, 34.3678, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 4, 19.71, 41, 12.5001, 4.7410, 54.7831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 5, 11.12, 41, 6.7976, 3.0229, 33.4363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 6, 0.16, 41, 0.1660, 0.0186, 1.3161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'IM', NULL, 2.91, 37, 0.2541, 2.3908, 3.4213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 214, 'RT', NULL, 49.22, 74, 10.8986, 28.9015, 69.8028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 1, 28.16, 54, 10.1626, 12.5163, 51.7726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 2, 38.54, 54, 10.0873, 21.0639, 59.5641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 3, 28.60, 54, 8.0909, 15.3254, 47.0026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 4, 4.50, 54, 4.1353, 0.6785, 24.5142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 5, 0.21, 54, 0.2120, 0.0260, 1.6092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'IM', NULL, 2.77, 53, 0.2000, 2.3696, 3.1722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 209, 'RT', NULL, 76.16, 73, 7.1784, 59.2249, 87.5389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 1, 58.06, 37, 12.6478, 32.5570, 79.8747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 2, 30.03, 37, 10.7425, 13.2080, 54.7613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 3, 9.19, 37, 5.8942, 2.3571, 29.7720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 4, 0.14, 37, 0.1513, 0.0174, 1.1960, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 5, 0.29, 37, 0.3053, 0.0350, 2.3958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 6, 0.55, 37, 0.5722, 0.0664, 4.4076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'FT', 7, 1.74, 37, 1.7748, 0.2146, 12.7031, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'IM', NULL, 2.75, 37, 0.3686, 2.0041, 3.4994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 213, 'RT', NULL, 53.63, 73, 6.7773, 40.1867, 66.5715, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 1, 24.48, 22, 9.5835, 9.9346, 48.7882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 2, 42.45, 22, 9.9935, 23.9576, 63.3296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 3, 25.68, 22, 8.5744, 11.9541, 46.7969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 4, 6.87, 22, 7.1088, 0.7273, 42.6394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 5, 0.34, 22, 0.3727, 0.0358, 3.2092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 6, 0.17, 22, 0.1847, 0.0178, 1.6072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'IM', NULL, 2.59, 21, 0.2984, 1.9678, 3.2126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 215, 'RT', NULL, 45.61, 73, 10.1808, 27.0095, 65.5223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 1, 64.73, 20, 14.3879, 32.9197, 87.2843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 2, 31.84, 20, 15.3204, 9.6324, 67.1812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 3, 2.66, 20, 2.8860, 0.2649, 21.9657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 4, 0.25, 20, 0.2778, 0.0258, 2.4582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 5, 0.51, 20, 0.5607, 0.0519, 4.8801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'IM', NULL, 2.18, 19, 0.2306, 1.6959, 2.6648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1032.00', 218, 'RT', NULL, 30.94, 73, 10.1159, 14.8456, 53.5145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'IM', NULL, 4.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23961, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'IM', NULL, 3.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 23962, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'RT', NULL, 78.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 5, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 1, 0.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 2, 0.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 3, 100.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 4, 0.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 5, 0.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 6, 0.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'FT', 7, 0.00, 2, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'IM', NULL, 3.67, 3, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'RT', NULL, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'IM', NULL, 2.93, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'RT', NULL, 73.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 3, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'IM', NULL, 2.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'RT', NULL, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 1, 8.42, 50, 5.0171, 2.4269, 25.3676, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 2, 10.59, 50, 7.2194, 2.4951, 35.4094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 3, 3.72, 50, 2.5093, 0.9366, 13.6385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 4, 19.22, 50, 4.1105, 12.2593, 28.8255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 5, 31.30, 50, 14.3359, 10.6629, 63.4996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 6, 18.27, 50, 9.6459, 5.7492, 45.0152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'FT', 7, 8.48, 50, 5.6931, 2.0798, 28.8062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'IM', NULL, 4.67, 53, 0.1173, 4.4314, 4.9020, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'RT', NULL, 88.45, 65, 3.2584, 80.1921, 93.5371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 2, 15.29, 49, 6.1168, 6.5287, 31.8111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 3, 20.19, 49, 10.4736, 6.4088, 48.3112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 4, 17.66, 49, 5.7998, 8.7756, 32.3536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 5, 30.06, 49, 5.4605, 20.3158, 42.0132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 6, 10.46, 49, 3.9225, 4.7954, 21.3343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'FT', 7, 6.33, 49, 4.2906, 1.5543, 22.4498, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'IM', NULL, 4.62, 49, 0.1147, 4.3854, 4.8468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'RT', NULL, 79.65, 64, 5.6764, 66.0293, 88.7360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 1, 7.10, 53, 6.1900, 1.1504, 33.4365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 2, 11.25, 53, 4.1644, 5.2041, 22.6447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 3, 13.41, 53, 5.5274, 5.6202, 28.6982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 4, 4.81, 53, 2.6981, 1.5229, 14.1528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 5, 44.19, 53, 8.4217, 28.5246, 61.1080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 6, 6.60, 53, 2.9560, 2.6255, 15.6080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'FT', 7, 12.65, 53, 5.8944, 4.7274, 29.6940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'IM', NULL, 4.49, 51, 0.1549, 4.1785, 4.8008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'RT', NULL, 80.82, 65, 3.5878, 72.6351, 87.0016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 1, 7.11, 37, 4.4537, 1.9119, 23.1072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 2, 5.23, 37, 3.4259, 1.3409, 18.3131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 3, 13.26, 37, 5.1339, 5.8260, 27.4325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 4, 36.87, 37, 14.9697, 13.6774, 68.2753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 5, 27.93, 37, 7.0384, 16.0154, 44.0586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 6, 4.70, 37, 2.7255, 1.4164, 14.4866, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'FT', 7, 4.90, 37, 3.9571, 0.9109, 22.3885, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'IM', NULL, 4.49, 36, 0.0795, 4.3240, 4.6468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'RT', NULL, 74.27, 64, 7.8549, 55.9397, 86.7795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 1, 6.04, 57, 2.6126, 2.4955, 13.9179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 2, 24.43, 57, 5.2729, 15.4245, 36.4181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 3, 5.19, 57, 3.1441, 1.4971, 16.4508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 4, 15.57, 57, 6.1809, 6.7075, 32.1105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 5, 33.16, 57, 6.7879, 21.1728, 47.8137, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 6, 5.43, 57, 2.8851, 1.8321, 15.0342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'FT', 7, 10.18, 57, 6.3914, 2.7188, 31.4937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'IM', NULL, 4.13, 56, 0.1951, 3.7439, 4.5258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'RT', NULL, 87.01, 65, 4.6926, 74.5036, 93.8817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 1, 2.65, 46, 1.6573, 0.7440, 9.0278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 2, 14.76, 46, 5.7114, 6.4904, 30.1700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 3, 13.98, 46, 4.4910, 7.1158, 25.6404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 4, 37.91, 46, 9.7980, 20.8909, 58.5447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 5, 17.59, 46, 9.6798, 5.2659, 45.0297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 6, 13.10, 46, 7.4192, 3.9003, 35.9050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'IM', NULL, 4.10, 46, 0.2724, 3.5528, 4.6503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'RT', NULL, 70.03, 65, 8.6948, 50.5270, 84.2411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 1, 44.61, 55, 11.1747, 24.5441, 66.6034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 2, 39.13, 55, 11.4465, 19.6969, 62.7530, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 3, 4.34, 55, 2.3616, 1.4293, 12.4283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 4, 2.96, 55, 2.4485, 0.5517, 14.4062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 5, 7.23, 55, 5.3995, 1.5299, 28.1279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'FT', 7, 1.72, 55, 1.2487, 0.3968, 7.1448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'IM', NULL, 4.00, 56, 0.2794, 3.4424, 4.5621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'RT', NULL, 88.40, 65, 4.8101, 74.9103, 95.1119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 1, 27.26, 39, 6.2531, 16.5182, 41.5022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 2, 58.68, 39, 7.7257, 42.6988, 73.0263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 3, 5.73, 39, 4.9989, 0.9244, 28.3564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 4, 3.98, 39, 3.7943, 0.5506, 23.6430, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 5, 1.75, 39, 1.7672, 0.2202, 12.5139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'FT', 7, 2.61, 39, 1.9722, 0.5546, 11.4166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'IM', NULL, 3.99, 44, 0.4636, 3.0535, 4.9232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 23906, 'RT', NULL, 67.44, 65, 8.5197, 48.8268, 81.8064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 1, 3.69, 23, 2.9785, 0.6695, 17.8886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 2, 19.36, 23, 9.4110, 6.4315, 45.5936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 3, 31.29, 23, 16.0815, 8.8033, 68.2363, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 4, 24.79, 23, 16.1413, 5.1875, 66.4981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 5, 17.41, 23, 8.7028, 5.6654, 42.5145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 6, 0.60, 23, 0.6498, 0.0621, 5.4932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'FT', 7, 2.87, 23, 2.9469, 0.3304, 20.8984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'IM', NULL, 4.26, 23, 0.2336, 3.7779, 4.7467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'RT', NULL, 34.68, 65, 8.4587, 20.1153, 52.8173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 1, 0.25, 47, 0.2704, 0.0284, 2.1715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 2, 22.54, 47, 8.1320, 10.2270, 42.6289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 3, 12.75, 47, 5.1334, 5.4603, 27.0068, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 4, 16.08, 47, 7.2549, 6.0961, 36.1207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 5, 26.73, 47, 6.6320, 15.5774, 41.9029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 6, 8.60, 47, 3.8264, 3.4082, 20.0411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'FT', 7, 13.05, 47, 8.6045, 3.1611, 40.8495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'IM', NULL, 4.08, 45, 0.0813, 3.9124, 4.2400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'RT', NULL, 66.89, 65, 5.4556, 55.2580, 76.7691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 1, 25.62, 35, 13.3083, 7.6907, 58.7452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 2, 11.70, 35, 4.8845, 4.8272, 25.7268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 3, 3.27, 35, 2.2566, 0.7841, 12.6002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 4, 13.97, 35, 12.1892, 2.0248, 56.0555, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 5, 33.41, 35, 12.4709, 13.8390, 61.0530, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 6, 7.97, 35, 5.6665, 1.7705, 29.3908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'FT', 7, 4.06, 35, 4.4208, 0.4197, 29.8167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'IM', NULL, 3.93, 38, 0.2710, 3.3853, 4.4836, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'RT', NULL, 50.95, 65, 9.8243, 32.1372, 69.4915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 1, 0.76, 34, 0.5626, 0.1677, 3.3748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 2, 13.95, 34, 4.7580, 6.7486, 26.6381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 3, 28.49, 34, 6.0543, 17.8702, 42.1688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 4, 42.32, 34, 7.4961, 28.2058, 57.8166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 5, 13.59, 34, 5.3063, 5.8998, 28.2819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'FT', 7, 0.89, 34, 0.9801, 0.0950, 7.8851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'IM', NULL, 3.80, 35, 0.1894, 3.4180, 4.1878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'RT', NULL, 66.20, 64, 10.4814, 43.4419, 83.3181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 1, 35.47, 19, 17.7912, 9.6945, 73.7792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 2, 40.63, 19, 18.1139, 12.3815, 76.8245, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 3, 9.27, 19, 6.4053, 2.0205, 33.6025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 4, 4.73, 19, 3.9677, 0.7753, 23.9915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 5, 9.90, 19, 8.6068, 1.4265, 45.4821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'IM', NULL, 3.67, 19, 0.3237, 2.9851, 4.3452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'RT', NULL, 31.09, 64, 8.0530, 17.5555, 48.8850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 1, 24.68, 33, 3.3778, 18.4526, 32.1760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 2, 41.74, 33, 4.6866, 32.6059, 51.4763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 3, 15.65, 33, 7.6003, 5.4279, 37.4771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 5, 16.28, 33, 4.9392, 8.5065, 28.9194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 6, 1.37, 33, 1.2654, 0.2054, 8.5611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'FT', 7, 0.29, 33, 0.3189, 0.0291, 2.7327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'IM', NULL, 3.41, 34, 0.0882, 3.2264, 3.5853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'RT', NULL, 58.39, 64, 13.4630, 31.6817, 80.9420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 4, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21171, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 2, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 4, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21172, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 2, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 2, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'IM', NULL, 3.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 2, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'IM', NULL, 2.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 21173, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 1, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 3, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'IM', NULL, 2.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 1, 2.71, 57, 2.3256, 0.4732, 14.0213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 2, 2.01, 57, 1.6841, 0.3686, 10.2116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 3, 16.67, 57, 4.5670, 9.3796, 27.8742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 4, 20.32, 57, 5.8699, 10.9824, 34.5224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 5, 21.92, 57, 5.4908, 12.8637, 34.8035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 6, 20.50, 57, 3.8129, 13.8917, 29.1763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'FT', 7, 15.88, 57, 4.7055, 8.5243, 27.6549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'IM', NULL, 4.32, 58, 0.0886, 4.1413, 4.4960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'RT', NULL, 97.54, 59, 2.8678, 78.3625, 99.7704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 1, 2.75, 51, 2.4405, 0.4506, 15.0207, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 2, 10.74, 51, 2.4170, 6.7576, 16.6394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 3, 20.78, 51, 7.5666, 9.4348, 39.7694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 4, 20.58, 51, 7.1278, 9.7416, 38.3555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 5, 29.24, 51, 9.6784, 13.9069, 51.3975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 6, 7.66, 51, 2.9376, 3.4761, 16.0391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'FT', 7, 8.25, 51, 2.8734, 4.0270, 16.1605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'IM', NULL, 4.15, 51, 0.1560, 3.8366, 4.4631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'RT', NULL, 91.22, 59, 4.1388, 78.6913, 96.6932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 1, 8.68, 57, 4.0554, 3.3005, 20.9427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 2, 5.88, 57, 3.1620, 1.9519, 16.4042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 3, 25.28, 57, 5.1935, 16.3189, 36.9805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 4, 9.40, 57, 4.0894, 3.8147, 21.3528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 5, 20.38, 57, 6.1362, 10.7110, 35.3129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 6, 17.12, 57, 5.4242, 8.7626, 30.7602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'FT', 7, 13.26, 57, 5.3086, 5.7176, 27.8168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'IM', NULL, 4.04, 56, 0.1311, 3.7726, 4.2982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'RT', NULL, 97.54, 59, 2.2127, 86.2426, 99.6013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 1, 4.55, 49, 2.5416, 1.4489, 13.3911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 2, 20.64, 49, 7.2972, 9.6007, 38.9124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 3, 28.63, 49, 6.7604, 17.0944, 43.8225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 4, 16.62, 49, 4.4058, 9.5163, 27.4164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 5, 10.59, 49, 4.4194, 4.4320, 23.2412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 6, 2.15, 49, 1.8408, 0.3782, 11.3092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'FT', 7, 16.82, 49, 5.0465, 8.9155, 29.4565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'IM', NULL, 4.00, 50, 0.0584, 3.8782, 4.1130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'RT', NULL, 87.41, 59, 6.4918, 68.0671, 95.7625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 1, 24.34, 47, 8.0423, 11.7826, 43.6575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 2, 66.96, 47, 11.5671, 41.4363, 85.3082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 3, 4.28, 47, 2.8100, 1.1110, 15.1002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 5, 1.90, 47, 1.9260, 0.2419, 13.4130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'FT', 7, 2.52, 47, 2.7771, 0.2638, 20.1292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'IM', NULL, 3.97, 48, 0.2554, 3.4559, 4.4836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 21174, 'RT', NULL, 80.20, 58, 7.2587, 61.8569, 91.0039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 1, 13.10, 42, 6.0113, 4.9327, 30.4548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 2, 17.83, 42, 9.7895, 5.3271, 45.5491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 3, 3.62, 42, 3.7221, 0.4344, 24.4551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 4, 14.93, 42, 6.2432, 6.1034, 32.1369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 5, 36.31, 42, 10.6993, 18.2961, 59.2024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 6, 6.78, 42, 3.4454, 2.3589, 17.9448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'FT', 7, 7.44, 42, 3.3978, 2.8830, 17.8799, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'IM', NULL, 3.95, 41, 0.2137, 3.5137, 4.3777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'RT', NULL, 68.05, 59, 10.6081, 44.5044, 84.9726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 1, 24.25, 54, 11.2460, 8.5745, 52.2231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 2, 41.82, 54, 9.4801, 24.7548, 61.0946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 3, 15.16, 54, 4.0252, 8.7091, 25.0803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 4, 9.87, 54, 6.9297, 2.2441, 34.3145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 5, 7.11, 54, 3.7296, 2.4063, 19.1969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'FT', 7, 1.79, 54, 1.8959, 0.2083, 13.7008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'IM', NULL, 3.93, 54, 0.2995, 3.3282, 4.5295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'RT', NULL, 92.64, 59, 3.8837, 80.0990, 97.5222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 1, 3.10, 12, 2.5879, 0.4761, 17.5816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 2, 12.42, 12, 13.2764, 0.9565, 67.5528, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 3, 37.96, 12, 9.1613, 20.6249, 59.0203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 4, 12.27, 12, 6.5978, 3.4998, 35.0224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 5, 20.38, 12, 9.5277, 6.5703, 48.2430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 6, 12.27, 12, 6.5978, 3.4998, 35.0224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'FT', 7, 1.61, 12, 1.7653, 0.1417, 15.9344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'IM', NULL, 3.87, 12, 0.2477, 3.3227, 4.4129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'RT', NULL, 24.26, 59, 9.5476, 10.1701, 47.5438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 1, 24.56, 26, 3.7442, 17.6778, 33.0493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 2, 9.48, 26, 5.2798, 2.8621, 27.1070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 3, 13.10, 26, 8.0411, 3.3982, 39.2371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 4, 29.04, 26, 8.3627, 15.0665, 48.5577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 5, 15.50, 26, 6.2654, 6.4104, 32.9450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 6, 7.20, 26, 5.1989, 1.5369, 27.8142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'FT', 7, 1.13, 26, 1.2868, 0.1063, 10.9226, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'IM', NULL, 3.83, 28, 0.2115, 3.3970, 4.2650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'RT', NULL, 37.93, 59, 8.7609, 22.4852, 56.2722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 1, 30.63, 36, 7.9930, 17.0666, 48.6585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 2, 26.76, 36, 9.4077, 12.1185, 49.1914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 3, 16.11, 36, 4.0311, 9.4880, 26.0286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 4, 5.13, 36, 4.1160, 0.9598, 23.1469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 5, 5.90, 36, 4.4155, 1.2330, 23.9587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 6, 9.47, 36, 4.7442, 3.2922, 24.3404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'FT', 7, 5.99, 36, 4.5727, 1.2123, 24.8792, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'IM', NULL, 3.69, 37, 0.2994, 3.0865, 4.3009, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'RT', NULL, 60.30, 58, 4.6258, 50.7750, 69.1018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 1, 22.05, 39, 10.9547, 7.2234, 50.6878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 2, 29.46, 39, 15.6402, 8.3439, 65.7123, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 3, 22.45, 39, 8.2314, 10.0079, 42.9871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 4, 5.23, 39, 5.0478, 0.6954, 30.2685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 5, 11.57, 39, 7.3015, 2.9949, 35.6832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 6, 6.18, 39, 5.7362, 0.8814, 32.7982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'FT', 7, 3.05, 39, 3.1041, 0.3751, 20.8384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'IM', NULL, 3.55, 38, 0.2956, 2.9492, 4.1471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'RT', NULL, 66.16, 59, 5.5330, 54.3775, 76.2217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 1, 20.18, 8, 22.0339, 0.9857, 86.5240, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 2, 41.76, 8, 30.1097, 3.6973, 93.0529, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 3, 35.25, 8, 7.6832, 19.7205, 54.6871, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 4, 2.80, 8, 2.7923, 0.2551, 24.5493, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 5, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'IM', NULL, 3.45, 8, 0.1461, 3.1060, 3.7970, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'RT', NULL, 13.96, 59, 3.8167, 7.9139, 23.4633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 1, 11.94, 11, 8.6552, 2.1215, 45.9072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 2, 53.97, 11, 14.5143, 24.1798, 81.1644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 4, 14.84, 11, 14.1584, 1.4169, 67.8906, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 5, 3.19, 11, 3.4120, 0.2808, 27.8529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 6, 16.06, 11, 12.0612, 2.5380, 58.4156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'IM', NULL, 2.89, 11, 0.2950, 2.2280, 3.5424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'RT', NULL, 12.47, 58, 6.5035, 4.1411, 31.9619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 1, 21.19, 9, 17.2151, 2.4363, 74.3369, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 2, 52.26, 9, 14.1111, 22.9029, 80.1349, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 3, 22.14, 9, 13.7844, 4.3061, 64.2549, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 4, 4.40, 9, 4.8675, 0.3188, 39.8705, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'IM', NULL, 2.59, 10, 0.5027, 1.4512, 3.7255, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'RT', NULL, 11.38, 59, 4.7675, 4.7505, 24.8591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 1, 69.64, 12, 13.0932, 36.9841, 89.9613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 2, 3.89, 12, 3.1547, 0.6275, 20.5914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 3, 11.71, 12, 11.7506, 1.0759, 61.8032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 4, 14.76, 12, 9.0380, 3.4418, 45.6988, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 5, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'IM', NULL, 2.36, 12, 0.4774, 1.3068, 3.4081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'RT', NULL, 20.16, 59, 7.7420, 8.7921, 39.8061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 6, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'FT', 7, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'IM', NULL, 4.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'FT', 7, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 6, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'FT', 7, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'IM', NULL, 4.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 6, 60.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'FT', 7, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'IM', NULL, 4.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'IM', NULL, 3.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'IM', NULL, 3.80, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 3, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 6, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 2, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 2, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21103, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21104, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 21105, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 5, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 5, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 6, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'IM', NULL, 4.42, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 5, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 6, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'IM', NULL, 4.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'IM', NULL, 3.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 4, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 5, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'IM', NULL, 3.17, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 2, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 4, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'IM', NULL, 2.80, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'IM', NULL, 2.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'RT', NULL, 78.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 1, 10.28, 56, 6.4107, 2.7683, 31.5705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 2, 10.89, 56, 6.2712, 3.2380, 30.8547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 3, 6.28, 56, 5.5134, 1.0146, 30.4578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 4, 17.66, 56, 7.3105, 7.2612, 37.0035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 5, 25.27, 56, 5.5654, 15.7771, 37.9030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 6, 20.23, 56, 8.1230, 8.4667, 41.0190, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'FT', 7, 9.39, 56, 4.0428, 3.8442, 21.1700, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'IM', NULL, 4.19, 57, 0.2304, 3.7273, 4.6503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'RT', NULL, 93.87, 62, 3.5458, 81.7054, 98.1323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 1, 1.03, 54, 1.0273, 0.1357, 7.3153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 2, 16.12, 54, 8.2441, 5.3572, 39.4998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 3, 16.08, 54, 5.0572, 8.2835, 28.8895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 4, 16.69, 54, 6.2971, 7.4724, 33.1938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 5, 34.28, 54, 8.0688, 20.2760, 51.6885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 6, 12.20, 54, 6.0690, 4.2730, 30.2139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'FT', 7, 3.60, 54, 2.4115, 0.9181, 13.0810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'IM', NULL, 4.07, 55, 0.1992, 3.6735, 4.4724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'RT', NULL, 89.48, 61, 5.0553, 74.3938, 96.1406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 1, 2.00, 44, 2.1739, 0.2191, 16.0057, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 2, 19.14, 44, 7.6037, 8.0755, 38.9307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 3, 10.61, 44, 4.4006, 4.4500, 23.2282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 4, 21.72, 44, 6.2336, 11.6954, 36.7551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 5, 29.29, 44, 9.5273, 14.0717, 51.1553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 6, 14.22, 44, 8.1791, 4.1137, 39.0581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'FT', 7, 3.02, 44, 2.5185, 0.5473, 14.9911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'IM', NULL, 3.97, 45, 0.2711, 3.4285, 4.5212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'RT', NULL, 69.46, 61, 3.9075, 61.1454, 76.6815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 1, 6.68, 55, 6.2521, 0.9497, 34.8363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 2, 21.38, 55, 7.3132, 10.2040, 39.4128, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 3, 13.67, 55, 3.8565, 7.5990, 23.3652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 4, 21.22, 55, 7.2050, 10.1934, 38.9917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 5, 26.33, 55, 7.3710, 14.2947, 43.3604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 6, 6.80, 55, 3.5566, 2.3121, 18.3512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'FT', 7, 3.93, 55, 2.3341, 1.1705, 12.3794, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'IM', NULL, 3.93, 54, 0.1518, 3.6240, 4.2330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'RT', NULL, 91.47, 61, 3.2475, 82.3463, 96.1049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 1, 6.18, 58, 5.0872, 1.1241, 27.6249, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 2, 21.55, 58, 7.4695, 10.1861, 39.9559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 3, 37.87, 58, 6.9478, 25.2277, 52.4018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 4, 17.07, 58, 6.2776, 7.8110, 33.3461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 5, 7.19, 58, 2.8904, 3.1536, 15.5720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 6, 6.78, 58, 3.0005, 2.7365, 15.8391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'FT', 7, 3.35, 58, 2.1323, 0.9200, 11.4707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'IM', NULL, 3.92, 59, 0.1183, 3.6879, 4.1615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'RT', NULL, 96.01, 61, 3.3148, 80.9923, 99.2701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 1, 9.14, 56, 6.6376, 1.9879, 33.2932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 2, 10.17, 56, 3.3937, 5.1013, 19.2456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 3, 24.70, 56, 4.6707, 16.5481, 35.1732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 4, 29.27, 56, 4.2444, 21.5357, 38.4316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 5, 23.53, 56, 6.4106, 13.0906, 38.5850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 6, 1.02, 56, 1.0742, 0.1221, 7.9948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'FT', 7, 2.17, 56, 1.8703, 0.3789, 11.4708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'IM', NULL, 3.91, 57, 0.2173, 3.4764, 4.3471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'RT', NULL, 96.19, 61, 2.2211, 88.2490, 98.8386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 1, 0.96, 51, 0.7794, 0.1888, 4.7758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 2, 16.01, 51, 6.3646, 6.8617, 33.0309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 3, 18.54, 51, 4.9085, 10.5935, 30.4200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 4, 16.75, 51, 5.7736, 8.0547, 31.6095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 5, 35.86, 51, 7.9406, 21.8461, 52.8000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 6, 8.92, 51, 4.3843, 3.2056, 22.4516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'FT', 7, 2.95, 51, 2.2315, 0.6318, 12.6970, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'IM', NULL, 3.91, 52, 0.1429, 3.6213, 4.1950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'RT', NULL, 83.31, 62, 5.6168, 68.9977, 91.8008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 1, 7.36, 58, 4.8833, 1.8598, 25.0006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 2, 11.98, 58, 6.6176, 3.7309, 32.3524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 3, 14.93, 58, 3.8802, 8.6947, 24.4496, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 4, 13.11, 58, 4.2316, 6.6882, 24.0939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 5, 34.95, 58, 9.0222, 19.5293, 54.3238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 6, 11.85, 58, 5.8117, 4.2285, 29.0584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'FT', 7, 5.81, 58, 2.5699, 2.3534, 13.6423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'IM', NULL, 3.85, 58, 0.1165, 3.6160, 4.0826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'RT', NULL, 93.08, 62, 3.1921, 83.3154, 97.3166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 1, 7.61, 58, 5.0473, 1.9170, 25.7514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 2, 13.78, 58, 6.7801, 4.8520, 33.3830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 3, 22.15, 58, 7.4538, 10.6900, 40.3369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 4, 18.91, 58, 6.1420, 9.4677, 34.2144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 5, 27.46, 58, 5.7243, 17.5535, 40.2278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 6, 4.96, 58, 3.3371, 1.2491, 17.7211, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'FT', 7, 5.13, 58, 2.9867, 1.5592, 15.5967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'IM', NULL, 3.80, 58, 0.1421, 3.5114, 4.0803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'RT', NULL, 95.67, 62, 3.3048, 81.7563, 99.0910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 1, 10.65, 57, 6.1564, 3.1566, 30.3442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 2, 35.26, 57, 7.2861, 22.3249, 50.7977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 3, 32.26, 57, 5.7414, 21.9545, 44.6293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 4, 0.79, 57, 0.6003, 0.1730, 3.5551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 5, 14.82, 57, 6.0564, 6.2430, 31.2687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 6, 0.40, 57, 0.4393, 0.0428, 3.5652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'FT', 7, 5.82, 57, 2.9352, 2.0685, 15.3007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'IM', NULL, 3.67, 57, 0.1848, 3.2975, 4.0377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'RT', NULL, 94.05, 62, 3.8575, 79.9318, 98.4306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 2, 29.29, 52, 7.9089, 16.1380, 47.1354, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 3, 23.11, 52, 9.4789, 9.3409, 46.7276, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 4, 8.52, 52, 3.0911, 4.0303, 17.1140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 5, 21.96, 52, 7.6339, 10.3225, 40.7673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 6, 12.76, 52, 5.2672, 5.3563, 27.4410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'FT', 7, 4.35, 52, 2.5364, 1.3204, 13.3922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'IM', NULL, 3.61, 52, 0.1098, 3.3887, 3.8296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'RT', NULL, 89.40, 61, 3.7040, 79.4227, 94.8575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 1, 7.75, 49, 5.4093, 1.8027, 27.7763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 2, 30.48, 49, 5.2486, 21.0393, 41.9090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 3, 47.01, 49, 8.1202, 31.5369, 63.0809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 4, 7.48, 49, 2.9651, 3.3045, 16.0613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 5, 5.23, 49, 3.0086, 1.5997, 15.7558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'FT', 7, 2.05, 49, 2.0770, 0.2612, 14.3403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'IM', NULL, 3.43, 50, 0.1330, 3.1591, 3.6938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'RT', NULL, 83.77, 61, 8.3731, 60.0919, 94.6493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 2, 16.58, 15, 10.0454, 4.0181, 48.5517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 3, 9.02, 15, 6.4747, 1.7924, 35.0017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 4, 5.48, 15, 4.0573, 1.0685, 23.7293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 5, 55.47, 15, 16.3314, 23.1741, 83.7207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'FT', 7, 13.45, 15, 11.2324, 1.9259, 55.1707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'IM', NULL, 3.86, 16, 0.1906, 3.4568, 4.2694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'RT', NULL, 16.46, 61, 6.8464, 6.7870, 34.7881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 3, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 21175, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'IM', NULL, 3.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'IM', NULL, 3.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'IM', NULL, 3.31, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 1, 7.41, 90, 7.0306, 1.0336, 38.0092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 2, 7.33, 90, 3.5177, 2.7514, 18.1233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 3, 18.90, 90, 8.1289, 7.5150, 40.0657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 4, 43.43, 90, 14.9165, 18.6869, 71.9545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 5, 9.82, 90, 6.1211, 2.6858, 30.0689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 6, 5.17, 90, 3.2151, 1.4587, 16.7126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'FT', 7, 7.93, 90, 4.5257, 2.4513, 22.7894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'IM', NULL, 4.06, 90, 0.2036, 3.6575, 4.4665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'RT', NULL, 99.50, 93, 0.4760, 96.7621, 99.9238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 1, 1.47, 73, 0.8350, 0.4733, 4.4950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 2, 17.34, 73, 6.4495, 7.8801, 33.9679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 3, 36.11, 73, 9.4233, 20.0250, 56.0628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 4, 23.08, 73, 6.6792, 12.4108, 38.8428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 5, 17.18, 73, 9.3971, 5.2696, 43.6268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 6, 0.80, 73, 0.6769, 0.1446, 4.2459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'FT', 7, 4.02, 73, 2.3954, 1.2003, 12.6171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'IM', NULL, 3.97, 72, 0.1928, 3.5889, 4.3576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'RT', NULL, 79.09, 92, 8.1269, 58.7644, 90.9419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 1, 7.83, 73, 5.8050, 1.6819, 29.6850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 2, 21.31, 73, 5.2032, 12.7274, 33.4483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 3, 20.61, 73, 4.5683, 12.9524, 31.1733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 4, 23.45, 73, 7.9549, 11.2373, 42.5611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 5, 21.69, 73, 7.0316, 10.8234, 38.7339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 6, 4.67, 73, 3.1777, 1.1692, 16.8884, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'FT', 7, 0.44, 73, 0.3798, 0.0783, 2.4295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'IM', NULL, 3.80, 72, 0.1155, 3.5699, 4.0304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'RT', NULL, 82.07, 93, 7.0912, 63.7404, 92.2631, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 1, 11.55, 83, 5.2685, 4.4733, 26.7023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 2, 5.94, 83, 3.0382, 2.0930, 15.7031, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 3, 32.08, 83, 7.5007, 19.2310, 48.3661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 4, 20.11, 83, 3.9303, 13.4028, 29.0568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 5, 21.74, 83, 8.8974, 8.9374, 44.0144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 6, 6.53, 83, 4.4016, 1.6387, 22.6751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'FT', 7, 2.05, 83, 1.4180, 0.5105, 7.8590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'IM', NULL, 3.79, 83, 0.2252, 3.3441, 4.2402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'RT', NULL, 83.86, 93, 6.7789, 65.7725, 93.3565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 1, 8.60, 84, 4.7365, 2.7581, 23.7765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 2, 26.87, 84, 5.9776, 16.7122, 40.2246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 3, 21.26, 84, 2.6998, 16.3848, 27.1231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 4, 22.68, 84, 5.2072, 13.9785, 34.6181, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 5, 13.45, 84, 6.4286, 4.9278, 31.7925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 6, 1.95, 84, 1.6342, 0.3597, 9.8309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'FT', 7, 5.19, 84, 4.2293, 0.9807, 23.2259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'IM', NULL, 3.72, 82, 0.1878, 3.3483, 4.0955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'RT', NULL, 90.66, 93, 7.2777, 63.7813, 98.1647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 1, 7.98, 74, 4.7316, 2.3464, 23.8504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 2, 15.23, 74, 3.1303, 9.9801, 22.5619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 3, 36.80, 74, 12.2564, 16.9243, 62.4695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 4, 17.55, 74, 2.6153, 12.9316, 23.3847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 5, 14.62, 74, 7.9497, 4.5930, 37.8617, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 6, 3.97, 74, 2.5874, 1.0585, 13.7838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'FT', 7, 3.83, 74, 2.4125, 1.0703, 12.8074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'IM', NULL, 3.64, 73, 0.1654, 3.3119, 3.9713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'RT', NULL, 86.67, 92, 5.8371, 70.4428, 94.6626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 1, 17.29, 60, 11.9093, 3.7981, 52.5280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 2, 25.93, 60, 7.1495, 14.2542, 42.4415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 3, 9.19, 60, 4.8635, 3.0575, 24.5172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 4, 44.39, 60, 14.6020, 19.6381, 72.2767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 5, 2.10, 60, 1.5099, 0.4925, 8.5258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 6, 1.10, 60, 1.1926, 0.1232, 9.0850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'IM', NULL, 3.64, 60, 0.1184, 3.4028, 3.8767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'RT', NULL, 69.96, 91, 7.3465, 53.7644, 82.3433, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 1, 8.12, 79, 4.8861, 2.3412, 24.5590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 2, 19.95, 79, 4.6377, 12.2638, 30.7605, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 3, 29.59, 79, 7.7895, 16.6391, 46.9373, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 4, 34.56, 79, 6.8117, 22.4814, 49.0335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 5, 1.16, 79, 0.7714, 0.3050, 4.2902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 6, 0.66, 79, 0.5723, 0.1164, 3.6420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'FT', 7, 5.97, 79, 2.7654, 2.3229, 14.4772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'IM', NULL, 3.51, 80, 0.1083, 3.2928, 3.7238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'RT', NULL, 90.45, 92, 4.0926, 78.7049, 96.0464, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 1, 4.88, 81, 2.8390, 1.4967, 14.7687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 2, 17.67, 81, 3.5456, 11.6686, 25.8456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 3, 41.13, 81, 9.6712, 23.9820, 60.7332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 4, 24.16, 81, 6.8210, 13.1875, 40.0600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 5, 12.16, 81, 3.5237, 6.7020, 21.0704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'IM', NULL, 3.43, 81, 0.0868, 3.2597, 3.6052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'RT', NULL, 94.93, 93, 2.6591, 86.2060, 98.2481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 1, 13.85, 64, 9.3580, 3.2448, 43.5236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 2, 26.13, 64, 5.1902, 17.1316, 37.7131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 3, 34.52, 64, 7.7178, 21.0432, 51.0559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 4, 20.45, 64, 4.5080, 12.8761, 30.9054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 5, 2.78, 64, 2.2490, 0.5400, 13.1017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 6, 1.63, 64, 1.4824, 0.2608, 9.5093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'FT', 7, 0.63, 64, 0.5572, 0.1061, 3.6263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'IM', NULL, 3.43, 64, 0.1404, 3.1494, 3.7104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'RT', NULL, 67.73, 93, 6.4085, 53.9659, 78.9780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 1, 27.50, 65, 4.7572, 19.0606, 37.9251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 2, 25.06, 65, 4.5620, 17.0669, 35.2002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 3, 17.27, 65, 4.9204, 9.4915, 29.3429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 4, 26.47, 65, 9.4913, 11.9671, 48.8160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 5, 1.01, 65, 1.0139, 0.1344, 7.1810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 6, 0.42, 65, 0.5065, 0.0376, 4.5204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'FT', 7, 2.27, 65, 2.2951, 0.2942, 15.4877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'IM', NULL, 3.39, 63, 0.1626, 3.0645, 3.7147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'RT', NULL, 82.10, 92, 7.6765, 61.9069, 92.8310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 1, 18.20, 51, 10.7010, 4.9885, 48.5217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 2, 33.95, 51, 5.6781, 23.6132, 46.0870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 3, 26.63, 51, 7.8909, 13.8851, 44.9578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 4, 7.16, 51, 4.7466, 1.8041, 24.4513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 5, 11.02, 51, 5.0556, 4.2121, 25.8628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 6, 2.71, 51, 2.6065, 0.3807, 16.8707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'FT', 7, 0.33, 51, 0.3728, 0.0353, 3.0798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'IM', NULL, 3.22, 51, 0.1238, 2.9689, 3.4662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'RT', NULL, 72.06, 93, 11.8300, 44.5330, 89.2291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 1, 12.67, 62, 7.6098, 3.5358, 36.4660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 2, 40.21, 62, 11.4702, 20.5712, 63.5790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 3, 25.85, 62, 6.0448, 15.6488, 39.5733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 4, 12.52, 62, 7.1646, 3.7280, 34.6146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 5, 6.25, 62, 3.2078, 2.1788, 16.6122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 6, 1.74, 62, 1.4439, 0.3238, 8.7594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'FT', 7, 0.78, 62, 0.8237, 0.0916, 6.2364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'IM', NULL, 3.66, 61, 0.2000, 3.2589, 4.0591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'RT', NULL, 61.55, 92, 7.3782, 46.2847, 74.8314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 1, 13.58, 66, 5.4025, 5.8985, 28.2684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 2, 21.21, 66, 8.0941, 9.2853, 41.4616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 3, 20.31, 66, 5.4863, 11.4622, 33.3986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 4, 21.53, 66, 11.4617, 6.6097, 51.5403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 5, 15.69, 66, 9.5453, 4.2214, 44.0197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 6, 6.20, 66, 2.9000, 2.3822, 15.1774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'FT', 7, 1.48, 66, 1.1971, 0.2886, 7.1965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'IM', NULL, 3.53, 66, 0.1976, 3.1358, 3.9251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'RT', NULL, 66.39, 93, 17.3374, 29.6811, 90.2350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 1, 21.90, 58, 5.3960, 12.9760, 34.5320, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 2, 45.97, 58, 7.1892, 32.2716, 60.2986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 3, 12.88, 58, 5.0687, 5.6483, 26.7570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 4, 17.41, 58, 6.0481, 8.3276, 32.8624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 5, 1.83, 58, 1.1712, 0.5051, 6.4317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'IM', NULL, 3.50, 58, 0.2004, 3.0980, 3.9006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'RT', NULL, 66.32, 93, 6.2560, 53.0280, 77.4477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 1, 31.93, 58, 7.6532, 18.8186, 48.7068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 2, 43.38, 58, 6.7992, 30.5644, 57.1522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 3, 13.44, 58, 4.7641, 6.3983, 26.0636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 4, 5.69, 58, 3.3064, 1.7282, 17.1634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 5, 4.90, 58, 3.1232, 1.3274, 16.4721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'FT', 7, 0.65, 58, 0.6904, 0.0785, 5.2336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'IM', NULL, 3.47, 56, 0.2454, 2.9744, 3.9581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'RT', NULL, 53.84, 93, 8.2770, 37.5753, 69.3236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 1, 25.85, 50, 11.4375, 9.5088, 53.6262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 2, 22.50, 50, 8.2813, 10.0520, 42.9843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 3, 15.35, 50, 8.3061, 4.7813, 39.5851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 4, 34.61, 50, 20.6260, 7.8151, 76.7681, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 5, 0.98, 50, 0.6060, 0.2828, 3.3536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 6, 0.71, 50, 0.8023, 0.0725, 6.5809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'IM', NULL, 3.38, 50, 0.1544, 3.0728, 3.6934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'RT', NULL, 48.63, 92, 6.0936, 36.8347, 60.5815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 1, 23.99, 57, 10.3643, 9.1817, 49.6355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 2, 33.60, 57, 6.9957, 21.2566, 48.6711, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 3, 17.90, 57, 9.3734, 5.7276, 43.8950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 4, 22.32, 57, 15.6223, 4.5116, 63.5960, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 5, 2.19, 57, 1.5595, 0.5205, 8.7747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'IM', NULL, 3.20, 56, 0.1179, 2.9679, 3.4405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'RT', NULL, 63.48, 92, 6.4045, 50.1051, 75.0587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 1, 24.84, 56, 7.2471, 13.1832, 41.8447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 2, 7.08, 56, 3.8260, 2.3232, 19.6398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 3, 36.98, 56, 6.1839, 25.6392, 49.9681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 4, 15.48, 56, 7.2435, 5.6915, 35.7088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 5, 9.51, 56, 5.1832, 3.0503, 26.0024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 6, 3.56, 56, 2.9974, 0.6375, 17.5159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'FT', 7, 2.54, 56, 2.2441, 0.4233, 13.8066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'IM', NULL, 2.99, 55, 0.2857, 2.4151, 3.5609, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'RT', NULL, 59.85, 93, 5.1891, 49.2578, 69.5950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 1, 25.52, 27, 8.4542, 12.0767, 46.0895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 2, 22.14, 27, 13.8835, 5.1519, 59.8204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 3, 34.69, 27, 18.6936, 8.8791, 74.3342, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 4, 10.12, 27, 6.0393, 2.7942, 30.5946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 5, 7.53, 27, 5.9365, 1.3897, 31.9697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'IM', NULL, 2.92, 27, 0.2876, 2.3270, 3.5095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'RT', NULL, 27.94, 93, 4.6976, 19.6130, 38.1327, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 1, 30.24, 44, 10.1047, 14.1632, 53.2490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 2, 37.81, 44, 7.5641, 24.1112, 53.7667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 3, 26.09, 44, 8.8416, 12.2858, 47.0914, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 4, 3.16, 44, 2.6972, 0.5510, 16.1639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 5, 1.20, 44, 1.0495, 0.2039, 6.7468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 6, 1.49, 44, 1.5934, 0.1701, 11.8776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'IM', NULL, 2.84, 43, 0.0809, 2.6817, 3.0082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'RT', NULL, 49.65, 93, 7.8503, 34.5791, 64.7889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 1, 17.67, 45, 3.3063, 11.9536, 25.3357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 2, 29.52, 45, 8.0262, 16.1409, 47.6810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 3, 46.29, 45, 8.2765, 30.5833, 62.7647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 4, 0.39, 45, 0.4470, 0.0377, 3.8586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 5, 5.21, 45, 4.7226, 0.7937, 27.4112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 6, 0.92, 45, 0.9390, 0.1181, 6.8590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'IM', NULL, 2.84, 45, 0.2711, 2.2904, 3.3831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'RT', NULL, 63.07, 93, 14.3524, 33.4373, 85.3123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 3, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 2, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 2, 66.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'IM', NULL, 3.61, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 2, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 3, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'IM', NULL, 3.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 2, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 23907, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 2, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 1, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'IM', NULL, 3.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'IM', NULL, 3.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'IM', NULL, 3.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 1, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'IM', NULL, 3.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'IM', NULL, 3.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 1, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'IM', NULL, 3.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 1, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'IM', NULL, 2.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'IM', NULL, 2.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 2, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'IM', NULL, 2.80, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 1, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'IM', NULL, 2.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 1, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'IM', NULL, 2.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'IM', NULL, 2.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 1, 58.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'IM', NULL, 2.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'IM', NULL, 4.43, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 5, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'FT', 7, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'IM', NULL, 4.42, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'IM', NULL, 4.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'FT', 7, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'IM', NULL, 4.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 2, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'RT', NULL, 71.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 2, 28.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 3, 12.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 6, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'IM', NULL, 4.06, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'RT', NULL, 75.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'RT', NULL, 67.74, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'RT', NULL, 68.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 6, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'IM', NULL, 3.80, 30, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'RT', NULL, 74.19, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 21176, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 3, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'RT', NULL, 56.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 2, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 4, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'IM', NULL, 4.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'RT', NULL, 28.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 1, 76.92, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'IM', NULL, 3.92, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'RT', NULL, 40.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 1, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'IM', NULL, 3.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'RT', NULL, 40.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'RT', NULL, 50.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'RT', NULL, 56.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'RT', NULL, 56.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'RT', NULL, 59.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 1, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'IM', NULL, 3.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'RT', NULL, 56.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'RT', NULL, 37.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'IM', NULL, 3.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'RT', NULL, 56.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 1, 70.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'IM', NULL, 3.20, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'RT', NULL, 31.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 1, 75.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'IM', NULL, 3.08, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'RT', NULL, 38.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 1, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'RT', NULL, 41.94, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 1, 60.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'RT', NULL, 46.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 1, 60.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'IM', NULL, 3.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'RT', NULL, 31.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 1, 75.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'IM', NULL, 3.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'RT', NULL, 38.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 1, 72.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'RT', NULL, 59.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 1, 72.73, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'IM', NULL, 2.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'RT', NULL, 34.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 1, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'IM', NULL, 3.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'IM', NULL, 3.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'IM', NULL, 3.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 1, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'IM', NULL, 3.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 1, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'IM', NULL, 3.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 1, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'IM', NULL, 3.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 1, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'IM', NULL, 2.80, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'IM', NULL, 4.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'IM', NULL, 4.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 2, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'IM', NULL, 3.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'IM', NULL, 3.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'IM', NULL, 3.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'IM', NULL, 3.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'IM', NULL, 3.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 4, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 21106, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'IM', NULL, 3.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 1, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 1, 75.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'IM', NULL, 2.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 1, 82.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'IM', NULL, 2.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'IM', NULL, 4.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'IM', NULL, 4.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 2, 70.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'IM', NULL, 3.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'IM', NULL, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 2, 59.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 4, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 21177, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 2, 66.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'IM', NULL, 3.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 1, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'IM', NULL, 3.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 1, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 2, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 5, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'IM', NULL, 3.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 1, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 2, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'IM', NULL, 3.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'IM', NULL, 3.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 1, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'IM', NULL, 3.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'IM', NULL, 2.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'RT', NULL, 74.07, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 1, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'IM', NULL, 2.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 21107, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'IM', NULL, 4.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 3, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 2, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'IM', NULL, 4.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 2, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'IM', NULL, 4.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'IM', NULL, 3.96, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'IM', NULL, 3.88, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 1, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 2, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 2, 57.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 2, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 3, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'IM', NULL, 3.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'IM', NULL, 2.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'RT', NULL, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'IM', NULL, 2.62, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'RT', NULL, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 2, 0.93, 59, 0.8396, 0.1523, 5.4878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 3, 0.15, 59, 0.1561, 0.0183, 1.2047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 4, 6.86, 59, 5.2507, 1.4031, 27.6161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 5, 6.20, 59, 5.7279, 0.9122, 32.1878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 6, 30.57, 59, 10.1842, 14.4235, 53.5014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'FT', 7, 55.28, 59, 8.1189, 39.0470, 70.4636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'IM', NULL, 4.94, 60, 0.0274, 4.8892, 4.9988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22166, 'RT', NULL, 99.69, 62, 0.3244, 97.5452, 99.9610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 2, 0.62, 59, 0.4906, 0.1248, 2.9892, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 3, 11.33, 59, 7.0283, 3.0524, 34.1398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 4, 27.82, 59, 10.9954, 11.4137, 53.5633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 5, 43.23, 59, 7.6526, 28.9783, 58.7072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 6, 11.12, 59, 9.1232, 1.9337, 44.2553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'FT', 7, 5.88, 59, 5.3701, 0.8860, 30.3610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'IM', NULL, 4.86, 60, 0.0692, 4.7228, 4.9998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22190, 'RT', NULL, 99.85, 61, 0.1544, 98.8207, 99.9815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 3, 4.81, 72, 4.2993, 0.7700, 24.7396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 4, 2.71, 72, 1.8211, 0.6949, 9.9483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 5, 4.81, 72, 4.2625, 0.7850, 24.4268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 6, 25.69, 72, 9.1831, 11.6970, 47.4263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'FT', 7, 61.99, 72, 8.4854, 44.2971, 76.9760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'IM', NULL, 4.84, 72, 0.0820, 4.6731, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22164, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 2, 0.29, 61, 0.2484, 0.0510, 1.6047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 3, 10.39, 61, 6.9508, 2.5361, 34.0466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 4, 0.84, 61, 0.4911, 0.2607, 2.6805, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 5, 18.39, 61, 8.3733, 6.8714, 40.7523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 6, 25.96, 61, 5.5994, 16.3741, 38.5742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'FT', 7, 44.14, 61, 8.8156, 27.8726, 61.7650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'IM', NULL, 4.78, 62, 0.0971, 4.5836, 4.9719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22170, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 3, 9.08, 72, 5.7893, 2.4059, 28.7904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 4, 1.78, 72, 1.0852, 0.5252, 5.8782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 5, 15.06, 72, 5.5288, 6.9712, 29.5680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 6, 18.04, 72, 7.2713, 7.6277, 36.9813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'FT', 7, 56.03, 72, 7.4180, 41.1474, 69.9074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'IM', NULL, 4.68, 72, 0.0657, 4.5470, 4.8092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22163, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 3, 4.08, 72, 4.1920, 0.4986, 26.4899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 4, 0.26, 72, 0.2710, 0.0307, 2.0916, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 5, 5.67, 72, 4.2146, 1.2347, 22.4342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 6, 27.99, 72, 8.7344, 14.0733, 47.9769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'FT', 7, 62.01, 72, 8.0004, 45.3329, 76.2619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'IM', NULL, 4.64, 72, 0.0825, 4.4757, 4.8048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22165, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 2, 0.13, 59, 0.1316, 0.0154, 1.0167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 3, 6.44, 59, 5.2298, 1.1979, 28.1139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 4, 26.69, 59, 7.7992, 14.0829, 44.7054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 5, 21.84, 59, 9.9741, 7.9801, 47.3649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 6, 39.27, 59, 9.2345, 22.9504, 58.3968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'FT', 7, 5.64, 59, 5.1457, 0.8552, 29.2826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'IM', NULL, 4.52, 60, 0.1269, 4.2676, 4.7753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22176, 'RT', NULL, 99.69, 62, 0.3244, 97.5452, 99.9610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 2, 5.19, 57, 5.1511, 0.6690, 30.8189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 3, 16.31, 57, 10.0112, 4.2903, 45.8568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 4, 0.21, 57, 0.1394, 0.0567, 0.7891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 5, 22.44, 57, 10.6544, 7.8223, 49.6516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 6, 25.34, 57, 15.1076, 6.4177, 62.6956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'FT', 7, 30.51, 57, 8.7384, 16.1231, 50.0594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'IM', NULL, 4.50, 58, 0.2620, 3.9776, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22169, 'RT', NULL, 98.82, 62, 0.8643, 94.9998, 99.7313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 2, 4.59, 72, 4.0862, 0.7416, 23.6255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 3, 10.07, 72, 5.9263, 2.9456, 29.2224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 4, 19.54, 72, 5.6764, 10.5717, 33.2833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 5, 34.90, 72, 7.1751, 22.2136, 50.1547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 6, 13.06, 72, 6.2860, 4.7469, 31.1799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'FT', 7, 17.85, 72, 4.8016, 10.1571, 29.4462, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'IM', NULL, 4.48, 72, 0.0584, 4.3646, 4.5976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22167, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 2, 0.13, 60, 0.1323, 0.0154, 1.0222, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 3, 15.72, 60, 7.5509, 5.6296, 36.8482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 4, 25.51, 60, 10.0712, 10.5991, 49.7212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 5, 18.87, 60, 13.3431, 3.9057, 57.0906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 6, 29.17, 60, 10.3398, 13.1414, 52.8533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'FT', 7, 10.61, 60, 6.5944, 2.8656, 32.3030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'IM', NULL, 4.41, 61, 0.1912, 4.0261, 4.7910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22168, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 1, 0.21, 57, 0.2202, 0.0256, 1.6989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 2, 0.57, 57, 0.3413, 0.1708, 1.8798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 3, 21.21, 57, 8.5280, 8.8308, 42.8003, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 4, 25.85, 57, 15.1906, 6.6533, 63.0376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 5, 36.24, 57, 10.5735, 18.5215, 58.7065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 6, 10.32, 57, 6.2329, 2.8974, 30.7244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'FT', 7, 5.60, 57, 5.1965, 0.8198, 29.8357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'IM', NULL, 4.29, 56, 0.1408, 4.0070, 4.5712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22173, 'RT', NULL, 99.41, 61, 0.3950, 97.7649, 99.8474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 2, 10.91, 60, 8.7543, 1.9815, 42.6075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 3, 25.13, 60, 9.5914, 10.7974, 48.2113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 4, 30.75, 60, 15.6611, 9.2490, 65.9211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 5, 12.41, 60, 8.3069, 2.9780, 39.5329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 6, 11.35, 60, 8.1362, 2.4755, 39.2359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'FT', 7, 9.45, 60, 8.7606, 1.3269, 44.7406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'IM', NULL, 4.27, 61, 0.2671, 3.7336, 4.8023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22171, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 2, 6.72, 61, 5.2409, 1.3370, 27.7197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 3, 16.19, 61, 8.2061, 5.4511, 39.3085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 4, 25.19, 61, 8.1224, 12.4517, 44.3690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 5, 31.06, 61, 10.6832, 14.2403, 54.9980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 6, 15.31, 61, 9.4451, 4.0416, 43.6992, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'FT', 7, 5.52, 61, 5.1193, 0.8123, 29.3974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'IM', NULL, 4.15, 62, 0.2387, 3.6711, 4.6258, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22172, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 1, 0.89, 48, 0.8025, 0.1422, 5.3178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 3, 2.56, 48, 1.5509, 0.7437, 8.4081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 4, 9.92, 48, 8.9964, 1.4321, 45.4930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 5, 16.26, 48, 9.6439, 4.4631, 44.6666, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 6, 69.35, 48, 15.7072, 33.8496, 90.9154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'FT', 7, 1.02, 48, 0.6454, 0.2864, 3.5916, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'IM', NULL, 4.14, 49, 0.2579, 3.6187, 4.6559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22185, 'RT', NULL, 71.07, 62, 8.3744, 52.1058, 84.7243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 2, 0.29, 72, 0.3146, 0.0320, 2.5163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 3, 11.05, 72, 6.1878, 3.4172, 30.3565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 4, 38.13, 72, 12.1278, 18.1081, 63.2056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 5, 19.18, 72, 8.9233, 7.0011, 42.7854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 6, 13.30, 72, 6.6208, 4.6529, 32.5224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'FT', 7, 18.06, 72, 4.3215, 10.9645, 28.2941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'IM', NULL, 4.07, 69, 0.1490, 3.7712, 4.3658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22175, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 2, 10.23, 61, 8.7086, 1.6790, 43.1728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 3, 52.86, 61, 18.9985, 19.6120, 83.7459, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 4, 15.12, 61, 7.7636, 5.0440, 37.3982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 5, 1.48, 61, 0.6374, 0.6194, 3.4748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 6, 5.92, 61, 5.1496, 0.9798, 28.5729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'FT', 7, 14.40, 61, 9.8761, 3.2783, 45.5165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'IM', NULL, 4.01, 62, 0.1656, 3.6773, 4.3396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22179, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 2, 6.16, 60, 4.8563, 1.2060, 26.0723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 3, 49.90, 60, 12.5848, 26.6743, 73.1721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 4, 12.12, 60, 6.8421, 3.6735, 33.2766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 5, 25.28, 60, 7.6795, 13.0422, 43.2854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 6, 6.44, 60, 5.2335, 1.1944, 28.1357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'FT', 7, 0.10, 60, 0.1094, 0.0128, 0.8466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'IM', NULL, 4.00, 58, 0.1757, 3.6480, 4.3518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22180, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 1, 0.25, 58, 0.2633, 0.0307, 2.0237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 2, 6.63, 58, 5.2192, 1.2979, 27.7477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 3, 55.78, 58, 10.7239, 34.5653, 75.0829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 4, 30.79, 58, 8.6911, 16.4297, 50.1694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 5, 6.17, 58, 5.2099, 1.0731, 28.5010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 6, 0.37, 58, 0.3773, 0.0473, 2.8128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'IM', NULL, 3.99, 59, 0.1978, 3.5899, 4.3817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22178, 'RT', NULL, 99.62, 62, 0.3472, 97.6706, 99.9388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 1, 17.86, 51, 10.4931, 4.9128, 47.7710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 2, 3.50, 51, 2.4426, 0.8390, 13.4267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 3, 31.95, 51, 9.2734, 16.6183, 52.5113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 4, 32.33, 51, 7.7235, 19.0317, 49.2576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 5, 5.74, 51, 4.3975, 1.1749, 23.7594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 6, 4.78, 51, 3.8353, 0.9142, 21.4340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'FT', 7, 3.86, 51, 3.5796, 0.5746, 21.7986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'IM', NULL, 3.87, 50, 0.2005, 3.4687, 4.2745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22192, 'RT', NULL, 77.49, 72, 10.6774, 50.3896, 92.1035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 1, 0.60, 50, 0.3903, 0.1634, 2.1965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 2, 15.59, 50, 8.8292, 4.5766, 41.5626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 3, 27.47, 50, 9.2093, 13.0104, 48.9465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 4, 37.29, 50, 19.2291, 10.2249, 75.6317, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 5, 18.74, 50, 12.2513, 4.3784, 53.7367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 6, 0.11, 50, 0.1195, 0.0131, 0.9499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'FT', 7, 0.20, 50, 0.1651, 0.0392, 1.0375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'IM', NULL, 3.81, 51, 0.2124, 3.3865, 4.2399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22186, 'RT', NULL, 80.47, 61, 7.6368, 60.9203, 91.5917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 1, 2.55, 58, 1.5400, 0.7477, 8.3028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 2, 32.25, 58, 5.5856, 22.1983, 44.2669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 3, 32.44, 58, 6.2493, 21.3378, 45.9420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 4, 9.76, 58, 5.5933, 2.9408, 27.8388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 5, 1.25, 58, 0.8996, 0.2940, 5.1641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 6, 15.79, 58, 5.9918, 7.0652, 31.6114, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'FT', 7, 5.97, 58, 3.2969, 1.9211, 17.0682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'IM', NULL, 3.75, 57, 0.2377, 3.2752, 4.2274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22182, 'RT', NULL, 90.84, 71, 5.1477, 74.2771, 97.1446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 1, 2.82, 67, 1.9844, 0.6800, 10.9647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 2, 24.59, 67, 6.3665, 14.1095, 39.2890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 3, 23.84, 67, 6.1660, 13.7088, 38.1421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 4, 26.22, 67, 6.3492, 15.5766, 40.6274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 5, 17.97, 67, 5.2700, 9.6893, 30.9039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 6, 0.76, 67, 0.6373, 0.1414, 3.9749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'FT', 7, 3.81, 67, 2.9608, 0.7814, 16.5864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'IM', NULL, 3.69, 66, 0.1421, 3.4038, 3.9713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22177, 'RT', NULL, 97.40, 72, 1.6866, 90.8487, 99.2975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 1, 11.81, 47, 8.8703, 2.3556, 42.6470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 2, 31.52, 47, 9.4703, 15.9909, 52.6803, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 3, 18.08, 47, 9.2490, 5.9066, 43.6842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 4, 13.83, 47, 7.7909, 4.1287, 37.4360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 5, 24.45, 47, 8.7298, 11.1108, 45.5895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 6, 0.18, 47, 0.1918, 0.0212, 1.5164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'FT', 7, 0.13, 47, 0.1342, 0.0147, 1.0698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'IM', NULL, 3.64, 48, 0.2864, 3.0609, 4.2132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22174, 'RT', NULL, 83.73, 61, 7.6334, 62.6558, 94.0442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 1, 5.76, 43, 5.4621, 0.7942, 31.7858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 2, 37.41, 43, 11.5120, 18.1427, 61.7187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 3, 23.09, 43, 11.7805, 7.2992, 53.3837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 4, 27.42, 43, 5.9232, 17.1642, 40.7871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 5, 6.32, 43, 5.5053, 1.0212, 30.5904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'IM', NULL, 3.21, 44, 0.2342, 2.7406, 3.6851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22183, 'RT', NULL, 93.66, 62, 4.3431, 77.3846, 98.4576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 1, 27.55, 23, 13.0111, 8.9555, 59.5057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 2, 47.43, 23, 15.0992, 20.4433, 76.0046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 3, 0.62, 23, 0.6872, 0.0621, 5.9161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 4, 21.16, 23, 20.0189, 2.1810, 76.3726, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 5, 3.24, 23, 2.3096, 0.7213, 13.3683, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'IM', NULL, 3.90, 24, 0.2582, 3.3629, 4.4313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22191, 'RT', NULL, 27.53, 62, 14.4713, 8.1803, 61.8353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 1, 8.47, 45, 8.4873, 1.0081, 45.6700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 2, 1.00, 45, 0.7101, 0.2385, 4.1082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 3, 50.27, 45, 18.5215, 18.5047, 81.8137, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 4, 11.24, 45, 8.8224, 2.0881, 42.9378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 5, 26.57, 45, 10.6638, 10.7350, 52.1236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 6, 1.59, 45, 1.0176, 0.4307, 5.6578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'FT', 7, 0.87, 45, 0.6971, 0.1693, 4.2977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'IM', NULL, 3.69, 46, 0.3258, 3.0313, 4.3435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22181, 'RT', NULL, 61.03, 62, 9.8454, 40.6353, 78.1859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 1, 18.85, 34, 18.2565, 2.0077, 72.4794, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 2, 31.57, 34, 25.5362, 3.9978, 83.6346, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 3, 30.95, 34, 20.0231, 6.2470, 75.0963, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 4, 1.78, 34, 1.2737, 0.4126, 7.3814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 5, 16.36, 34, 13.4063, 2.5952, 58.9440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 6, 0.49, 34, 0.5258, 0.0536, 4.2664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'IM', NULL, 3.28, 35, 0.3661, 2.5402, 4.0283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22184, 'RT', NULL, 36.91, 62, 6.3999, 25.2467, 50.3399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 1, 19.51, 35, 11.2214, 5.3696, 50.8749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 2, 49.43, 35, 8.4210, 33.0208, 65.9712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 3, 11.62, 35, 11.2808, 1.3907, 55.0685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 4, 18.83, 35, 17.4511, 2.2280, 70.2508, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 5, 0.60, 35, 0.4603, 0.1283, 2.8032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'IM', NULL, 3.12, 36, 0.4200, 2.2715, 3.9768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22187, 'RT', NULL, 55.51, 62, 10.3190, 35.1089, 74.2070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 1, 52.48, 28, 26.6569, 10.9673, 90.8237, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 2, 24.21, 28, 23.3551, 2.2915, 81.3126, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 3, 22.30, 28, 17.4709, 3.4991, 69.4361, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 4, 0.59, 28, 0.4594, 0.1200, 2.8696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 5, 0.42, 28, 0.4335, 0.0506, 3.4092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'IM', NULL, 2.62, 29, 0.2050, 2.1993, 3.0390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22189, 'RT', NULL, 45.08, 62, 9.9928, 26.8063, 64.7870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 1, 52.62, 41, 14.1470, 26.0744, 77.7568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 2, 31.31, 41, 9.6547, 15.5362, 53.0344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 3, 1.22, 41, 1.1591, 0.1779, 7.9245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 4, 14.43, 41, 5.9508, 5.9842, 30.8731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 5, 0.36, 41, 0.3177, 0.0592, 2.1289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 6, 0.07, 41, 0.0796, 0.0066, 0.7111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'IM', NULL, 2.54, 39, 0.2685, 1.9946, 3.0817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3033.00', 22188, 'RT', NULL, 66.30, 72, 12.5577, 39.0781, 85.7816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 1, 2.68, 62, 2.4387, 0.4233, 15.1506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 2, 6.98, 62, 3.1461, 2.7724, 16.5105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 3, 18.85, 62, 6.1628, 9.4062, 34.2079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 4, 35.30, 62, 9.4889, 19.2097, 55.6022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 5, 26.05, 62, 9.4974, 11.6166, 48.5618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 6, 9.84, 62, 5.6917, 2.9397, 28.2461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'FT', 7, 0.28, 62, 0.2462, 0.0493, 1.6009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'IM', NULL, 4.68, 62, 0.0895, 4.4962, 4.8540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5446, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 1, 2.68, 62, 2.4387, 0.4233, 15.1506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 3, 1.35, 62, 1.4287, 0.1610, 10.4447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 4, 13.03, 62, 6.8742, 4.2674, 33.5082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 5, 22.14, 62, 9.8370, 8.3247, 47.0898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 6, 40.49, 62, 10.2921, 22.4614, 61.5189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'FT', 7, 20.30, 62, 5.9778, 10.8481, 34.7785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'IM', NULL, 4.54, 60, 0.1768, 4.1903, 4.8980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5455, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 1, 42.64, 60, 12.0492, 21.7149, 66.5789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 2, 34.11, 60, 9.2131, 18.5608, 54.0357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 3, 15.53, 60, 5.9794, 6.8740, 31.3959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 4, 7.70, 60, 3.9993, 2.6373, 20.4600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 5, 0.02, 60, 0.0242, 0.0029, 0.1876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'IM', NULL, 4.50, 61, 0.1337, 4.2364, 4.7713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5447, 'RT', NULL, 97.32, 62, 2.4387, 84.8494, 99.5767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 1, 0.07, 58, 0.0760, 0.0089, 0.5888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 2, 0.07, 58, 0.0727, 0.0085, 0.5633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 3, 28.06, 58, 9.2462, 13.4848, 49.3927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 4, 24.61, 58, 7.1535, 13.1046, 41.3985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 5, 35.01, 58, 10.1143, 18.1100, 56.7452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 6, 12.01, 58, 7.0652, 3.4570, 34.2384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'FT', 7, 0.17, 58, 0.1550, 0.0274, 1.0491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'IM', NULL, 4.49, 58, 0.1505, 4.1879, 4.7905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5449, 'RT', NULL, 89.27, 62, 9.7550, 52.0460, 98.4578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 2, 2.76, 61, 2.5750, 0.4126, 16.2288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 3, 35.32, 61, 10.4797, 17.9071, 57.7511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 4, 38.53, 61, 8.9814, 22.6953, 57.2352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 5, 14.91, 61, 7.9123, 4.7948, 37.8920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 6, 5.57, 61, 3.4418, 1.5662, 17.9252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'FT', 7, 2.91, 61, 2.6160, 0.4698, 16.0250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'IM', NULL, 4.44, 61, 0.1076, 4.2294, 4.6599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 18619, 'RT', NULL, 97.32, 62, 2.4387, 84.8494, 99.5767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 2, 0.02, 60, 0.0242, 0.0029, 0.1874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 3, 21.59, 60, 8.7990, 8.8669, 43.7891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 4, 40.34, 60, 7.9400, 25.8899, 56.6767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 5, 20.57, 60, 9.2571, 7.6961, 44.5900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 6, 14.63, 60, 7.7041, 4.7510, 37.0606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'FT', 7, 2.85, 60, 2.5757, 0.4538, 15.8776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'IM', NULL, 4.42, 61, 0.1000, 4.2240, 4.6243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5448, 'RT', NULL, 97.32, 62, 2.4387, 84.8494, 99.5767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 1, 2.06, 60, 2.1189, 0.2567, 14.6736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 2, 4.49, 60, 4.5340, 0.5651, 28.0370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 3, 23.59, 60, 8.8141, 10.4008, 45.0975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 4, 49.38, 60, 9.4593, 31.3924, 67.5382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 5, 11.63, 60, 7.1474, 3.1687, 34.6073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 6, 8.84, 60, 5.9811, 2.1476, 29.9827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'IM', NULL, 4.40, 59, 0.1506, 4.1000, 4.7029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5454, 'RT', NULL, 97.30, 62, 2.4379, 84.9419, 99.5663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 1, 2.88, 57, 2.2274, 0.5979, 12.7542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 2, 8.24, 57, 5.8485, 1.8693, 29.7228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 3, 22.22, 57, 10.3579, 7.9166, 48.6912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 4, 17.25, 57, 8.2574, 6.1440, 39.9127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 5, 30.14, 57, 8.3085, 16.3649, 48.7433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 6, 19.16, 57, 10.3212, 5.8731, 47.3837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'FT', 7, 0.11, 57, 0.1185, 0.0138, 0.9199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'IM', NULL, 4.32, 59, 0.1713, 3.9728, 4.6586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5453, 'RT', NULL, 90.33, 62, 6.3171, 68.7452, 97.5435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 1, 0.05, 59, 0.0311, 0.0135, 0.1750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 2, 11.29, 59, 5.9923, 3.6984, 29.6543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 3, 20.07, 59, 8.1547, 8.3187, 40.9881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 4, 15.24, 59, 7.6056, 5.2407, 36.8804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 5, 31.95, 59, 7.4503, 19.1198, 48.2434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 6, 16.76, 59, 7.8293, 6.1467, 38.2412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'FT', 7, 4.65, 59, 3.6377, 0.9360, 20.1233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'IM', NULL, 4.23, 59, 0.1094, 4.0151, 4.4530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5461, 'RT', NULL, 93.01, 61, 3.1464, 83.4832, 97.2276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 1, 0.02, 62, 0.0249, 0.0029, 0.1920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 2, 8.36, 62, 5.0848, 2.3626, 25.5929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 3, 33.00, 62, 10.2608, 16.2980, 55.4722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 4, 21.91, 62, 6.9586, 11.0670, 38.7566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 5, 21.11, 62, 8.8849, 8.4295, 43.7443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 6, 15.60, 62, 7.3058, 5.7413, 35.9205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'IM', NULL, 4.03, 62, 0.1281, 3.7716, 4.2837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5450, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 1, 0.02, 60, 0.0252, 0.0030, 0.1944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 2, 0.18, 60, 0.1308, 0.0393, 0.7774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 3, 36.47, 60, 13.5511, 15.1160, 64.9127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 4, 26.69, 60, 9.9874, 11.5883, 50.2724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 5, 9.36, 60, 5.1196, 2.9970, 25.6746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 6, 27.12, 60, 7.2602, 15.1427, 43.6970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'FT', 7, 0.16, 60, 0.1215, 0.0358, 0.7250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'IM', NULL, 3.98, 60, 0.1710, 3.6352, 4.3195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5452, 'RT', NULL, 93.18, 62, 3.7547, 80.7399, 97.8066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 1, 11.60, 41, 6.9483, 3.2269, 34.0426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 2, 28.76, 41, 10.3830, 12.6575, 52.9222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 3, 16.88, 41, 7.2441, 6.6776, 36.5723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 4, 20.23, 41, 9.3075, 7.3250, 44.8600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 5, 13.10, 41, 6.6473, 4.4275, 32.9160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 6, 3.66, 41, 3.1823, 0.6098, 19.0528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'FT', 7, 5.77, 41, 4.9188, 0.9757, 27.5874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'IM', NULL, 3.85, 42, 0.2535, 3.3425, 4.3664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5458, 'RT', NULL, 74.58, 61, 8.3100, 54.9731, 87.5798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 1, 1.41, 61, 1.4051, 0.1905, 9.7259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 2, 13.09, 61, 4.6508, 6.2307, 25.4371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 3, 19.32, 61, 9.5565, 6.5635, 44.9424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 4, 30.91, 61, 9.3379, 15.7246, 51.7583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 5, 26.09, 61, 7.1531, 14.3936, 42.5772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 6, 3.06, 61, 2.4306, 0.6070, 13.9930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'FT', 7, 6.12, 61, 4.2002, 1.4873, 21.9585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'IM', NULL, 3.85, 61, 0.1119, 3.6282, 4.0759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5451, 'RT', NULL, 99.98, 62, 0.0239, 99.8119, 99.9973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 1, 0.15, 62, 0.1184, 0.0284, 0.7387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 2, 78.39, 62, 9.0073, 55.6066, 91.3044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 3, 21.40, 62, 8.9872, 8.5555, 44.2132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 4, 0.07, 62, 0.0696, 0.0082, 0.5370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'IM', NULL, 3.63, 62, 0.1153, 3.3986, 3.8599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5457, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 1, 2.54, 60, 1.9928, 0.5172, 11.5453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 2, 24.47, 60, 8.8213, 11.0856, 45.7104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 3, 40.01, 60, 7.8796, 25.6897, 56.2595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 4, 22.90, 60, 10.1839, 8.5648, 48.5066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 5, 5.46, 60, 3.9060, 1.2522, 20.7980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'FT', 7, 4.63, 60, 3.4302, 1.0136, 18.6876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'IM', NULL, 3.61, 59, 0.1797, 3.2543, 3.9735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5459, 'RT', NULL, 93.02, 62, 4.8598, 74.8999, 98.3452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 1, 16.87, 60, 5.5666, 8.3985, 30.9880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 2, 43.41, 60, 7.9599, 28.6296, 59.4667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 3, 21.12, 60, 6.9203, 10.4449, 38.0734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 4, 10.41, 60, 6.0778, 3.0570, 29.9755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 5, 3.62, 60, 3.2938, 0.5641, 19.9023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'FT', 7, 4.57, 60, 3.3691, 1.0110, 18.3448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'IM', NULL, 3.55, 59, 0.2147, 3.1196, 3.9791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5456, 'RT', NULL, 94.64, 62, 4.8775, 72.0875, 99.1776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 1, 12.40, 57, 5.4881, 4.8900, 28.0283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 2, 21.39, 57, 6.4833, 11.1623, 37.0680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 3, 39.02, 57, 7.8291, 24.8726, 55.2998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 4, 8.19, 57, 5.3575, 2.0954, 27.1016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 5, 8.79, 57, 4.7608, 2.8501, 24.0491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 6, 10.07, 57, 4.6436, 3.8546, 23.8257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'FT', 7, 0.14, 57, 0.1488, 0.0177, 1.1439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'IM', NULL, 3.36, 58, 0.1830, 2.9897, 3.7228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5460, 'RT', NULL, 88.69, 62, 4.5286, 76.0726, 95.0832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 1, 33.81, 54, 9.8635, 17.4220, 55.2841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 2, 35.86, 54, 10.2485, 18.6161, 57.7439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 3, 8.62, 54, 5.6119, 2.2093, 28.2530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 4, 20.31, 54, 6.5760, 10.1365, 36.5363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 5, 1.41, 54, 1.3389, 0.2052, 9.0045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'IM', NULL, 3.18, 54, 0.2373, 2.7013, 3.6534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5462, 'RT', NULL, 84.98, 62, 4.9768, 72.1786, 92.5022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 1, 29.94, 48, 8.1224, 16.3952, 48.2223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 2, 27.68, 48, 9.1028, 13.2932, 48.8594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 3, 16.43, 48, 7.3568, 6.2715, 36.6172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 4, 10.80, 48, 7.4876, 2.4749, 36.6366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 5, 8.78, 48, 6.2775, 1.9485, 31.7799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'FT', 7, 6.37, 48, 5.2691, 1.1367, 28.6929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'IM', NULL, 2.98, 47, 0.2171, 2.5387, 3.4127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3034.00', 5463, 'RT', NULL, 67.57, 62, 7.8226, 50.5079, 80.9698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'IM', NULL, 4.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 2, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 20868, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23963, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 1, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'IM', NULL, 3.55, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 1, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 23964, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 5, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'IM', NULL, 4.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 220, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 3, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'IM', NULL, 4.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 226, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'IM', NULL, 4.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 225, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'IM', NULL, 4.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 230, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 3, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 222, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 3, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 227, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 3, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 3, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 228, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 229, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 4, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'IM', NULL, 3.92, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 3, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 232, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 233, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 231, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'IM', NULL, 3.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'IM', NULL, 3.32, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'IM', NULL, 4.73, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22232, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 3, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'IM', NULL, 4.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22233, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22234, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 3, 36.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'IM', NULL, 4.61, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22239, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'IM', NULL, 4.50, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22241, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22231, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'IM', NULL, 4.43, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22237, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'IM', NULL, 4.38, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22236, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 3, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22240, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 2, 36.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 5, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'IM', NULL, 4.20, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22238, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 1, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 3, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'IM', NULL, 4.20, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22243, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 1, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 3, 46.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 4, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'IM', NULL, 4.20, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22235, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 1, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'IM', NULL, 4.12, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22242, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22244, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 2, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 3, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 4, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'IM', NULL, 4.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22251, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 1, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 2, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 4, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 6, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'IM', NULL, 4.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22248, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 1, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'IM', NULL, 4.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22246, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 2, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 3, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22247, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'IM', NULL, 4.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22245, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 1, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 2, 44.83, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'IM', NULL, 3.86, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22249, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22250, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 1, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22252, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 1, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22253, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 1, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22254, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'IM', NULL, 3.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22255, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 1, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22256, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 1, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'IM', NULL, 3.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22257, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3091.00', 22258, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 5, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'IM', NULL, 3.81, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'IM', NULL, 3.69, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'IM', NULL, 3.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 1, 5.89, 47, 2.7910, 2.2185, 14.7071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 2, 17.69, 47, 5.4678, 9.1657, 31.3956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 3, 22.31, 47, 6.4431, 11.9671, 37.7714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 4, 16.24, 47, 5.4665, 7.9481, 30.3317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 5, 27.68, 47, 8.2741, 14.2777, 46.7938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 6, 1.98, 47, 2.0110, 0.2509, 13.9774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'FT', 7, 8.21, 47, 3.8382, 3.1085, 19.9574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'IM', NULL, 4.24, 47, 0.1062, 4.0269, 4.4543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'RT', NULL, 91.64, 53, 6.2872, 67.8659, 98.2727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 1, 6.32, 52, 3.0713, 2.3225, 16.0463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 2, 16.27, 52, 5.1724, 8.3101, 29.3974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 3, 13.04, 52, 4.0262, 6.8441, 23.4184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 4, 30.90, 52, 6.8155, 19.0679, 45.9097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 5, 23.57, 52, 6.4389, 13.0766, 38.7237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 6, 5.85, 52, 3.3883, 1.7726, 17.6048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'FT', 7, 4.07, 52, 3.2713, 0.7828, 18.5751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'IM', NULL, 4.13, 52, 0.1426, 3.8475, 4.4201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 1, 8.24, 44, 3.3339, 3.5614, 17.9337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 2, 26.50, 44, 6.2858, 15.8301, 40.8714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 3, 19.78, 44, 7.8456, 8.3418, 40.0630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 4, 9.64, 44, 4.5549, 3.5842, 23.4458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 5, 27.56, 44, 7.5502, 15.0743, 44.9280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 6, 0.18, 44, 0.2030, 0.0169, 1.7896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'FT', 7, 8.09, 44, 6.7003, 1.4104, 35.1377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'IM', NULL, 3.98, 44, 0.1751, 3.6242, 4.3305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'RT', NULL, 86.49, 52, 6.3620, 68.2103, 95.0214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 1, 11.39, 45, 3.5884, 5.9117, 20.8377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 2, 24.08, 45, 5.3606, 14.9437, 36.4189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 3, 33.41, 45, 9.3386, 17.7187, 53.9004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 4, 15.09, 45, 7.2070, 5.4141, 35.5747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 5, 10.74, 45, 7.2757, 2.5417, 35.7077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 6, 0.57, 45, 0.5840, 0.0735, 4.3391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'FT', 7, 4.70, 45, 3.6859, 0.9295, 20.5741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'IM', NULL, 3.95, 45, 0.1066, 3.7392, 4.1688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'RT', NULL, 83.04, 52, 6.3017, 66.6004, 92.3206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 1, 5.26, 50, 2.5320, 1.9624, 13.3553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 2, 31.35, 50, 8.3318, 17.3384, 49.8535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 3, 27.93, 50, 10.3306, 12.1410, 52.0855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 4, 11.94, 50, 4.4904, 5.4337, 24.2330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 5, 10.54, 50, 5.3573, 3.6247, 26.9561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 6, 4.00, 50, 2.5601, 1.0766, 13.7286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'FT', 7, 8.98, 50, 3.9144, 3.6345, 20.5287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'IM', NULL, 3.89, 50, 0.1403, 3.6127, 4.1764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'RT', NULL, 94.49, 53, 3.6926, 80.5172, 98.6119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 1, 6.15, 48, 5.2870, 1.0274, 29.2653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 2, 16.10, 48, 7.7806, 5.6777, 37.9398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 3, 22.70, 48, 7.6600, 10.8714, 41.4045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 4, 22.92, 48, 9.2171, 9.4254, 45.9247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 5, 19.93, 48, 6.7079, 9.6528, 36.7008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 6, 3.69, 48, 2.6650, 0.8409, 14.7618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'FT', 7, 8.52, 48, 3.0363, 4.0828, 16.9405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'IM', NULL, 3.86, 49, 0.1985, 3.4580, 4.2561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'RT', NULL, 95.33, 53, 3.5024, 80.8097, 98.9988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 1, 7.61, 51, 3.4772, 2.9623, 18.1958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 2, 21.37, 51, 8.0310, 9.4262, 41.5137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 3, 29.61, 51, 7.6911, 16.6986, 46.8847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 4, 13.81, 51, 5.0862, 6.3571, 27.4281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 5, 17.48, 51, 7.2923, 7.1247, 36.8974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'FT', 7, 10.12, 51, 6.0626, 2.8690, 30.0434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'IM', NULL, 3.84, 50, 0.1036, 3.6287, 4.0449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'RT', NULL, 98.09, 53, 1.7732, 88.5108, 99.7072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 1, 17.60, 51, 5.2116, 9.4014, 30.5354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 2, 14.73, 51, 4.0836, 8.2453, 24.9158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 3, 16.25, 51, 7.3825, 6.1288, 36.5833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 4, 20.73, 51, 5.2681, 12.0754, 33.2385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 5, 19.44, 51, 7.3435, 8.6032, 38.2316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 6, 0.87, 51, 0.8933, 0.1086, 6.5831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'FT', 7, 10.38, 51, 6.2497, 2.9181, 30.8679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'IM', NULL, 3.84, 51, 0.1230, 3.5880, 4.0822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'RT', NULL, 98.19, 52, 1.7862, 87.8490, 99.7537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 1, 15.81, 41, 8.6366, 4.8177, 41.0714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 2, 29.32, 41, 8.4860, 15.3516, 48.6957, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 3, 27.29, 41, 10.0651, 11.8683, 51.1321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 4, 16.72, 41, 8.8568, 5.2592, 42.0658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 5, 6.84, 41, 3.5275, 2.3455, 18.3522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'FT', 7, 4.01, 41, 3.4327, 0.6830, 20.2190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'IM', NULL, 3.72, 41, 0.2376, 3.2390, 4.1994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'RT', NULL, 73.60, 52, 9.0818, 52.1695, 87.6899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 1, 13.41, 46, 6.2950, 4.9394, 31.5763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 2, 23.28, 46, 4.3754, 15.6327, 33.2021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 3, 37.98, 46, 7.6652, 24.1259, 54.1165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 4, 16.49, 46, 5.7813, 7.8121, 31.5019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 5, 5.42, 46, 2.8958, 1.8053, 15.1667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 6, 0.16, 46, 0.1672, 0.0207, 1.2741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'FT', 7, 3.26, 46, 3.0367, 0.4806, 19.0004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'IM', NULL, 3.71, 46, 0.1294, 3.4451, 3.9665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'RT', NULL, 93.19, 52, 3.1120, 83.6407, 97.3399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 1, 18.08, 48, 5.3537, 9.6418, 31.3542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 2, 40.03, 48, 9.7101, 22.8340, 60.1011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 3, 14.64, 48, 3.7022, 8.6315, 23.7347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 4, 15.07, 48, 6.4367, 6.0639, 32.7987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 5, 5.59, 48, 5.7689, 0.6515, 34.8157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 6, 6.58, 48, 5.3075, 1.2259, 28.5719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'IM', NULL, 3.68, 48, 0.1300, 3.4219, 3.9448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'RT', NULL, 89.48, 53, 5.9980, 70.3104, 96.8326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 1, 16.49, 47, 6.8271, 6.7861, 34.8814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 2, 32.05, 47, 8.3311, 17.9279, 50.4674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 3, 19.55, 47, 8.5141, 7.5565, 41.9462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 4, 25.94, 47, 7.0392, 14.3457, 42.2710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 5, 5.97, 47, 5.8393, 0.7750, 34.0167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'IM', NULL, 3.64, 47, 0.1974, 3.2423, 4.0369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'RT', NULL, 91.58, 53, 5.2164, 73.6747, 97.6896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 1, 18.61, 47, 6.0565, 9.2769, 33.8355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 2, 27.59, 47, 6.3886, 16.6777, 42.0373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 3, 23.68, 47, 7.2876, 12.1099, 41.1284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 4, 15.51, 47, 7.6389, 5.3740, 37.2442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 5, 4.30, 47, 2.8707, 1.0886, 15.4716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 6, 0.53, 47, 0.5435, 0.0685, 4.0396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'FT', 7, 9.78, 47, 5.3952, 3.0686, 27.0693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'IM', NULL, 3.63, 48, 0.2068, 3.2161, 4.0483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'RT', NULL, 88.16, 53, 5.1770, 73.3498, 95.2708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 1, 13.24, 42, 3.6519, 7.4293, 22.4771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 2, 27.90, 42, 8.6391, 13.9810, 47.9472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 3, 38.49, 42, 10.2334, 20.7251, 59.9705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 4, 12.06, 42, 5.3370, 4.7324, 27.4808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 5, 4.47, 42, 3.6302, 0.8324, 20.6707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'FT', 7, 3.84, 42, 3.4272, 0.6093, 20.6487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'IM', NULL, 3.63, 42, 0.1276, 3.3676, 3.8831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'RT', NULL, 76.68, 53, 11.8262, 46.5866, 92.5368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 1, 2.43, 48, 2.4259, 0.3173, 16.3188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 2, 32.89, 48, 6.2517, 21.7030, 46.4203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 3, 32.47, 48, 12.3121, 13.4512, 59.8072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 4, 12.58, 48, 5.0346, 5.4193, 26.5488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 5, 14.13, 48, 6.1785, 5.5791, 31.4301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 6, 4.35, 48, 3.3447, 0.8965, 18.6367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'FT', 7, 1.14, 48, 1.1625, 0.1451, 8.4023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'IM', NULL, 3.57, 49, 0.1473, 3.2729, 3.8651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'RT', NULL, 90.93, 52, 7.4802, 61.8765, 98.4105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 1, 16.45, 45, 5.8947, 7.6568, 31.8460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 2, 43.11, 45, 8.6736, 27.0877, 60.7149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 3, 23.69, 45, 8.1016, 11.1729, 43.3727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 4, 8.15, 45, 6.6520, 1.4584, 34.7234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 5, 6.37, 45, 3.8759, 1.8055, 20.1306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'FT', 7, 2.23, 45, 2.3080, 0.2712, 16.1174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'IM', NULL, 3.55, 44, 0.1951, 3.1521, 3.9389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'RT', NULL, 83.42, 52, 6.0246, 67.7265, 92.3451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 1, 20.26, 37, 8.5166, 8.0228, 42.5320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 2, 43.87, 37, 12.5640, 21.7349, 68.7485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 3, 12.48, 37, 8.2547, 2.9886, 39.7704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 4, 8.54, 37, 4.5581, 2.7793, 23.3688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 5, 3.68, 37, 2.7683, 0.7762, 15.7038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 6, 3.86, 37, 3.9675, 0.4555, 26.0058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'FT', 7, 7.31, 37, 4.9226, 1.7774, 25.6027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'IM', NULL, 3.48, 38, 0.2506, 2.9704, 3.9858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'RT', NULL, 68.59, 53, 9.3255, 47.8106, 83.8821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 1, 31.98, 36, 9.8536, 15.7812, 54.1097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 2, 15.34, 36, 6.0237, 6.5999, 31.7225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 3, 22.84, 36, 10.4192, 8.1855, 49.5728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 4, 13.36, 36, 6.1292, 5.0024, 31.1211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 5, 5.13, 36, 4.9265, 0.6868, 29.6941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 6, 4.52, 36, 4.6952, 0.5186, 30.0983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'FT', 7, 6.83, 36, 4.2555, 1.8504, 22.1753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'IM', NULL, 3.64, 36, 0.3029, 3.0216, 4.2515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'RT', NULL, 57.44, 53, 10.6862, 35.9537, 76.4396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 1, 21.78, 33, 8.1141, 9.5499, 42.3541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 2, 18.27, 33, 6.8754, 8.0479, 36.3499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 3, 34.37, 33, 9.5266, 18.1347, 55.3132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 4, 6.52, 33, 4.8761, 1.3469, 26.2499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 5, 18.29, 33, 5.9261, 9.0777, 33.4258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 6, 0.77, 33, 0.7793, 0.0955, 5.8672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'IM', NULL, 3.42, 33, 0.1940, 3.0213, 3.8115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'RT', NULL, 60.67, 53, 11.6934, 36.5881, 80.4835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 1, 38.50, 29, 11.9613, 18.1954, 63.7941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 2, 21.35, 29, 11.9693, 5.9276, 53.8955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 3, 17.35, 29, 10.4694, 4.4924, 48.3633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 4, 11.51, 29, 10.3409, 1.6002, 50.9982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 5, 5.65, 29, 5.3757, 0.7518, 32.1008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'FT', 7, 5.65, 29, 4.8167, 0.9304, 27.6067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'IM', NULL, 3.41, 29, 0.2675, 2.8614, 3.9573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'RT', NULL, 52.23, 52, 10.4715, 32.0134, 71.7482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 1, 15.49, 32, 8.4321, 4.6959, 40.5416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 2, 44.31, 32, 12.6444, 21.8664, 69.3522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 3, 25.59, 32, 9.2033, 11.3727, 47.9594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 4, 8.22, 32, 4.9964, 2.2690, 25.6899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 5, 1.59, 32, 1.4742, 0.2364, 9.9354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 6, 4.79, 32, 3.9066, 0.8708, 22.3930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'IM', NULL, 3.39, 32, 0.2020, 2.9759, 3.7999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'RT', NULL, 61.44, 53, 10.4484, 39.6732, 79.4271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 4, 80.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'IM', NULL, 4.58, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 5, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 2, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 4, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23949, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 3, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'IM', NULL, 3.96, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 3, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 3, 73.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'IM', NULL, 3.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 23950, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 1, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 2, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'IM', NULL, 3.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 1, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 2, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'IM', NULL, 2.73, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'IM', NULL, 2.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 1, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 2, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'IM', NULL, 2.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 1, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'IM', NULL, 2.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'RT', NULL, 80.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 3, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20976, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20978, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20979, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'IM', NULL, 3.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 1, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20980, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 20977, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 1, 61.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'IM', NULL, 3.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 1, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 2, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'IM', NULL, 3.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 1, 1.74, 78, 1.5736, 0.2828, 9.9634, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 2, 4.72, 78, 2.5411, 1.5833, 13.2405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 3, 10.70, 78, 3.5174, 5.4425, 19.9600, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 4, 35.21, 78, 6.1217, 24.1576, 48.1160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 5, 34.13, 78, 7.3891, 21.2187, 49.9275, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 6, 11.16, 78, 3.6931, 5.6445, 20.8695, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'FT', 7, 2.33, 78, 1.7363, 0.5221, 9.8200, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'IM', NULL, 4.52, 80, 0.0493, 4.4183, 4.6144, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5528, 'RT', NULL, 95.96, 87, 2.3345, 87.7669, 98.7453, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 1, 3.90, 72, 2.3972, 1.1212, 12.6851, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 2, 14.54, 72, 3.7640, 8.5124, 23.7403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 3, 7.57, 72, 3.5887, 2.8610, 18.5491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 4, 21.20, 72, 5.2541, 12.5671, 33.4993, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 5, 18.71, 72, 4.7259, 11.0250, 29.9591, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 6, 32.75, 72, 5.7718, 22.4039, 45.0876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'FT', 7, 1.32, 72, 0.8983, 0.3391, 5.0211, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'IM', NULL, 4.25, 72, 0.1390, 3.9683, 4.5228, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20526, 'RT', NULL, 76.94, 87, 7.0522, 60.2257, 88.0311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 1, 7.12, 76, 4.0321, 2.2247, 20.5252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 2, 17.38, 76, 3.2982, 11.7440, 24.9442, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 3, 28.65, 76, 9.1148, 14.1754, 49.3942, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 4, 22.41, 76, 13.9317, 5.5302, 58.7636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 5, 10.06, 76, 3.2258, 5.2102, 18.5364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 6, 13.89, 76, 8.0017, 4.0814, 37.9484, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'FT', 7, 0.50, 76, 0.5235, 0.0605, 3.9533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'IM', NULL, 4.22, 75, 0.1661, 3.8901, 4.5521, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5530, 'RT', NULL, 93.59, 87, 3.8648, 80.2246, 98.1319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 1, 1.69, 69, 1.7449, 0.2094, 12.2913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 2, 28.86, 69, 4.5923, 20.6079, 38.7939, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 3, 13.57, 69, 2.8974, 8.7499, 20.4470, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 4, 28.60, 69, 5.8251, 18.4836, 41.4464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 5, 12.10, 69, 7.1979, 3.4418, 34.6934, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 6, 15.19, 69, 4.1479, 8.6088, 25.4013, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'IM', NULL, 4.12, 71, 0.1079, 3.9087, 4.3389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20527, 'RT', NULL, 84.00, 86, 11.3030, 49.6513, 96.5479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 2, 8.46, 77, 4.1838, 3.0581, 21.3260, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 3, 20.64, 77, 6.4667, 10.5948, 36.3462, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 4, 32.44, 77, 8.7482, 17.8238, 51.5378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 5, 27.09, 77, 14.2325, 8.1245, 60.9460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 6, 3.06, 77, 2.1844, 0.7215, 12.0394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'FT', 7, 8.30, 77, 3.7593, 3.2766, 19.4906, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'IM', NULL, 4.12, 79, 0.1046, 3.9102, 4.3269, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20528, 'RT', NULL, 88.45, 86, 8.6786, 58.5820, 97.6448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 1, 6.61, 69, 3.8382, 2.0033, 19.6638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 2, 4.35, 69, 2.3222, 1.4706, 12.1658, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 3, 30.99, 69, 7.5915, 18.1067, 47.6922, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 4, 34.33, 69, 5.3626, 24.5403, 45.6616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 5, 15.85, 69, 4.4438, 8.8368, 26.8080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 6, 7.31, 69, 6.3320, 1.2086, 33.7267, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'FT', 7, 0.56, 69, 0.5982, 0.0660, 4.5821, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'IM', NULL, 4.07, 70, 0.0706, 3.9247, 4.2063, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20529, 'RT', NULL, 71.50, 86, 4.1222, 62.6561, 78.9491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 1, 0.46, 68, 0.3966, 0.0805, 2.5492, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 2, 22.00, 68, 4.6268, 14.1393, 32.5756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 3, 29.57, 68, 5.9931, 19.1176, 42.7132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 4, 30.62, 68, 6.2907, 19.6359, 44.3485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 5, 10.89, 68, 3.5209, 5.5884, 20.1328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 6, 0.42, 68, 0.4555, 0.0488, 3.5534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'FT', 7, 6.05, 68, 5.8856, 0.8087, 33.7172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'IM', NULL, 4.05, 68, 0.0838, 3.8859, 4.2203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20530, 'RT', NULL, 78.20, 87, 7.4839, 59.9827, 89.5701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 1, 10.32, 59, 6.1626, 2.9465, 30.3795, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 2, 16.65, 59, 4.9041, 8.9674, 28.8404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 3, 27.34, 59, 8.8399, 13.3746, 47.8337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 4, 13.09, 59, 3.7967, 7.1674, 22.7047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 5, 24.23, 59, 12.5309, 7.5435, 55.6313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 6, 8.36, 59, 5.4648, 2.1429, 27.5555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'IM', NULL, 4.01, 61, 0.1020, 3.8080, 4.2162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20531, 'RT', NULL, 72.19, 86, 5.9844, 58.9351, 82.4433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 1, 7.16, 64, 4.4424, 1.9872, 22.6733, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 2, 22.33, 64, 6.5422, 11.9186, 37.9262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 3, 22.39, 64, 4.9053, 14.0964, 33.6479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 4, 8.23, 64, 5.1572, 2.2406, 25.9806, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 5, 29.60, 64, 6.0889, 18.9960, 42.9848, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 6, 8.07, 64, 3.7766, 3.0766, 19.5354, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'FT', 7, 2.22, 64, 2.0748, 0.3345, 13.2996, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'IM', NULL, 3.90, 63, 0.1463, 3.6071, 4.1918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5548, 'RT', NULL, 76.28, 86, 14.8025, 38.7346, 94.2415, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 1, 14.85, 53, 4.1465, 8.2872, 25.1956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 2, 23.91, 53, 13.9689, 6.3075, 59.4625, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 3, 36.97, 53, 12.1451, 17.0851, 62.5329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 4, 5.69, 53, 3.7100, 1.4834, 19.4583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 5, 17.40, 53, 4.6163, 9.9597, 28.6411, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 6, 0.66, 53, 0.7241, 0.0721, 5.7526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'FT', 7, 0.52, 53, 0.5811, 0.0543, 4.7596, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'IM', NULL, 3.38, 53, 0.2284, 2.9216, 3.8383, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20532, 'RT', NULL, 70.90, 86, 10.8591, 46.1103, 87.4036, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 1, 0.41, 56, 0.4440, 0.0455, 3.5393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 2, 16.48, 56, 3.7242, 10.2936, 25.3388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 3, 37.69, 56, 9.0949, 21.7707, 56.7883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 4, 23.19, 56, 4.6915, 15.1175, 33.8550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 5, 15.35, 56, 9.6671, 3.9208, 44.6101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 6, 4.23, 56, 3.3094, 0.8538, 18.4965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'FT', 7, 2.66, 56, 2.4373, 0.4104, 15.2914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'IM', NULL, 4.13, 57, 0.1059, 3.9191, 4.3433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5542, 'RT', NULL, 61.65, 87, 8.4855, 44.0580, 76.6406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 1, 9.66, 44, 4.4799, 3.6580, 23.1416, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 2, 19.46, 44, 7.5285, 8.4009, 38.8960, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 3, 34.12, 44, 8.8387, 18.9865, 53.3716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 4, 4.90, 44, 2.9828, 1.3999, 15.7764, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 5, 21.62, 44, 9.8949, 7.8340, 47.2457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 6, 10.23, 44, 7.6881, 2.0635, 38.1389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'IM', NULL, 4.01, 44, 0.1371, 3.7335, 4.2867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19782, 'RT', NULL, 50.02, 87, 8.5041, 33.7308, 66.3098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 1, 9.16, 35, 6.1367, 2.2020, 31.1006, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 2, 38.06, 35, 6.9999, 25.1579, 52.9118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 3, 1.94, 35, 1.5558, 0.3754, 9.4339, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 4, 17.90, 35, 3.7409, 11.5059, 26.7837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 5, 32.93, 35, 7.9925, 19.0499, 50.6020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'IM', NULL, 3.79, 38, 0.1122, 3.5580, 4.0128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19781, 'RT', NULL, 50.67, 86, 10.9544, 30.0603, 71.0602, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 1, 20.09, 45, 5.8197, 10.8048, 34.3009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 2, 22.42, 45, 6.1503, 12.4130, 37.0824, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 3, 13.80, 45, 6.6152, 4.9622, 32.9331, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 4, 31.71, 45, 5.9282, 21.1031, 44.6380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 5, 3.07, 45, 2.7774, 0.4787, 17.2185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 6, 8.90, 45, 8.1081, 1.2865, 42.2933, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'IM', NULL, 3.70, 45, 0.3265, 3.0386, 4.3545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5538, 'RT', NULL, 52.26, 87, 5.3317, 41.7198, 62.6066, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 1, 5.08, 61, 2.8215, 1.6314, 14.7137, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 2, 11.52, 61, 3.9301, 5.6771, 21.9682, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 3, 41.56, 61, 5.6937, 30.7977, 53.2011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 4, 9.27, 61, 4.3451, 3.5054, 22.3084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 5, 29.45, 61, 9.1300, 14.7706, 50.1328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 6, 0.54, 61, 0.5522, 0.0709, 4.0433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'FT', 7, 2.58, 61, 2.1741, 0.4677, 12.9962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'IM', NULL, 3.69, 60, 0.1038, 3.4775, 3.8929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5544, 'RT', NULL, 63.38, 87, 7.9823, 46.6258, 77.4201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 1, 5.06, 41, 3.5556, 1.1800, 19.2164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 2, 49.72, 41, 18.5352, 18.1014, 81.5700, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 3, 28.34, 41, 13.4341, 9.4125, 60.0938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 4, 6.17, 41, 3.7332, 1.7579, 19.4876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 5, 10.70, 41, 5.7689, 3.4134, 28.8731, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'IM', NULL, 3.68, 43, 0.2055, 3.2617, 4.0912, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20533, 'RT', NULL, 43.35, 86, 4.8710, 34.0288, 53.1640, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 1, 2.51, 53, 1.9088, 0.5375, 10.9587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 2, 27.51, 53, 8.9759, 13.3326, 48.3602, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 3, 18.88, 53, 6.7566, 8.7629, 36.0655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 4, 20.30, 53, 11.2182, 5.9603, 50.5936, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 5, 23.70, 53, 4.1782, 16.3411, 33.0553, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'FT', 7, 7.09, 53, 4.4065, 1.9551, 22.6070, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'IM', NULL, 3.65, 56, 0.1621, 3.3249, 3.9747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5541, 'RT', NULL, 60.32, 87, 8.7176, 42.4276, 75.8203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 1, 24.89, 48, 7.3990, 13.0012, 42.3514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 2, 15.30, 48, 5.5011, 7.1414, 29.7909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 3, 14.41, 48, 14.3881, 1.5844, 63.7688, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 4, 8.95, 48, 5.0961, 2.7152, 25.6991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 5, 25.32, 48, 6.3369, 14.7290, 39.9501, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 6, 9.66, 48, 6.4494, 2.3621, 32.1059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'FT', 7, 1.48, 48, 1.1237, 0.3170, 6.6149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'IM', NULL, 3.64, 47, 0.0857, 3.4715, 3.8165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20534, 'RT', NULL, 60.89, 87, 5.5926, 49.3952, 71.2899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 1, 24.95, 43, 6.2900, 14.4385, 39.5690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 2, 49.18, 43, 12.5875, 25.9383, 72.7818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 3, 2.90, 43, 3.0098, 0.3434, 20.5355, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 4, 2.44, 43, 1.9772, 0.4673, 11.7840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 5, 18.19, 43, 12.3303, 4.0106, 54.2053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 6, 1.29, 43, 1.0806, 0.2373, 6.7410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'FT', 7, 1.04, 43, 1.1115, 0.1203, 8.4639, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'IM', NULL, 3.50, 45, 0.1814, 3.1388, 3.8701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20535, 'RT', NULL, 45.38, 87, 6.7620, 32.5754, 58.8357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 1, 7.06, 48, 2.7686, 3.1515, 15.0781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 2, 37.87, 48, 8.5717, 22.6551, 55.9189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 3, 25.60, 48, 4.8182, 17.1401, 36.4026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 4, 12.21, 48, 5.1030, 5.0657, 26.5998, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 5, 15.36, 48, 9.1857, 4.1980, 42.9169, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 6, 0.42, 48, 0.4616, 0.0471, 3.7010, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'FT', 7, 1.47, 48, 1.2218, 0.2723, 7.5312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'IM', NULL, 3.49, 48, 0.2267, 3.0364, 3.9483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5540, 'RT', NULL, 57.99, 87, 8.4997, 40.8227, 73.4163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 1, 37.30, 31, 5.1394, 27.5230, 48.2350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 2, 21.51, 31, 10.4689, 7.1703, 49.2979, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 3, 16.03, 31, 9.7903, 4.1401, 45.7463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 4, 7.98, 31, 5.0063, 2.1081, 25.8711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 5, 17.19, 31, 5.4156, 8.7120, 31.1031, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'IM', NULL, 3.41, 32, 0.2479, 2.9085, 3.9197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5543, 'RT', NULL, 40.96, 86, 5.9760, 29.7993, 53.1407, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 1, 27.27, 35, 5.8896, 17.0143, 40.6710, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 2, 22.96, 35, 6.4628, 12.4214, 38.5074, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 3, 24.27, 35, 5.8658, 14.3465, 38.0012, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 4, 6.68, 35, 4.4272, 1.6642, 23.2590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 5, 7.84, 35, 5.2789, 1.8895, 27.3005, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 6, 10.99, 35, 10.8479, 1.2786, 54.0458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'IM', NULL, 3.29, 37, 0.1610, 2.9631, 3.6161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20536, 'RT', NULL, 43.77, 86, 5.6400, 33.0485, 55.1132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 1, 11.99, 31, 3.3499, 6.6500, 20.6680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 2, 50.06, 31, 8.6718, 33.0472, 67.0569, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 3, 35.20, 31, 9.7128, 18.5428, 56.4471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 4, 2.75, 31, 2.4394, 0.4384, 15.3984, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 5, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'IM', NULL, 3.15, 30, 0.2084, 2.7234, 3.5760, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5547, 'RT', NULL, 42.34, 86, 8.0218, 27.6463, 58.5293, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 1, 35.18, 49, 6.9728, 22.6933, 50.0956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 2, 54.93, 49, 9.3013, 36.4134, 72.1790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 3, 3.32, 49, 2.1555, 0.8850, 11.6955, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 4, 6.56, 49, 4.4025, 1.6287, 22.9318, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'IM', NULL, 3.15, 51, 0.2087, 2.7275, 3.5660, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 5549, 'RT', NULL, 57.75, 87, 9.0786, 39.4824, 74.1216, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 1, 46.97, 45, 11.1717, 26.4007, 68.6241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 2, 15.84, 45, 4.2420, 9.0208, 26.3329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 3, 24.08, 45, 7.0763, 12.6898, 40.8948, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 4, 4.50, 45, 3.5863, 0.8686, 20.2118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 5, 6.65, 45, 4.6701, 1.5421, 24.4944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 6, 0.62, 45, 0.6929, 0.0634, 5.7152, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'FT', 7, 1.34, 45, 1.4648, 0.1453, 11.2460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'IM', NULL, 3.11, 46, 0.2693, 2.5707, 3.6554, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 20537, 'RT', NULL, 54.00, 87, 10.1091, 34.3308, 72.5015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 1, 40.56, 18, 18.7699, 11.6604, 77.9077, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 2, 19.98, 18, 12.4462, 4.6091, 56.3378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 3, 1.45, 18, 1.5744, 0.1433, 13.0868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 4, 27.90, 18, 17.0252, 6.0918, 69.7663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 5, 10.12, 18, 7.7649, 1.8245, 40.5453, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'IM', NULL, 2.87, 20, 0.3485, 2.1383, 3.5973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.00', 19780, 'RT', NULL, 23.23, 86, 4.4412, 15.5685, 33.1741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18295, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18281, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20872, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18284, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18280, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18289, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18279, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20875, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18282, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 3, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'IM', NULL, 3.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20874, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19801, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20873, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'IM', NULL, 3.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18296, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18288, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 20876, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19803, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18278, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'IM', NULL, 3.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19802, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18293, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 19800, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18290, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 2, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'IM', NULL, 3.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4012.01', 18287, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 2, 3.32, 46, 2.5952, 0.6713, 14.8861, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 3, 1.37, 46, 1.5630, 0.1354, 12.4778, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 4, 9.03, 46, 6.6036, 1.9289, 33.3829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 5, 28.06, 46, 9.5272, 13.1026, 50.2290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 6, 12.96, 46, 4.8271, 5.9166, 26.0641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'FT', 7, 45.25, 46, 13.2592, 21.9526, 70.8363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'IM', NULL, 4.68, 47, 0.1308, 4.4166, 4.9433, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7582, 'RT', NULL, 95.78, 58, 2.4683, 86.9810, 98.7213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 2, 14.19, 34, 7.6067, 4.4323, 37.0835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 3, 7.47, 34, 3.6402, 2.6900, 19.0744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 5, 16.33, 34, 10.9346, 3.6875, 49.8588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 6, 10.63, 34, 8.4874, 1.8929, 42.2812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'FT', 7, 51.39, 34, 14.3512, 24.7286, 77.2853, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'IM', NULL, 4.51, 35, 0.1175, 4.2737, 4.7511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7585, 'RT', NULL, 69.18, 58, 10.7483, 44.9925, 86.0314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 2, 5.28, 54, 5.2283, 0.6818, 31.1970, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 3, 8.25, 54, 2.4068, 4.5331, 14.5378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 4, 5.73, 54, 5.2957, 0.8442, 30.2742, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 5, 23.22, 54, 8.0931, 10.8451, 42.9105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 6, 22.03, 54, 5.3431, 13.1476, 34.5230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'FT', 7, 35.49, 54, 11.5431, 16.6770, 60.1992, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'IM', NULL, 4.44, 55, 0.1045, 4.2338, 4.6531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20394, 'RT', NULL, 98.57, 58, 1.2385, 92.2329, 99.7501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 2, 1.46, 51, 1.2969, 0.2433, 8.2933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 3, 5.29, 51, 5.5574, 0.5968, 34.1573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 4, 0.54, 51, 0.5728, 0.0649, 4.3928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 5, 33.45, 51, 10.1857, 16.6989, 55.7501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 6, 30.66, 51, 9.5203, 15.2482, 52.0866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'FT', 7, 28.60, 51, 7.1018, 16.6084, 44.6095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'IM', NULL, 4.38, 51, 0.1690, 4.0426, 4.7217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20395, 'RT', NULL, 92.54, 58, 4.4710, 77.2281, 97.8424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 2, 0.35, 51, 0.3751, 0.0391, 2.9921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 3, 7.64, 51, 6.4273, 1.3086, 34.0173, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 4, 8.28, 51, 2.6362, 4.3041, 15.3481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 5, 34.17, 51, 11.1931, 16.0378, 58.5068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 6, 25.25, 51, 5.6080, 15.6834, 38.0257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'FT', 7, 24.32, 51, 11.5987, 8.3077, 53.2572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'IM', NULL, 4.30, 51, 0.1017, 4.0930, 4.5016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7581, 'RT', NULL, 92.91, 58, 5.4845, 71.2128, 98.5798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 2, 7.74, 49, 6.1843, 1.4490, 32.3685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 3, 8.04, 49, 6.2140, 1.5888, 32.1439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 4, 25.73, 49, 5.8172, 15.8140, 38.9837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 5, 19.46, 49, 4.7296, 11.6396, 30.7126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 6, 28.66, 49, 9.2257, 13.9563, 49.8853, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'FT', 7, 10.36, 49, 3.2652, 5.3953, 18.9887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'IM', NULL, 4.26, 50, 0.1788, 3.9010, 4.6197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7579, 'RT', NULL, 88.26, 58, 5.5607, 71.9638, 95.6565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 1, 2.14, 49, 2.2283, 0.2580, 15.6437, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 2, 5.83, 49, 5.9246, 0.7002, 35.1719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 3, 2.84, 49, 2.3561, 0.5222, 13.9953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 4, 32.50, 49, 6.9241, 20.3351, 47.5955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 5, 39.43, 49, 5.8941, 28.3882, 51.6767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 6, 17.26, 49, 4.3597, 10.1435, 27.8158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'IM', NULL, 4.23, 50, 0.1351, 3.9607, 4.5035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20396, 'RT', NULL, 92.60, 58, 5.6149, 70.8005, 98.4771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 1, 5.63, 41, 4.2430, 1.1751, 23.0535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 2, 3.21, 41, 2.4118, 0.6850, 13.7390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 3, 25.14, 41, 6.4573, 14.3762, 40.1891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 4, 3.64, 41, 3.2527, 0.5775, 19.7444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 5, 32.63, 41, 9.4806, 16.8434, 53.6578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 6, 20.02, 41, 9.0138, 7.4240, 43.8465, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'FT', 7, 9.73, 41, 3.1653, 4.9469, 18.2550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'IM', NULL, 4.19, 42, 0.0952, 4.0011, 4.3855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7583, 'RT', NULL, 80.96, 58, 8.8964, 57.2412, 93.1051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 1, 0.53, 50, 0.5593, 0.0624, 4.3166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 2, 12.09, 50, 5.3103, 4.7972, 27.2917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 3, 18.99, 50, 10.5901, 5.5524, 48.3192, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 4, 10.67, 50, 5.5213, 3.5936, 27.6711, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 5, 10.38, 50, 5.9530, 3.1013, 29.5316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 6, 17.58, 50, 5.5736, 8.9633, 31.6031, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'FT', 7, 29.76, 50, 6.1175, 19.0516, 43.2780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'IM', NULL, 4.16, 50, 0.1337, 3.8931, 4.4305, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7576, 'RT', NULL, 95.47, 57, 3.0116, 83.9276, 98.8403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 1, 33.67, 49, 10.2642, 16.7703, 56.1214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 2, 45.59, 49, 8.8976, 28.9473, 63.2845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 3, 8.08, 49, 3.1900, 3.5752, 17.2518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 4, 7.02, 49, 5.8226, 1.2423, 31.2094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 5, 5.63, 49, 3.4731, 1.5775, 18.1716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'IM', NULL, 3.93, 49, 0.1258, 3.6786, 4.1846, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20397, 'RT', NULL, 92.57, 58, 2.3332, 86.3293, 96.0867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 1, 4.08, 45, 3.1689, 0.8238, 17.8694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 2, 12.76, 45, 5.7953, 4.8707, 29.4590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 3, 6.04, 45, 5.8690, 0.7944, 34.0597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 4, 3.68, 45, 2.5673, 0.8772, 14.1288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 5, 39.00, 45, 9.3804, 22.4127, 58.6009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 6, 15.60, 45, 6.7103, 6.2084, 34.0489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'FT', 7, 18.84, 45, 8.1759, 7.3238, 40.5451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'IM', NULL, 3.91, 46, 0.1515, 3.6036, 4.2139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7577, 'RT', NULL, 86.31, 58, 4.9692, 73.0862, 93.6007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 1, 6.68, 38, 4.9435, 1.4167, 26.3025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 2, 6.31, 38, 5.4750, 1.0204, 30.5490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 3, 1.00, 38, 1.0646, 0.1153, 8.1671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 4, 7.66, 38, 7.0816, 1.0801, 38.6726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 5, 17.80, 38, 8.9815, 5.8732, 42.8924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 6, 27.97, 38, 14.1244, 8.5745, 61.6447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'FT', 7, 32.58, 38, 17.5151, 8.7633, 70.8567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'IM', NULL, 3.78, 39, 0.3748, 3.0175, 4.5351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 22261, 'RT', NULL, 70.80, 58, 5.3642, 59.0534, 80.3037, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 1, 0.88, 47, 0.8798, 0.1155, 6.3506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 2, 19.02, 47, 6.7787, 8.8295, 36.2892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 3, 9.16, 47, 7.0221, 1.8110, 35.5364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 4, 15.75, 47, 9.0616, 4.5180, 42.4987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 5, 23.79, 47, 8.1778, 11.1842, 43.6283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 6, 20.02, 47, 7.8746, 8.5125, 40.2504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'FT', 7, 11.37, 47, 5.2340, 4.3181, 26.7383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'IM', NULL, 3.76, 47, 0.1738, 3.4053, 4.1052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7578, 'RT', NULL, 71.11, 58, 9.5370, 49.2770, 86.1790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 1, 4.46, 39, 4.2046, 0.6275, 25.6164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 2, 18.37, 39, 8.0644, 7.0451, 40.0663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 3, 27.99, 39, 10.0356, 12.4228, 51.5737, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 4, 40.06, 39, 9.8376, 22.5767, 60.5015, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 5, 2.87, 39, 1.9469, 0.7160, 10.8286, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'FT', 7, 6.25, 39, 4.8287, 1.2406, 26.1227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'IM', NULL, 3.71, 41, 0.0890, 3.5342, 3.8939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7587, 'RT', NULL, 76.20, 58, 6.5107, 60.9408, 86.7915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 1, 1.34, 28, 1.2167, 0.2055, 8.2321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 2, 3.12, 28, 2.8975, 0.4482, 18.7159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 3, 9.18, 28, 4.6850, 3.0926, 24.2531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 4, 28.52, 28, 9.1087, 13.7558, 49.9477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 5, 41.27, 28, 8.7921, 25.0242, 59.6596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 6, 3.71, 28, 3.3369, 0.5635, 20.7565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'FT', 7, 12.87, 28, 4.3265, 6.2697, 24.5828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'IM', NULL, 4.25, 29, 0.0811, 4.0877, 4.4197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 20398, 'RT', NULL, 57.11, 58, 10.9336, 35.2622, 76.4971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 1, 2.96, 37, 3.1912, 0.3187, 22.5144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 2, 2.37, 37, 1.8121, 0.4955, 10.6132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 3, 30.33, 37, 10.7410, 13.4416, 54.9659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 4, 32.81, 37, 10.0022, 16.2902, 55.0696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 5, 18.45, 37, 5.4985, 9.7333, 32.1919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 6, 10.38, 37, 8.3998, 1.8194, 41.9656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'FT', 7, 2.70, 37, 2.6075, 0.3686, 17.2072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'IM', NULL, 3.97, 39, 0.2111, 3.5452, 4.3999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4013.00', 7584, 'RT', NULL, 66.45, 57, 6.1217, 53.3281, 77.4420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 1, 0.21, 66, 0.1962, 0.0347, 1.3209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 2, 4.23, 66, 3.4432, 0.8007, 19.4381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 3, 19.50, 66, 6.8205, 9.2319, 36.5838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 4, 23.38, 66, 7.6632, 11.4972, 41.7635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 5, 35.49, 66, 11.1652, 17.1974, 59.2979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 6, 9.13, 66, 5.0523, 2.8921, 25.3192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'FT', 7, 8.06, 66, 3.4870, 3.3089, 18.3239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'IM', NULL, 4.34, 64, 0.1259, 4.0912, 4.5945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'RT', NULL, 92.84, 72, 4.3644, 77.7849, 97.9610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 1, 0.03, 67, 0.0317, 0.0033, 0.2550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 2, 0.03, 67, 0.0317, 0.0033, 0.2550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 3, 3.40, 67, 2.4202, 0.8010, 13.2913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 4, 12.76, 67, 2.8662, 8.0421, 19.6490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 5, 51.78, 67, 5.7757, 40.3554, 63.0186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 6, 6.76, 67, 3.3436, 2.4503, 17.2921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'FT', 7, 25.25, 67, 6.2466, 14.8532, 39.5422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'IM', NULL, 4.34, 68, 0.1495, 4.0409, 4.6379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'RT', NULL, 96.90, 73, 2.1633, 88.1447, 99.2466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 1, 2.37, 47, 2.4342, 0.2907, 16.7961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 2, 4.34, 47, 3.0450, 1.0270, 16.5656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 3, 13.90, 47, 5.1964, 6.3093, 27.8941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 4, 35.15, 47, 9.1034, 19.5207, 54.7680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 5, 22.41, 47, 4.8642, 14.1255, 33.6538, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 6, 2.26, 47, 2.0150, 0.3686, 12.6553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'FT', 7, 19.57, 47, 5.2081, 11.1123, 32.1404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'IM', NULL, 4.26, 49, 0.2054, 3.8454, 4.6715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'RT', NULL, 73.95, 72, 9.0198, 52.7397, 87.8341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 1, 2.06, 51, 2.2157, 0.2301, 16.0543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 2, 11.92, 51, 7.0176, 3.4142, 34.1298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 3, 8.78, 51, 4.7589, 2.8321, 24.0972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 4, 36.50, 51, 9.7731, 19.7686, 57.2758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 5, 26.44, 51, 6.3976, 15.6534, 41.0304, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 6, 6.29, 51, 3.9064, 1.7404, 20.2620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'FT', 7, 8.03, 51, 4.9682, 2.2096, 25.2177, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'IM', NULL, 4.21, 52, 0.1804, 3.8477, 4.5721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'RT', NULL, 84.87, 71, 5.6908, 69.8588, 93.1404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 1, 2.50, 52, 2.5346, 0.3162, 17.1467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 2, 5.54, 52, 4.0436, 1.2285, 21.6701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 3, 12.09, 52, 6.1555, 4.1191, 30.5495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 4, 22.41, 52, 5.1859, 13.6985, 34.4546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 5, 26.49, 52, 8.0601, 13.5665, 45.2703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 6, 8.91, 52, 3.9699, 3.5343, 20.7068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'FT', 7, 22.07, 52, 14.1000, 5.1767, 59.4890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'IM', NULL, 4.18, 53, 0.2382, 3.7031, 4.6590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'RT', NULL, 70.59, 72, 6.5009, 56.2440, 81.7536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 2, 7.08, 62, 4.2770, 2.0334, 21.8500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 3, 2.69, 62, 1.8115, 0.6877, 9.9350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 4, 23.61, 62, 8.1924, 11.0792, 43.3898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 5, 33.98, 62, 11.8049, 15.2368, 59.5845, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 6, 9.57, 62, 3.9943, 4.0381, 21.0331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'FT', 7, 23.07, 62, 8.1494, 10.6897, 42.8917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'IM', NULL, 4.14, 60, 0.2009, 3.7420, 4.5461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'RT', NULL, 88.18, 71, 3.0233, 80.7065, 93.0090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 2, 2.61, 63, 1.8377, 0.6267, 10.2114, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 3, 23.44, 63, 4.3541, 15.8604, 33.2115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 4, 33.44, 63, 8.5696, 18.8812, 52.0347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 5, 15.06, 63, 8.5052, 4.4832, 40.1116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 6, 6.50, 63, 4.6495, 1.4835, 24.2905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'FT', 7, 18.95, 63, 4.6291, 11.3460, 29.9257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'IM', NULL, 4.04, 65, 0.1766, 3.6842, 4.3897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20981, 'RT', NULL, 87.11, 72, 8.7467, 58.8443, 96.9628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 1, 1.10, 47, 1.1690, 0.1287, 8.7972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 2, 2.33, 47, 2.0501, 0.3890, 12.7486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 3, 24.61, 47, 9.2637, 10.6748, 47.1421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 4, 33.22, 47, 6.3165, 21.9050, 46.8790, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 5, 34.65, 47, 6.3898, 23.1047, 48.3407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 6, 3.27, 47, 2.8352, 0.5549, 17.0284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'FT', 7, 0.80, 47, 0.8735, 0.0895, 6.8407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'IM', NULL, 3.91, 49, 0.1034, 3.7054, 4.1213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'RT', NULL, 77.28, 71, 7.5112, 59.1699, 88.8691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 2, 10.66, 61, 5.4981, 3.6254, 27.4652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 3, 25.90, 61, 4.9686, 17.2379, 36.9767, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 4, 33.58, 61, 12.2460, 14.4298, 60.2606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 5, 14.51, 61, 8.4374, 4.1745, 39.8199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 6, 12.38, 61, 3.8037, 6.5501, 22.1772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'FT', 7, 2.95, 61, 2.4337, 0.5539, 14.2603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'IM', NULL, 3.86, 61, 0.0817, 3.6954, 4.0222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'RT', NULL, 89.05, 73, 4.4490, 76.6083, 95.2819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 1, 1.26, 62, 1.3533, 0.1433, 10.1324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 2, 1.94, 62, 2.0548, 0.2261, 14.6708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 3, 21.15, 62, 8.3983, 8.9257, 42.3392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 4, 23.09, 62, 3.7893, 16.3828, 31.5049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 5, 38.07, 62, 7.1669, 25.0751, 53.0246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 6, 7.57, 62, 3.3899, 3.0126, 17.7474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'FT', 7, 6.93, 62, 3.4813, 2.4714, 17.9738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'IM', NULL, 3.85, 62, 0.1551, 3.5368, 4.1571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'RT', NULL, 89.02, 73, 4.5011, 76.3999, 95.3040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 2, 13.02, 51, 6.4066, 4.5865, 31.8018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 3, 10.76, 51, 6.1373, 3.2335, 30.3282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 4, 20.18, 51, 9.2404, 7.3933, 44.4495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 5, 44.73, 51, 6.2026, 32.8406, 57.2593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 6, 2.62, 51, 2.0064, 0.5500, 11.5536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'FT', 7, 8.69, 51, 3.9623, 3.3727, 20.6017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'IM', NULL, 3.54, 52, 0.2696, 3.0011, 4.0835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'RT', NULL, 80.15, 72, 6.6821, 63.6042, 90.3184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 1, 0.85, 48, 0.9278, 0.0926, 7.3048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 2, 21.63, 48, 8.5050, 9.1431, 43.0969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 3, 26.46, 48, 11.7736, 9.6252, 54.8589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 4, 30.63, 48, 6.4782, 19.2946, 44.9120, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 5, 20.40, 48, 15.8107, 3.4863, 64.5042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 6, 0.04, 48, 0.0411, 0.0041, 0.3396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'IM', NULL, 3.28, 50, 0.3184, 2.6358, 3.9156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 20982, 'RT', NULL, 76.97, 72, 4.8257, 66.0110, 85.1880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 1, 4.51, 21, 4.8722, 0.4435, 33.3498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 2, 2.29, 21, 2.5326, 0.2197, 19.9268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 4, 19.85, 21, 13.9297, 3.8351, 60.6028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 5, 59.97, 21, 14.2573, 30.2683, 83.7975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 6, 2.04, 21, 2.2576, 0.1965, 18.0299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'FT', 7, 11.34, 21, 8.5870, 2.1087, 43.1698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'IM', NULL, 4.28, 24, 0.2318, 3.7962, 4.7552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'RT', NULL, 46.49, 72, 7.1307, 32.9087, 60.6061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 1, 5.33, 17, 5.7465, 0.5017, 38.6202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 2, 27.00, 17, 12.8572, 8.4919, 59.5864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 4, 35.61, 17, 13.8447, 13.3255, 66.5432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 5, 20.79, 17, 6.8975, 9.7450, 38.9404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 6, 11.27, 17, 10.1417, 1.4588, 52.1579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'IM', NULL, 3.78, 17, 0.4629, 2.8032, 4.7657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'RT', NULL, 31.37, 72, 8.5462, 17.1569, 50.2136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 1, 2.82, 31, 3.0454, 0.2979, 21.9440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 2, 27.34, 31, 8.4217, 13.6667, 47.2121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 3, 13.62, 31, 8.1263, 3.7064, 39.2557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 4, 5.40, 31, 4.6281, 0.8879, 26.6472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 5, 48.40, 31, 14.4865, 22.2964, 75.4131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 6, 1.97, 31, 1.7431, 0.3182, 11.2562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'FT', 7, 0.45, 31, 0.4771, 0.0502, 3.8574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'IM', NULL, 3.68, 31, 0.2645, 3.1403, 4.2207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'RT', NULL, 39.06, 72, 7.9878, 24.7186, 55.5890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 1, 4.81, 35, 3.2860, 1.1604, 17.8502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 2, 6.34, 35, 4.6327, 1.3668, 24.8396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 3, 16.48, 35, 5.4857, 8.0709, 30.7265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 4, 54.87, 35, 11.5281, 32.0682, 75.7963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 5, 7.55, 35, 4.7836, 1.9863, 24.7447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 6, 1.11, 35, 1.1455, 0.1338, 8.5712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'FT', 7, 8.85, 35, 6.7867, 1.7243, 34.9295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'IM', NULL, 3.67, 36, 0.1455, 3.3778, 3.9685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'RT', NULL, 53.27, 73, 8.2360, 37.0851, 68.7944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 2, 21.05, 34, 6.1965, 11.0975, 36.2746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 3, 12.31, 34, 7.5308, 3.2861, 36.7244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 4, 36.69, 34, 9.3702, 20.3246, 56.8382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 5, 18.13, 34, 5.3360, 9.6282, 31.5125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 6, 8.36, 34, 3.7964, 3.2215, 20.0012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'FT', 7, 3.46, 34, 3.0080, 0.5707, 18.2920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'IM', NULL, 3.54, 31, 0.3383, 2.8518, 4.2337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'RT', NULL, 65.61, 73, 10.6525, 42.6733, 83.0209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 2, 7.18, 11, 6.3049, 0.9305, 38.9054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 3, 17.29, 11, 12.9601, 2.7002, 61.1605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 4, 47.18, 11, 19.4631, 13.5515, 83.5804, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 5, 21.22, 11, 14.7978, 3.6101, 65.9405, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'FT', 7, 7.13, 11, 6.2662, 0.9254, 38.7242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'IM', NULL, 3.26, 13, 0.1690, 2.8933, 3.6299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'RT', NULL, 17.11, 73, 6.8262, 7.3281, 35.0152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 3, 8.73, 44, 4.6809, 2.8399, 23.8246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 4, 0.20, 44, 0.2125, 0.0224, 1.7147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 5, 33.69, 44, 4.7082, 24.9372, 43.7341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 6, 31.30, 44, 10.5124, 14.5325, 54.9817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'FT', 7, 26.08, 44, 4.7039, 17.7401, 36.5899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'IM', NULL, 4.52, 43, 0.0793, 4.3556, 4.6756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'RT', NULL, 90.10, 47, 4.0758, 78.3904, 95.8025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 2, 4.30, 45, 3.3432, 0.8688, 18.7575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 3, 4.81, 45, 3.7197, 0.9727, 20.6238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 4, 9.52, 45, 7.3898, 1.8352, 37.2167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 5, 46.53, 45, 8.4708, 30.4626, 63.3440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 6, 15.67, 45, 5.5290, 7.4006, 30.1558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'FT', 7, 19.17, 45, 14.3868, 3.5223, 60.6403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'IM', NULL, 4.44, 46, 0.2630, 3.9099, 4.9695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'RT', NULL, 95.97, 48, 3.4586, 79.7565, 99.3104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 2, 5.41, 41, 3.9149, 1.2024, 21.1664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 3, 20.08, 41, 11.9932, 5.2583, 53.2241, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 4, 4.03, 41, 3.2291, 0.7692, 18.5071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 5, 25.46, 41, 9.0041, 11.5761, 47.1193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 6, 18.68, 41, 8.0489, 7.2948, 40.1280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'FT', 7, 26.35, 41, 13.3377, 8.1879, 58.9314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'IM', NULL, 4.37, 42, 0.2474, 3.8672, 4.8666, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'RT', NULL, 85.15, 48, 6.1912, 68.1644, 93.8832, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 2, 5.09, 37, 4.4063, 0.8342, 25.4421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 3, 10.17, 37, 8.8127, 1.5756, 44.4691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 4, 25.29, 37, 16.9354, 5.2101, 67.5821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 5, 20.95, 37, 2.5993, 16.1580, 26.7017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 6, 9.10, 37, 4.2039, 3.4470, 21.9119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'FT', 7, 29.41, 37, 8.3228, 15.5954, 48.4377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'IM', NULL, 4.35, 36, 0.1977, 3.9523, 4.7549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'RT', NULL, 74.79, 47, 6.3630, 60.0647, 85.4059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 2, 4.75, 42, 3.4870, 1.0412, 19.1239, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 3, 17.98, 42, 8.7323, 6.2157, 42.0210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 4, 11.89, 42, 4.0284, 5.8478, 22.6851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 5, 37.52, 42, 7.5893, 23.8005, 53.5920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 6, 21.99, 42, 6.4121, 11.7040, 37.4907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'FT', 7, 5.86, 42, 4.4501, 1.2066, 24.0924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'IM', NULL, 4.35, 40, 0.2388, 3.8676, 4.8338, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'RT', NULL, 83.84, 47, 7.0752, 64.4560, 93.6877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 1, 0.96, 43, 0.8595, 0.1567, 5.6622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 2, 8.88, 43, 4.1779, 3.3228, 21.6467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 3, 0.93, 43, 0.8286, 0.1531, 5.4466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 4, 24.31, 43, 10.0152, 9.6695, 49.0649, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 5, 32.99, 43, 6.0158, 22.1333, 46.0199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 6, 11.30, 43, 4.8108, 4.6133, 25.1275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'FT', 7, 20.63, 43, 9.1407, 7.7731, 44.5043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'IM', NULL, 4.26, 43, 0.1792, 3.8957, 4.6191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'RT', NULL, 92.18, 47, 6.8597, 63.4535, 98.7652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 1, 2.14, 45, 2.2200, 0.2571, 15.6336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 2, 22.24, 45, 10.8105, 7.5048, 50.2021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 3, 38.35, 45, 4.1665, 30.3700, 47.0178, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 4, 9.13, 45, 7.2026, 1.7179, 36.6247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 5, 13.93, 45, 6.4365, 5.2021, 32.3192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 6, 0.20, 45, 0.2147, 0.0218, 1.7532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'FT', 7, 14.01, 45, 6.1884, 5.4672, 31.4476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'IM', NULL, 4.19, 46, 0.2395, 3.7109, 4.6758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'RT', NULL, 96.02, 47, 3.1291, 82.2818, 99.2071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 1, 2.30, 39, 2.4387, 0.2600, 17.4980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 2, 9.48, 39, 4.5605, 3.4482, 23.4958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 3, 14.32, 39, 5.8042, 6.0316, 30.3398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 4, 6.12, 39, 3.7535, 1.7050, 19.6581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 5, 42.11, 39, 12.6656, 20.2626, 67.5594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 6, 1.75, 39, 1.6724, 0.2479, 11.3178, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'FT', 7, 23.92, 39, 16.1531, 4.9548, 65.4711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'IM', NULL, 4.17, 40, 0.1733, 3.8235, 4.5247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'RT', NULL, 89.09, 48, 6.7010, 67.1062, 97.0333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 1, 6.13, 36, 5.2982, 0.9991, 29.7346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 2, 10.26, 36, 10.1414, 1.2060, 51.6915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 3, 5.85, 36, 5.1825, 0.9098, 29.5726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 4, 25.17, 36, 10.0257, 10.2432, 49.7742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 5, 29.31, 36, 6.2026, 18.4219, 43.2274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 6, 10.95, 36, 7.2544, 2.6419, 35.7674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'FT', 7, 12.34, 36, 7.5777, 3.2830, 36.8541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'IM', NULL, 4.06, 35, 0.3279, 3.3888, 4.7216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'RT', NULL, 73.69, 48, 10.4348, 48.6784, 89.2113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 1, 17.59, 43, 13.1317, 3.3171, 57.0470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 2, 48.49, 43, 12.0416, 26.2407, 71.3484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 3, 17.57, 43, 5.0852, 9.4985, 30.2137, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 4, 1.98, 43, 1.7007, 0.3440, 10.5823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 5, 4.79, 43, 3.9596, 0.8649, 22.4889, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 6, 9.58, 43, 7.9193, 1.6468, 40.1358, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'IM', NULL, 3.90, 42, 0.3450, 3.2020, 4.5955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'RT', NULL, 84.20, 48, 4.8015, 72.0530, 91.6768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 1, 10.19, 40, 2.8313, 5.7217, 17.5017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 2, 11.34, 40, 2.8713, 6.7006, 18.5634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 3, 31.64, 40, 8.0546, 17.8946, 49.5734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 4, 8.87, 40, 3.7647, 3.6559, 19.9798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 5, 18.12, 40, 5.2807, 9.7241, 31.2522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 6, 10.02, 40, 9.0885, 1.4308, 46.0982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'FT', 7, 9.81, 40, 9.4310, 1.2438, 48.4386, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'IM', NULL, 3.87, 41, 0.2792, 3.3089, 4.4374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'RT', NULL, 86.26, 48, 9.9646, 53.6367, 97.1477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 2, 9.71, 44, 6.9921, 2.1092, 34.9424, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 3, 46.54, 44, 11.8013, 25.0623, 69.3781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 4, 29.56, 44, 7.2309, 17.2380, 45.8076, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 5, 4.79, 44, 3.7902, 0.9336, 21.1864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'FT', 7, 9.40, 44, 4.2539, 3.6510, 22.1246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'IM', NULL, 3.71, 43, 0.2508, 3.2059, 4.2181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'RT', NULL, 87.72, 48, 10.0527, 52.2159, 97.9041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 1, 57.92, 20, 6.1717, 44.7558, 70.0453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 2, 8.78, 20, 6.9172, 1.5542, 36.9795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 3, 16.65, 20, 9.5648, 4.5067, 45.8075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 4, 0.37, 20, 0.4074, 0.0356, 3.6616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 5, 16.29, 20, 10.6879, 3.6341, 50.0924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'IM', NULL, 3.71, 21, 0.0584, 3.5903, 3.8338, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'RT', NULL, 49.56, 47, 8.2285, 33.6229, 65.5884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 1, 13.24, 19, 10.9481, 2.0190, 53.0570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 2, 25.70, 19, 12.1885, 8.2969, 56.9399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 3, 1.92, 19, 1.9032, 0.2353, 14.0340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 4, 15.45, 19, 9.2575, 3.9598, 44.7483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 5, 31.61, 19, 18.3264, 7.2230, 73.2870, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'FT', 7, 12.08, 19, 9.7542, 1.9551, 48.6192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'IM', NULL, 3.59, 19, 0.4248, 2.7009, 4.4859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'RT', NULL, 33.39, 48, 3.2065, 27.2813, 40.1221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 1, 38.12, 27, 10.2727, 20.1083, 60.1271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 2, 40.97, 27, 17.4076, 13.6512, 75.2952, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 3, 0.30, 27, 0.3264, 0.0306, 2.8001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 4, 13.84, 27, 12.1996, 1.9235, 56.8148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'FT', 7, 6.77, 27, 5.0113, 1.3995, 27.0822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'IM', NULL, 3.38, 27, 0.2211, 2.9240, 3.8328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'RT', NULL, 59.97, 47, 6.0802, 47.3608, 71.3811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 1, 21.90, 18, 8.8520, 8.5993, 45.5215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 2, 48.07, 18, 18.4256, 16.3184, 81.4558, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 3, 18.84, 18, 15.7184, 2.5851, 67.0048, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 6, 9.60, 18, 8.1400, 1.4474, 43.4454, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'FT', 7, 1.59, 18, 1.6012, 0.1875, 12.2512, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'IM', NULL, 3.03, 17, 0.2472, 2.5081, 3.5561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'RT', NULL, 43.73, 47, 4.7213, 34.5669, 53.3517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1550, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'IM', NULL, 4.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20869, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1549, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1556, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1560, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 3, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1565, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'IM', NULL, 3.69, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1566, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'IM', NULL, 3.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1553, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1552, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'IM', NULL, 3.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1561, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 3, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1563, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'IM', NULL, 3.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1570, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 3, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19799, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1554, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 6, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'IM', NULL, 3.38, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1557, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20871, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1562, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 2, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19798, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'IM', NULL, 3.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 20870, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 19797, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'IM', NULL, 3.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1558, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 3, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'IM', NULL, 3.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1555, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 1, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 3, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'IM', NULL, 3.40, 5, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1569, 'RT', NULL, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 3, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'IM', NULL, 3.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1559, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'IM', NULL, 3.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1567, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'IM', NULL, 2.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4042.00', 1564, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 3, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 5, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 6, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'FT', 7, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'IM', NULL, 4.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22262, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 3, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 5, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 6, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'FT', 7, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'IM', NULL, 4.48, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22263, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 2, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 3, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 4, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 5, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 6, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'FT', 7, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'IM', NULL, 4.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22264, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 1, 4.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 2, 11.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 3, 23.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 4, 27.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 5, 20.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 6, 6.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'FT', 7, 5.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'IM', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22265, 'RT', NULL, 92.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 1, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 2, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 4, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 5, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'IM', NULL, 3.87, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22266, 'RT', NULL, 71.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 3, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 4, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 5, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'IM', NULL, 3.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22267, 'RT', NULL, 95.24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 1, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 2, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 3, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 5, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 6, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'IM', NULL, 3.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22268, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 1, 4.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 2, 19.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 3, 29.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 4, 20.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 5, 21.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 6, 3.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'FT', 7, 0.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'IM', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22269, 'RT', NULL, 85.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 1, 5.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 2, 19.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 3, 30.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 4, 25.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 5, 14.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 6, 3.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'FT', 7, 0.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'IM', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22270, 'RT', NULL, 75.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 2, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 4, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 5, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'FT', 7, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'IM', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22271, 'RT', NULL, 76.19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 1, 13.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 2, 11.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 3, 31.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 4, 10.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 5, 25.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 6, 3.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'FT', 7, 4.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'IM', NULL, 3.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22272, 'RT', NULL, 67.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 1, 10.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 2, 11.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 3, 25.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 4, 12.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 5, 14.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 6, 16.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'FT', 7, 8.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22273, 'RT', NULL, 56.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 1, 1.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 2, 41.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 3, 11.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 4, 13.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 5, 18.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 6, 9.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'FT', 7, 3.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'IM', NULL, 3.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22274, 'RT', NULL, 63.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 1, 12.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 2, 21.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 3, 18.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 4, 10.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 5, 29.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 6, 8.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'IM', NULL, 3.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22275, 'RT', NULL, 66.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 1, 14.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 2, 11.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 3, 20.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 4, 35.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 5, 11.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 6, 1.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'FT', 7, 5.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'IM', NULL, 3.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22276, 'RT', NULL, 55.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 1, 10.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 2, 19.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 3, 29.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 4, 21.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 5, 14.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'FT', 7, 5.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'IM', NULL, 3.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22277, 'RT', NULL, 51.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 1, 12.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 2, 20.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 3, 15.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 4, 30.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 5, 20.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 6, 0.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'IM', NULL, 3.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22278, 'RT', NULL, 52.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 1, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 2, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 3, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 4, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'IM', NULL, 3.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22279, 'RT', NULL, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 1, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 2, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 3, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'IM', NULL, 3.20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22280, 'RT', NULL, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 1, 21.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 2, 27.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 3, 17.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 4, 16.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 5, 15.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'FT', 7, 0.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'IM', NULL, 3.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22281, 'RT', NULL, 53.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 1, 44.44, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 2, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 3, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 4, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'IM', NULL, 2.89, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22282, 'RT', NULL, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 1, 66.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 2, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 3, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'IM', NULL, 2.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22283, 'RT', NULL, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 1, 13.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 2, 34.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 3, 19.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 4, 32.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'IM', NULL, 2.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22284, 'RT', NULL, 24.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 2, 75.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 3, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'IM', NULL, 2.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4043.00', 22285, 'RT', NULL, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 2, 0.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 3, 2.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 4, 4.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 5, 31.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 6, 24.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'FT', 7, 35.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'IM', NULL, 4.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22308, 'RT', NULL, 98.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 2, 2.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 3, 13.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 4, 37.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 5, 24.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 6, 14.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'FT', 7, 8.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'IM', NULL, 4.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22309, 'RT', NULL, 98.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 3, 4.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 4, 3.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 5, 35.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 6, 26.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'FT', 7, 30.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'IM', NULL, 4.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22310, 'RT', NULL, 95.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 3, 3.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 4, 27.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 5, 39.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 6, 16.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'FT', 7, 12.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'IM', NULL, 4.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22311, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 2, 9.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 3, 3.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 4, 18.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 5, 39.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 6, 19.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'FT', 7, 8.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'IM', NULL, 4.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22312, 'RT', NULL, 97.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 4, 8.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 5, 27.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 6, 30.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'FT', 7, 32.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'IM', NULL, 4.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22313, 'RT', NULL, 98.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 1, 3.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 2, 6.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 3, 12.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 4, 11.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 5, 38.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 6, 11.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'FT', 7, 15.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'IM', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22314, 'RT', NULL, 77.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 1, 2.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 2, 8.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 3, 0.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 4, 4.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 5, 10.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 6, 33.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'FT', 7, 40.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'IM', NULL, 4.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22315, 'RT', NULL, 63.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 1, 4.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 3, 13.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 4, 32.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 5, 29.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 6, 8.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'FT', 7, 10.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22316, 'RT', NULL, 27.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 2, 12.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 3, 13.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 4, 14.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 5, 14.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 6, 22.90, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'FT', 7, 22.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'IM', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22317, 'RT', NULL, 20.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 1, 60.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 2, 10.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 3, 5.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 4, 6.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 5, 7.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 6, 2.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'FT', 7, 5.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22318, 'RT', NULL, 57.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 1, 7.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 2, 20.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 3, 19.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 4, 23.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 5, 13.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 6, 7.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'FT', 7, 9.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'IM', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22319, 'RT', NULL, 48.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 1, 14.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 2, 15.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 3, 4.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 4, 26.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 5, 12.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 6, 21.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'FT', 7, 5.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'IM', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22320, 'RT', NULL, 38.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 1, 1.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 2, 1.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 3, 19.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 4, 20.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 5, 25.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 6, 12.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'FT', 7, 18.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'IM', NULL, 3.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22321, 'RT', NULL, 39.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 1, 16.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 4, 28.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 5, 16.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'FT', 7, 38.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22322, 'RT', NULL, 12.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 1, 31.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 2, 21.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 3, 15.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 4, 12.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 5, 10.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 6, 1.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'FT', 7, 7.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'IM', NULL, 3.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22323, 'RT', NULL, 43.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 1, 38.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 2, 33.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 3, 22.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 5, 5.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'IM', NULL, 3.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22324, 'RT', NULL, 26.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 1, 21.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 3, 29.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 4, 27.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 5, 14.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'FT', 7, 6.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'IM', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22325, 'RT', NULL, 18.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 1, 23.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 2, 23.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 3, 26.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 4, 3.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 5, 14.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 6, 4.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'FT', 7, 4.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'IM', NULL, 3.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.00', 22326, 'RT', NULL, 30.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 2, 4.06, 110, 1.7956, 1.6653, 9.5427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 3, 3.07, 110, 1.5794, 1.0961, 8.3145, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 4, 8.10, 110, 3.2686, 3.5629, 17.3872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 5, 30.47, 110, 4.8345, 21.7990, 40.7858, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 6, 28.73, 110, 5.0365, 19.8481, 39.6307, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'FT', 7, 25.57, 110, 5.0905, 16.8153, 36.8551, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'IM', NULL, 4.63, 110, 0.0865, 4.4582, 4.8012, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'RT', NULL, 93.68, 115, 4.1447, 78.7414, 98.3417, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 1, 4.50, 103, 2.1610, 1.7101, 11.3289, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 2, 9.19, 103, 2.8583, 4.8774, 16.6386, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 3, 15.31, 103, 3.6303, 9.3981, 23.9539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 4, 15.71, 103, 5.3172, 7.7536, 29.2457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 5, 31.02, 103, 5.8669, 20.6975, 43.6472, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 6, 17.09, 103, 3.7300, 10.8952, 25.7854, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'FT', 7, 7.19, 103, 2.7295, 3.3237, 14.8460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'IM', NULL, 4.55, 102, 0.0786, 4.3916, 4.7034, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'RT', NULL, 88.01, 114, 3.4873, 79.2295, 93.3925, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 1, 1.67, 106, 0.9687, 0.5248, 5.1868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 2, 2.53, 106, 1.5480, 0.7436, 8.2655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 3, 7.68, 106, 3.2079, 3.2797, 16.9445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 4, 14.94, 106, 3.3669, 9.4049, 22.8957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 5, 45.38, 106, 5.8047, 34.3069, 56.9314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 6, 17.92, 106, 4.0666, 11.2004, 27.4125, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'FT', 7, 9.89, 106, 2.8834, 5.4605, 17.2487, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'IM', NULL, 4.54, 105, 0.0862, 4.3684, 4.7102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'RT', NULL, 91.81, 114, 3.1946, 82.8481, 96.2938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 1, 16.90, 109, 4.1609, 10.1604, 26.7913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 2, 19.57, 109, 3.6783, 13.2749, 27.8819, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 3, 15.77, 109, 4.4884, 8.7483, 26.7866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 4, 15.62, 109, 4.5166, 8.5815, 26.7480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 5, 25.91, 109, 5.0185, 17.2360, 36.9920, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 6, 5.33, 109, 2.5772, 2.0024, 13.4155, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'FT', 7, 0.90, 109, 0.8817, 0.1269, 6.0668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'IM', NULL, 4.52, 108, 0.0984, 4.3237, 4.7139, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'RT', NULL, 94.50, 115, 2.4061, 87.2880, 97.7244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 1, 11.19, 114, 3.5151, 5.8822, 20.2485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 2, 25.85, 114, 4.8741, 17.3973, 36.5843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 3, 23.80, 114, 6.1072, 13.8176, 37.8396, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 4, 14.15, 114, 2.8232, 9.4172, 20.7075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 5, 19.13, 114, 2.9280, 13.9813, 25.6011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 6, 4.30, 114, 2.0669, 1.6322, 10.8366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'FT', 7, 1.59, 114, 1.1134, 0.3933, 6.2051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'IM', NULL, 4.52, 115, 0.0790, 4.3618, 4.6750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'RT', NULL, 96.35, 118, 2.0127, 89.4710, 98.7961, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 2, 2.53, 113, 1.5243, 0.7596, 8.1148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 3, 2.29, 113, 1.3578, 0.7025, 7.2329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 4, 9.69, 113, 2.9419, 5.2200, 17.2744, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 5, 45.82, 113, 4.3215, 37.4602, 54.4210, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 6, 25.87, 113, 3.9151, 18.8844, 34.3340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'FT', 7, 13.80, 113, 3.6694, 7.9948, 22.7801, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'IM', NULL, 4.49, 112, 0.0796, 4.3322, 4.6479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'RT', NULL, 96.99, 116, 2.5677, 84.9571, 99.4577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 1, 1.86, 109, 1.0831, 0.5812, 5.7883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 2, 1.90, 109, 1.1175, 0.5851, 5.9776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 3, 7.93, 109, 2.7056, 3.9655, 15.2190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 4, 16.85, 109, 5.2280, 8.8209, 29.8055, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 5, 39.75, 109, 4.5035, 31.2474, 48.9222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 6, 16.35, 109, 3.2157, 10.9237, 23.7505, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'FT', 7, 15.36, 109, 3.3045, 9.8843, 23.1000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'IM', NULL, 4.42, 108, 0.1188, 4.1849, 4.6558, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'RT', NULL, 91.82, 116, 3.2479, 82.6583, 96.3553, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 1, 0.50, 112, 0.5047, 0.0657, 3.6427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 2, 6.80, 112, 2.3179, 3.4110, 13.0871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 3, 10.20, 112, 3.2017, 5.3798, 18.5070, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 4, 21.54, 112, 4.2477, 14.2996, 31.1185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 5, 42.24, 112, 5.4367, 31.9805, 53.2078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 6, 16.59, 112, 3.6853, 10.5009, 25.2133, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'FT', 7, 2.14, 112, 1.2378, 0.6711, 6.5909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'IM', NULL, 4.41, 110, 0.0710, 4.2656, 4.5471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'RT', NULL, 97.52, 115, 1.5599, 91.6391, 99.2947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 1, 1.30, 114, 1.2653, 0.1881, 8.4793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 2, 4.81, 114, 2.0492, 2.0427, 10.9263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 3, 11.27, 114, 3.6509, 5.8015, 20.7464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 4, 18.73, 114, 4.5695, 11.2851, 29.4690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 5, 30.51, 114, 6.1552, 19.8104, 43.8347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 6, 28.30, 114, 4.0374, 21.0135, 36.9205, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'FT', 7, 5.07, 114, 2.7589, 1.6887, 14.2564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'IM', NULL, 4.31, 112, 0.0849, 4.1453, 4.4818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'RT', NULL, 95.85, 119, 1.9845, 89.5827, 98.4121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 2, 14.92, 111, 2.8764, 10.0694, 21.5579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 3, 22.73, 111, 4.5424, 14.9769, 32.9329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 4, 23.53, 111, 3.3682, 17.5156, 30.8402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 5, 24.56, 111, 4.5627, 16.6590, 34.6597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 6, 13.37, 111, 3.4658, 7.8601, 21.8302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'FT', 7, 0.88, 111, 0.8688, 0.1247, 5.9857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'IM', NULL, 4.09, 109, 0.1023, 3.8912, 4.2968, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'RT', NULL, 92.59, 118, 3.0743, 83.7259, 96.8112, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 1, 3.04, 100, 1.5639, 1.0788, 8.2439, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 2, 11.64, 100, 3.1205, 6.7286, 19.3876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 3, 34.06, 100, 7.2834, 21.3488, 49.5722, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 4, 14.55, 100, 3.5809, 8.7688, 23.1652, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 5, 33.60, 100, 6.7569, 21.7191, 47.9953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 6, 2.13, 100, 1.5878, 0.4804, 8.9709, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'FT', 7, 0.98, 100, 0.9616, 0.1399, 6.5823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'IM', NULL, 4.07, 99, 0.1293, 3.8172, 4.3303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'RT', NULL, 85.81, 115, 4.4157, 74.6691, 92.5360, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 1, 3.03, 103, 1.6929, 0.9844, 8.9244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 2, 12.49, 103, 3.0391, 7.6018, 19.8601, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 3, 16.43, 103, 5.1040, 8.5997, 29.1288, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 4, 22.11, 103, 3.9349, 15.2820, 30.8705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 5, 29.24, 103, 5.2943, 19.9185, 40.7025, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 6, 14.53, 103, 3.8049, 8.4705, 23.7866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'FT', 7, 2.17, 103, 1.5270, 0.5316, 8.4529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'IM', NULL, 3.98, 102, 0.1253, 3.7319, 4.2289, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'RT', NULL, 87.34, 119, 3.3555, 79.0913, 92.6380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 1, 3.20, 105, 1.5904, 1.1837, 8.3841, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 2, 6.11, 105, 2.1716, 2.9831, 12.1177, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 3, 27.93, 105, 3.8318, 20.9891, 36.1109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 4, 22.00, 105, 3.5995, 15.6860, 29.9477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 5, 26.52, 105, 4.3175, 18.8688, 35.8977, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 6, 11.90, 105, 3.3560, 6.6773, 20.3048, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'FT', 7, 2.34, 105, 1.6605, 0.5653, 9.1889, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'IM', NULL, 3.90, 104, 0.1115, 3.6811, 4.1232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'RT', NULL, 92.73, 114, 2.4743, 86.0422, 96.3496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 1, 6.63, 104, 2.4763, 3.1121, 13.5684, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 2, 18.61, 104, 5.2328, 10.3299, 31.2053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 3, 20.13, 104, 3.4270, 14.1711, 27.7763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 4, 27.49, 104, 4.3845, 19.6885, 36.9705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 5, 18.11, 104, 3.9379, 11.5501, 27.2414, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 6, 6.04, 104, 2.3634, 2.7367, 12.8021, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'FT', 7, 3.00, 104, 1.8315, 0.8769, 9.7301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'IM', NULL, 3.85, 103, 0.1109, 3.6314, 4.0714, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'RT', NULL, 89.72, 115, 3.3221, 81.0438, 94.6833, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 1, 1.53, 71, 1.0722, 0.3736, 6.0381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 2, 10.19, 71, 3.4965, 5.0260, 19.5530, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 3, 12.69, 71, 3.4646, 7.2302, 21.3354, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 4, 20.05, 71, 4.7759, 12.1597, 31.2393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 5, 24.32, 71, 5.9539, 14.4225, 37.9855, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 6, 21.82, 71, 4.1069, 14.7237, 31.0862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'FT', 7, 9.41, 71, 3.7675, 4.1220, 20.0492, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'IM', NULL, 4.13, 70, 0.1409, 3.8494, 4.4117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'RT', NULL, 61.54, 118, 4.9951, 51.3045, 70.8505, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 1, 5.04, 69, 2.6677, 1.7178, 13.8979, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 2, 18.16, 69, 5.0189, 10.1588, 30.3266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 3, 17.35, 69, 5.0262, 9.4447, 29.7001, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 4, 17.50, 69, 4.0383, 10.8240, 27.0419, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 5, 33.18, 69, 6.3695, 21.8728, 46.8389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 6, 7.50, 69, 3.3465, 3.0065, 17.5138, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'FT', 7, 1.26, 69, 1.2502, 0.1727, 8.6411, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'IM', NULL, 4.04, 68, 0.1290, 3.7855, 4.3007, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'RT', NULL, 64.78, 118, 5.8452, 52.5496, 75.3406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 1, 19.27, 23, 8.2538, 7.3602, 41.7707, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 2, 22.44, 23, 10.8069, 7.3895, 51.1859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 3, 12.36, 23, 7.5581, 3.2131, 37.4779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 4, 5.19, 23, 4.8272, 0.7094, 29.5224, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 5, 23.27, 23, 7.3542, 11.4297, 41.6045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 6, 17.48, 23, 10.3901, 4.5372, 48.5465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'IM', NULL, 3.76, 23, 0.2719, 3.1961, 4.3238, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'RT', NULL, 20.45, 118, 6.0864, 10.9165, 35.0365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 1, 36.35, 21, 10.5907, 18.0173, 59.7378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 2, 27.40, 21, 7.4261, 14.7629, 45.1210, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 3, 19.40, 21, 10.6751, 5.4797, 49.9981, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 4, 12.73, 21, 8.8657, 2.6891, 43.5246, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'FT', 7, 4.12, 21, 4.2116, 0.4611, 28.4535, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'IM', NULL, 3.27, 20, 0.2428, 2.7653, 3.7818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'RT', NULL, 20.51, 115, 4.8239, 12.5548, 31.6783, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 1, 38.31, 25, 9.6497, 21.0942, 59.0539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 2, 43.81, 25, 7.3466, 29.6366, 59.0785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 3, 5.46, 25, 5.5400, 0.6279, 34.5860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 4, 4.06, 25, 2.9861, 0.8629, 17.0727, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 5, 4.82, 25, 4.6823, 0.6132, 29.3807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'FT', 7, 3.53, 25, 3.6494, 0.3997, 25.0371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'IM', NULL, 3.05, 24, 0.1966, 2.6385, 3.4520, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'RT', NULL, 24.18, 114, 5.7439, 14.6336, 37.2347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 1, 6.86, 58, 4.8058, 1.6077, 24.9308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 2, 16.63, 58, 7.8046, 6.0668, 38.1094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 3, 28.09, 58, 7.3841, 15.8133, 44.8171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 4, 4.02, 58, 1.9015, 1.5345, 10.1006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 5, 19.98, 58, 3.4024, 14.0229, 27.6634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 6, 16.93, 58, 6.2906, 7.6821, 33.2938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'FT', 7, 7.50, 58, 5.4404, 1.6557, 28.0548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'IM', NULL, 4.46, 58, 0.1447, 4.1720, 4.7516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'RT', NULL, 70.84, 70, 9.0051, 50.4502, 85.2884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 2, 39.62, 62, 7.9503, 25.2427, 56.0538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 3, 20.43, 62, 6.0262, 10.9039, 35.0180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 4, 25.67, 62, 6.2138, 15.2613, 39.8453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 5, 8.81, 62, 4.9221, 2.7607, 24.7506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 6, 0.11, 62, 0.1163, 0.0146, 0.8760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'FT', 7, 5.35, 62, 4.5259, 0.9354, 25.2494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'IM', NULL, 4.24, 61, 0.1173, 4.0085, 4.4780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'RT', NULL, 89.94, 69, 4.2340, 77.8471, 95.7881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 1, 9.81, 61, 5.0233, 3.3723, 25.2961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 2, 27.34, 61, 6.2346, 16.7240, 41.3454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 3, 14.77, 61, 4.2257, 8.1368, 25.3280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 4, 18.70, 61, 5.1948, 10.4006, 31.2967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 5, 19.67, 61, 3.6603, 13.3528, 28.0190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 6, 3.97, 61, 2.8765, 0.9079, 15.7487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'FT', 7, 5.74, 61, 4.8506, 1.0033, 26.7896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'IM', NULL, 4.24, 61, 0.1832, 3.8685, 4.6015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'RT', NULL, 79.49, 71, 6.8095, 62.7528, 89.9127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 1, 4.99, 53, 4.2728, 0.8512, 24.2797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 2, 17.08, 53, 5.0389, 9.1671, 29.6119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 3, 24.83, 53, 5.4128, 15.5807, 37.1487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 4, 25.14, 53, 5.6010, 15.6016, 37.8987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 5, 10.41, 53, 6.5789, 2.7459, 32.3661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 6, 3.69, 53, 2.3381, 1.0130, 12.5455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'FT', 7, 13.86, 53, 11.3215, 2.3415, 51.8996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'IM', NULL, 4.10, 53, 0.2464, 3.6052, 4.5941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'RT', NULL, 68.27, 70, 11.6575, 42.3772, 86.2942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 1, 5.06, 68, 2.6795, 1.7233, 13.9604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 2, 19.69, 68, 6.9107, 9.2942, 36.9697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 3, 22.80, 68, 5.7751, 13.2980, 36.2414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 4, 21.52, 68, 6.8490, 10.8784, 38.1219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 5, 13.73, 68, 3.3358, 8.3206, 21.8304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 6, 8.13, 68, 3.2954, 3.5381, 17.5931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'FT', 7, 9.07, 68, 4.7566, 3.0562, 23.9769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'IM', NULL, 4.04, 69, 0.1664, 3.7096, 4.3736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'RT', NULL, 95.64, 71, 3.1723, 82.7919, 99.0093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 1, 19.76, 51, 8.5901, 7.6612, 42.2352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 2, 29.16, 51, 5.2703, 19.7789, 40.7278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 3, 22.78, 51, 6.0703, 12.8573, 37.1094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 4, 7.64, 51, 5.3832, 1.7562, 27.6875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 5, 13.47, 51, 7.6117, 4.0264, 36.6255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'FT', 7, 7.18, 51, 5.4187, 1.4892, 28.3668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'IM', NULL, 4.00, 52, 0.2026, 3.5918, 4.4052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'RT', NULL, 70.69, 71, 4.8200, 60.2580, 79.3160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 1, 6.64, 54, 5.2945, 1.2685, 28.2793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 2, 7.54, 54, 4.2387, 2.3540, 21.6350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 3, 13.25, 54, 4.0459, 7.0125, 23.6324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 4, 20.54, 54, 7.5704, 9.2532, 39.5922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 5, 26.50, 54, 6.2718, 15.8969, 40.7515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 6, 14.73, 54, 5.3005, 6.8946, 28.7072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'FT', 7, 10.79, 54, 5.1155, 4.0011, 25.9917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'IM', NULL, 3.91, 55, 0.3000, 3.3082, 4.5110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'RT', NULL, 70.20, 71, 11.1436, 44.8799, 87.2069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 1, 4.29, 61, 3.0120, 1.0223, 16.2790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 2, 17.38, 61, 4.2175, 10.4670, 27.4602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 3, 19.48, 61, 5.5458, 10.6576, 32.9196, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 4, 13.57, 61, 6.6626, 4.8012, 32.8472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 5, 32.08, 61, 8.4299, 17.8891, 50.5966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 6, 7.34, 61, 6.5703, 1.1338, 35.3622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'FT', 7, 5.85, 61, 4.3059, 1.2856, 22.8843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'IM', NULL, 3.87, 61, 0.1071, 3.6598, 4.0884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'RT', NULL, 90.36, 71, 4.8434, 75.5640, 96.6008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 1, 9.39, 60, 4.1374, 3.7723, 21.5216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 2, 19.18, 60, 4.6867, 11.4752, 30.2958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 3, 16.55, 60, 5.8911, 7.7864, 31.7686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 4, 13.20, 60, 5.3285, 5.6564, 27.8315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 5, 29.14, 60, 5.7014, 19.1409, 41.6792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 6, 7.59, 60, 4.8145, 2.0400, 24.4904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'FT', 7, 4.94, 60, 4.7855, 0.6714, 28.5400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'IM', NULL, 3.80, 60, 0.1584, 3.4859, 4.1198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'RT', NULL, 78.95, 71, 10.7896, 50.6781, 93.1963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 1, 16.08, 53, 6.3090, 6.9720, 32.8661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 2, 59.42, 53, 8.9338, 41.0426, 75.4862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 3, 15.01, 53, 7.4689, 5.1748, 36.3796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 4, 6.66, 53, 4.1912, 1.8114, 21.6318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 5, 2.83, 53, 2.5811, 0.4423, 16.0618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'IM', NULL, 3.46, 53, 0.1730, 3.1118, 3.8063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'RT', NULL, 67.06, 71, 13.7527, 37.0346, 87.5753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 1, 11.99, 41, 8.2280, 2.7392, 39.7126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 2, 16.24, 41, 7.6131, 5.8860, 37.5344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 3, 11.02, 41, 6.0848, 3.4157, 30.2690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 4, 38.27, 41, 8.4816, 23.0781, 56.1530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 5, 10.52, 41, 5.5019, 3.4855, 27.6996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 6, 5.98, 41, 5.2892, 0.9411, 29.8643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'FT', 7, 5.98, 41, 5.2892, 0.9411, 29.8643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'IM', NULL, 4.45, 42, 0.3225, 3.7977, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'RT', NULL, 55.79, 70, 10.7948, 34.5167, 75.1364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 2, 14.79, 43, 5.9135, 6.3097, 30.9134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 3, 19.24, 43, 6.8007, 8.9651, 36.5571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 4, 35.82, 43, 8.9226, 20.3204, 54.9860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 5, 12.71, 43, 7.2324, 3.7602, 35.1765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 6, 5.81, 43, 5.3881, 0.8399, 31.0208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'FT', 7, 11.63, 43, 10.7762, 1.5596, 52.2070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'IM', NULL, 4.42, 44, 0.2193, 3.9782, 4.8626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'RT', NULL, 57.31, 70, 13.8645, 30.2346, 80.6097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 1, 6.43, 39, 2.8887, 2.5341, 15.3713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 2, 21.35, 39, 5.9575, 11.6898, 35.7620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 3, 15.76, 39, 5.7598, 7.2150, 31.0488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 4, 20.45, 39, 9.0141, 7.7275, 44.1111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 5, 23.48, 39, 5.9812, 13.5228, 37.5764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 6, 6.80, 39, 5.3533, 1.3015, 28.7474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'FT', 7, 5.73, 39, 5.3068, 0.8247, 30.7570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'IM', NULL, 4.21, 40, 0.2007, 3.8047, 4.6167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'RT', NULL, 58.10, 70, 14.0740, 30.4371, 81.4582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 1, 0.95, 32, 1.0209, 0.1065, 8.0174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 2, 26.58, 32, 5.7175, 16.6127, 39.6908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 3, 11.68, 32, 7.1748, 3.1010, 35.3301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 4, 30.06, 32, 5.0897, 20.7807, 41.3214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 5, 16.90, 32, 8.4687, 5.6086, 41.0250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 6, 13.83, 32, 12.0671, 1.9935, 55.8668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'IM', NULL, 4.15, 33, 0.2461, 3.6504, 4.6530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'RT', NULL, 48.58, 70, 12.6737, 25.5584, 72.2170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 1, 0.18, 41, 0.1894, 0.0218, 1.4860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 2, 17.56, 41, 6.7314, 7.6827, 35.2817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 3, 17.61, 41, 6.5580, 7.8985, 34.7649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 4, 30.78, 41, 4.8731, 21.8797, 41.3826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 5, 13.91, 41, 8.1402, 3.9271, 38.9612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 6, 13.37, 41, 3.9823, 7.1499, 23.6158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'FT', 7, 6.59, 41, 5.3873, 1.1902, 29.2578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'IM', NULL, 4.09, 42, 0.1874, 3.7066, 4.4637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'RT', NULL, 56.65, 71, 11.9967, 33.0299, 77.5866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 1, 19.98, 50, 7.8511, 8.5113, 40.1111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 2, 30.64, 50, 8.7282, 16.2154, 50.2090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 3, 32.56, 50, 6.1792, 21.5273, 45.9463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 4, 10.10, 50, 4.4657, 4.0171, 23.1885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 5, 6.71, 50, 6.6405, 0.8479, 37.7312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'IM', NULL, 3.88, 50, 0.3021, 3.2722, 4.4864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'RT', NULL, 58.07, 71, 12.3540, 33.4891, 79.2124, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 1, 6.46, 42, 3.8503, 1.8745, 20.0043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 2, 12.73, 42, 5.9794, 4.6893, 30.1944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 3, 23.23, 42, 4.8955, 14.8099, 34.5044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 4, 27.68, 42, 6.4137, 16.6901, 42.2256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 5, 21.38, 42, 9.8568, 7.6838, 47.0574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 6, 0.36, 42, 0.2671, 0.0830, 1.5889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'FT', 7, 8.15, 42, 7.3941, 1.1921, 39.4796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'IM', NULL, 3.87, 43, 0.2314, 3.4021, 4.3360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'RT', NULL, 56.22, 71, 6.1938, 43.7336, 67.9565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 1, 1.31, 34, 1.0572, 0.2530, 6.5356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 2, 13.72, 34, 6.7807, 4.7231, 33.7742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 3, 46.63, 34, 7.0799, 32.8730, 60.9134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 4, 15.41, 34, 4.3392, 8.4685, 26.3928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 5, 22.93, 34, 7.8780, 10.7263, 42.4278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'IM', NULL, 3.84, 34, 0.2565, 3.3146, 4.3584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'RT', NULL, 50.44, 71, 13.7630, 25.3425, 75.3191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 1, 20.30, 47, 4.6551, 12.4902, 31.2492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 2, 35.41, 47, 7.6688, 21.8266, 51.8489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 3, 27.70, 47, 10.8863, 11.3676, 53.3628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 4, 16.25, 47, 7.5265, 5.9898, 37.1313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 5, 0.34, 47, 0.2607, 0.0733, 1.5759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'IM', NULL, 3.53, 46, 0.2457, 3.0358, 4.0256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'RT', NULL, 57.59, 70, 13.3020, 31.4214, 80.0998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 1, 19.52, 30, 6.9928, 8.8904, 37.6079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 2, 3.75, 30, 3.6098, 0.5000, 23.1668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 3, 13.41, 30, 8.9428, 3.1077, 42.7981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 4, 30.29, 30, 9.0495, 15.3141, 51.0740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 5, 28.65, 30, 10.4628, 12.3575, 53.3569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'FT', 7, 4.38, 30, 3.4265, 0.8518, 19.6239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'IM', NULL, 3.41, 30, 0.3867, 2.6173, 4.1992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'RT', NULL, 40.91, 70, 11.6961, 20.8683, 64.5099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 1, 7.30, 38, 4.2408, 2.1633, 21.8965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 2, 26.21, 38, 10.1171, 10.9606, 50.6228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 3, 28.41, 38, 12.8536, 9.9318, 58.8134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 4, 21.27, 38, 11.6225, 6.2063, 52.4357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 5, 9.47, 38, 9.1347, 1.1922, 47.5422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 6, 7.35, 38, 6.6883, 1.0717, 36.7294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'IM', NULL, 3.39, 39, 0.2149, 2.9552, 3.8251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'RT', NULL, 45.32, 71, 7.0434, 31.9791, 59.3636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 1, 0.45, 9, 0.5248, 0.0314, 6.2177, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 2, 29.08, 9, 15.3196, 6.8828, 69.4531, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 4, 52.19, 9, 12.7953, 25.0728, 78.0795, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 5, 18.28, 9, 18.0765, 1.3540, 78.4669, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'IM', NULL, 3.23, 10, 0.4866, 2.1329, 4.3345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'RT', NULL, 24.44, 71, 11.1281, 8.8610, 51.8267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 1, 16.01, 24, 5.9221, 7.1173, 32.1587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 2, 14.58, 24, 13.1763, 1.8772, 60.3637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 3, 17.91, 24, 6.6753, 7.8616, 35.8215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 4, 5.08, 24, 4.1397, 0.8978, 24.0179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 5, 43.86, 24, 9.4491, 26.1025, 63.3449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 6, 2.56, 24, 2.8873, 0.2383, 22.3820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'IM', NULL, 3.04, 25, 0.3964, 2.2191, 3.8555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'RT', NULL, 31.72, 71, 12.3673, 12.9473, 59.1978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 1, 4.01, 73, 1.7239, 1.6794, 9.2558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 2, 20.86, 73, 5.3365, 12.1545, 33.4247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 3, 18.86, 73, 5.4297, 10.2797, 32.0416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 4, 24.21, 73, 5.0053, 15.6431, 35.4930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 5, 15.04, 73, 5.8494, 6.6362, 30.5996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 6, 6.71, 73, 4.1088, 1.9083, 21.0204, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'FT', 7, 10.31, 73, 3.7564, 4.8684, 20.5326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'IM', NULL, 3.86, 74, 0.1307, 3.5978, 4.1189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5566, 'RT', NULL, 80.72, 95, 6.1291, 65.7008, 90.1498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 1, 2.44, 74, 1.4021, 0.7688, 7.4834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 2, 21.02, 74, 7.6755, 9.5798, 40.0788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 3, 20.91, 74, 7.0654, 10.1421, 38.2537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 4, 29.55, 74, 8.5906, 15.5573, 48.8364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 5, 17.25, 74, 5.1263, 9.2476, 29.8956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 6, 3.96, 74, 2.7325, 0.9776, 14.7173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'FT', 7, 4.86, 74, 3.0858, 1.3341, 16.1875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'IM', NULL, 3.69, 74, 0.1275, 3.4365, 3.9445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5563, 'RT', NULL, 75.48, 94, 8.5570, 55.1410, 88.5224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 1, 4.48, 84, 3.0229, 1.1354, 16.0509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 2, 13.34, 84, 5.6282, 5.5211, 28.8445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 3, 21.69, 84, 6.1011, 11.9402, 36.1391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 4, 26.43, 84, 5.5570, 16.9058, 38.8074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 5, 23.61, 84, 5.8919, 13.8927, 37.1783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 6, 9.71, 84, 3.8250, 4.3235, 20.3919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'FT', 7, 0.75, 84, 0.6202, 0.1422, 3.8224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'IM', NULL, 3.47, 85, 0.1470, 3.1799, 3.7644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5570, 'RT', NULL, 85.14, 95, 7.9384, 62.2421, 95.2204, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 1, 6.74, 67, 4.9470, 1.4796, 25.8072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 2, 4.86, 67, 3.4987, 1.1160, 18.7902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 3, 35.72, 67, 6.0757, 24.6815, 48.5232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 4, 30.19, 67, 9.9299, 14.4402, 52.5557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 5, 11.09, 67, 4.1032, 5.1551, 22.2579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 6, 4.90, 67, 3.4381, 1.1653, 18.3562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'FT', 7, 6.50, 67, 3.5046, 2.1512, 18.0225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'IM', NULL, 3.47, 68, 0.1252, 3.2213, 3.7211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5569, 'RT', NULL, 67.71, 95, 12.4317, 40.4088, 86.6405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 1, 14.66, 69, 5.2561, 6.9146, 28.4309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 2, 7.37, 69, 4.2348, 2.2547, 21.5284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 3, 41.71, 69, 9.9603, 24.0080, 61.8400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 4, 19.79, 69, 6.3775, 9.9649, 35.4862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 5, 10.37, 69, 6.0921, 3.0361, 29.9667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 6, 5.35, 69, 3.6593, 1.3174, 19.2951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'FT', 7, 0.75, 69, 0.7796, 0.0935, 5.7561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'IM', NULL, 3.27, 71, 0.1954, 2.8839, 3.6633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 21061, 'RT', NULL, 67.10, 91, 8.1388, 49.5095, 80.9277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 1, 22.89, 26, 13.3359, 5.8905, 58.4560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 2, 23.37, 26, 10.2847, 8.5469, 49.8816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 3, 20.62, 26, 14.9887, 3.7917, 63.1340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 4, 13.04, 26, 10.5308, 2.1666, 50.3804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 5, 20.08, 26, 7.7618, 8.4927, 40.4893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'IM', NULL, 3.86, 27, 0.2671, 3.3159, 4.4139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5571, 'RT', NULL, 26.34, 94, 8.1574, 13.4333, 45.1795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 1, 8.62, 59, 4.0846, 3.2310, 21.0319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 2, 24.93, 59, 9.2261, 11.0190, 47.1177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 3, 11.18, 59, 3.9492, 5.3704, 21.8145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 4, 17.33, 59, 7.6860, 6.6852, 38.0249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 5, 19.53, 59, 6.4949, 9.5926, 35.6928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 6, 8.92, 59, 4.4921, 3.1377, 22.8530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'FT', 7, 9.49, 59, 4.8942, 3.2419, 24.7003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'IM', NULL, 3.83, 60, 0.1832, 3.4613, 4.1946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5567, 'RT', NULL, 64.50, 94, 9.2576, 44.8720, 80.2157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 1, 12.98, 43, 5.5056, 5.2849, 28.5160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 2, 35.90, 43, 12.7537, 15.4693, 63.1513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 3, 16.07, 43, 6.7916, 6.4805, 34.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 4, 16.26, 43, 8.5436, 5.1918, 40.7890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 5, 10.68, 43, 4.6814, 4.2552, 24.3533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 6, 6.64, 43, 5.4733, 1.1829, 29.7021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'FT', 7, 1.46, 43, 1.2255, 0.2664, 7.6248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'IM', NULL, 3.82, 42, 0.2989, 3.2192, 4.4263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5564, 'RT', NULL, 41.11, 93, 7.7902, 26.9253, 56.9479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 1, 8.94, 50, 4.8432, 2.8845, 24.5008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 2, 42.93, 50, 10.0487, 24.8055, 63.1686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 3, 9.79, 50, 7.0758, 2.1227, 35.1903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 4, 12.01, 50, 5.9138, 4.2432, 29.5896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 5, 2.43, 50, 2.1697, 0.3953, 13.5367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 6, 11.31, 50, 10.4432, 1.5495, 50.8181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'FT', 7, 12.59, 50, 9.3945, 2.5266, 44.4662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'IM', NULL, 3.71, 50, 0.1557, 3.4008, 4.0265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5578, 'RT', NULL, 47.32, 95, 10.5470, 27.9456, 67.5453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 1, 19.71, 33, 15.6889, 3.1555, 64.9053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 2, 24.87, 33, 12.0747, 8.1526, 55.2502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 3, 31.40, 33, 13.9481, 10.9059, 63.1234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 4, 14.64, 33, 10.2274, 3.1346, 47.6013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 6, 9.38, 33, 6.9718, 1.9111, 35.4915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'IM', NULL, 3.69, 35, 0.2699, 3.1437, 4.2407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5576, 'RT', NULL, 28.92, 94, 8.7074, 14.9247, 48.5465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 1, 22.29, 47, 9.7554, 8.4506, 47.1224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 2, 19.52, 47, 8.0724, 7.9395, 40.5603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 3, 18.12, 47, 5.6797, 9.2927, 32.3542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 4, 16.97, 47, 6.2492, 7.7210, 33.2899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 5, 9.63, 47, 7.0201, 2.0555, 35.0888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 6, 12.13, 47, 9.8745, 2.0961, 47.1146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'FT', 7, 1.34, 47, 1.0815, 0.2598, 6.5913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'IM', NULL, 3.68, 48, 0.1814, 3.3163, 4.0462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5565, 'RT', NULL, 44.31, 95, 7.7288, 29.9332, 59.7072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 1, 10.18, 40, 7.8697, 1.9477, 39.2595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 2, 26.62, 40, 12.8876, 8.7163, 57.9429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 3, 21.75, 40, 9.6356, 8.1282, 46.6287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 4, 13.21, 40, 5.0462, 5.8776, 27.0441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 5, 27.57, 40, 11.3325, 10.7778, 54.5384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 6, 0.34, 40, 0.3508, 0.0410, 2.7173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'FT', 7, 0.34, 40, 0.3519, 0.0407, 2.7344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'IM', NULL, 3.62, 41, 0.1780, 3.2562, 3.9756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5572, 'RT', NULL, 39.30, 95, 7.1413, 26.3221, 53.9799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 1, 3.50, 63, 2.5481, 0.7970, 14.0780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 2, 18.28, 63, 7.9322, 7.1862, 39.2707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 3, 40.88, 63, 10.2179, 22.8955, 61.6821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 4, 6.66, 63, 3.3797, 2.3466, 17.4598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 5, 25.06, 63, 7.8110, 12.7097, 43.4376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 6, 0.45, 63, 0.3366, 0.0988, 1.9961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'FT', 7, 5.18, 63, 4.2639, 0.9524, 23.6593, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'IM', NULL, 3.42, 64, 0.1772, 3.0670, 3.7751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5574, 'RT', NULL, 59.54, 94, 9.4707, 40.2628, 76.2567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 1, 11.97, 40, 7.7788, 2.9644, 37.7053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 2, 39.16, 40, 10.3803, 21.0513, 60.8423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 3, 19.34, 40, 7.6428, 8.1695, 39.2410, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 4, 12.66, 40, 6.6349, 4.1317, 32.7919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 5, 1.07, 40, 0.8598, 0.2096, 5.2911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 6, 7.71, 40, 6.8372, 1.1823, 36.8443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'FT', 7, 8.09, 40, 6.4179, 1.5112, 33.5338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'IM', NULL, 3.32, 40, 0.2396, 2.8364, 3.8056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5581, 'RT', NULL, 35.49, 95, 8.1751, 21.3088, 52.7848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 1, 23.37, 41, 11.1005, 8.0178, 51.6320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 2, 28.86, 41, 7.4809, 16.2637, 45.8635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 3, 18.10, 41, 7.1547, 7.6927, 36.9567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 4, 22.02, 41, 11.2685, 6.9700, 51.5433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 5, 6.84, 41, 5.5104, 1.2636, 29.6519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'FT', 7, 0.81, 41, 0.6312, 0.1660, 3.8456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'IM', NULL, 3.31, 41, 0.2175, 2.8713, 3.7506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5575, 'RT', NULL, 38.53, 92, 6.4046, 26.8061, 51.7459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 1, 23.69, 26, 11.4347, 7.7795, 53.3181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 2, 26.84, 26, 10.5788, 10.7899, 52.6671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 3, 21.30, 26, 10.2223, 7.1592, 48.7267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 4, 16.12, 26, 11.4407, 3.2542, 52.3305, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 5, 12.05, 26, 9.2698, 2.2119, 45.3560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'IM', NULL, 3.28, 28, 0.2908, 2.6817, 3.8752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5573, 'RT', NULL, 27.95, 95, 6.1085, 17.5182, 41.4658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 1, 12.72, 57, 5.3870, 5.2273, 27.8110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 2, 35.27, 57, 9.8352, 18.6939, 56.3627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 3, 25.27, 57, 7.5185, 13.2220, 42.8848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 4, 16.67, 57, 8.7363, 5.3690, 41.3538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 5, 3.22, 57, 2.0302, 0.8962, 10.9271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 6, 6.32, 57, 4.6192, 1.3915, 24.3609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'FT', 7, 0.52, 57, 0.4120, 0.1074, 2.5047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'IM', NULL, 3.09, 60, 0.1123, 2.8648, 3.3142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5568, 'RT', NULL, 51.52, 94, 9.5740, 33.1719, 69.4649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 1, 21.83, 60, 7.2678, 10.6463, 39.5745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 2, 37.36, 60, 6.8866, 24.8720, 51.8033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 3, 19.16, 60, 4.8512, 11.2389, 30.7247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 4, 14.41, 60, 7.5879, 4.6834, 36.5722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 5, 3.37, 60, 2.8457, 0.6022, 16.7012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'FT', 7, 3.87, 60, 3.3416, 0.6623, 19.5460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'IM', NULL, 3.07, 59, 0.0875, 2.8938, 3.2442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5577, 'RT', NULL, 66.65, 93, 9.1514, 46.8693, 81.9049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 1, 37.20, 62, 9.1800, 21.2577, 56.5146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 2, 19.30, 62, 7.6670, 8.2021, 39.0228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 3, 14.05, 62, 6.6045, 5.1911, 32.7935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 4, 14.16, 62, 5.4572, 6.2974, 28.8161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 5, 10.26, 62, 4.6652, 3.9862, 23.9492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'FT', 7, 5.03, 62, 3.8944, 1.0293, 21.2754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'IM', NULL, 2.88, 63, 0.2280, 2.4239, 3.3352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5580, 'RT', NULL, 67.28, 95, 7.8995, 50.2133, 80.7459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 1, 43.31, 41, 13.6144, 19.9408, 70.0862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 2, 34.92, 41, 8.5087, 20.1149, 53.3505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 3, 2.85, 41, 1.6960, 0.8467, 9.1852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 4, 6.07, 41, 5.1271, 1.0376, 28.4655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 5, 6.48, 41, 5.3079, 1.1679, 28.9140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'FT', 7, 6.36, 41, 5.0960, 1.1924, 27.6807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'IM', NULL, 2.88, 38, 0.3126, 2.2461, 3.5129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5579, 'RT', NULL, 47.76, 94, 7.8897, 32.7951, 63.1447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 1, 48.27, 21, 18.1052, 17.0581, 80.8986, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 2, 18.68, 21, 9.7567, 5.6743, 46.7259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 3, 13.73, 21, 10.8975, 2.2839, 52.0262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 4, 19.31, 21, 10.4869, 5.5529, 49.3495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'IM', NULL, 2.56, 20, 0.3534, 1.8241, 3.3033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4071.00', 5582, 'RT', NULL, 18.74, 94, 5.5372, 10.0763, 32.1953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 1, 0.82, 46, 0.7642, 0.1242, 5.2043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 2, 7.15, 46, 5.9796, 1.2392, 32.0887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 3, 9.32, 46, 8.1730, 1.4453, 41.8832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 4, 10.01, 46, 7.1577, 2.1956, 35.5322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 5, 40.91, 46, 6.5180, 28.6876, 54.3765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 6, 29.81, 46, 7.7716, 16.7325, 47.2924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'FT', 7, 1.98, 46, 1.9405, 0.2688, 13.1452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'IM', NULL, 4.91, 47, 0.0363, 4.8418, 4.9880, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'RT', NULL, 87.35, 83, 4.9444, 73.9243, 94.3857, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 2, 7.33, 81, 5.7057, 1.4670, 29.6144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 3, 0.10, 81, 0.1089, 0.0120, 0.8543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 4, 11.37, 81, 6.3483, 3.5295, 31.0061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 5, 40.84, 81, 11.2786, 21.4242, 63.6085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 6, 23.40, 81, 10.3932, 8.7888, 49.2018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'FT', 7, 16.96, 81, 14.6069, 2.5262, 61.6708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'IM', NULL, 4.75, 81, 0.0990, 4.5489, 4.9429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'RT', NULL, 93.32, 83, 6.6545, 62.5710, 99.1496, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 1, 1.90, 61, 1.7541, 0.2920, 11.3076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 2, 7.14, 61, 5.2104, 1.5741, 27.0185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 3, 7.76, 61, 3.9530, 2.7121, 20.2506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 4, 16.62, 61, 6.9285, 6.8340, 35.1463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 5, 17.55, 61, 5.3003, 9.2802, 30.6940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 6, 47.18, 61, 15.1489, 20.9352, 75.0836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'FT', 7, 1.85, 61, 1.7530, 0.2705, 11.5282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'IM', NULL, 4.67, 61, 0.0874, 4.4956, 4.8451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'RT', NULL, 93.32, 83, 3.3055, 82.9502, 97.5691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 1, 30.34, 80, 5.6319, 20.3944, 42.5331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 2, 61.38, 80, 7.2741, 46.3165, 74.5343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 3, 8.22, 80, 6.8581, 1.4469, 35.3513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 4, 0.07, 80, 0.0693, 0.0078, 0.5401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 5, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 6, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'FT', 7, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'IM', NULL, 4.50, 80, 0.0801, 4.3445, 4.6634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'RT', NULL, 99.87, 83, 0.1403, 98.9207, 99.9838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 2, 11.73, 35, 4.3640, 5.3413, 23.8357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 3, 20.06, 35, 9.0979, 7.3387, 44.2848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 4, 29.94, 35, 14.9565, 9.1205, 64.5416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 5, 17.68, 35, 3.7318, 11.3161, 26.5633, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 6, 8.85, 35, 4.7654, 2.8370, 24.3873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'FT', 7, 11.74, 35, 8.3518, 2.5200, 40.6311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'IM', NULL, 4.48, 35, 0.1177, 4.2453, 4.7238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'RT', NULL, 70.81, 83, 7.6587, 53.7192, 83.5240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 1, 0.08, 36, 0.0914, 0.0092, 0.7605, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 2, 31.20, 36, 4.6826, 22.5506, 41.3848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 3, 33.33, 36, 14.5554, 11.6803, 65.3958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 4, 20.38, 36, 13.8481, 4.3298, 59.1419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 5, 8.01, 36, 3.9550, 2.8460, 20.5654, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 6, 7.00, 36, 8.3262, 0.5578, 50.2458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'IM', NULL, 4.42, 36, 0.1332, 4.1535, 4.6942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23965, 'RT', NULL, 77.46, 83, 11.5564, 47.9439, 92.7642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 1, 2.60, 43, 1.7824, 0.6381, 9.9545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 2, 24.69, 43, 8.7092, 11.2962, 45.7576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 3, 29.67, 43, 4.1028, 22.0960, 38.5459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 4, 15.24, 43, 5.1752, 7.4126, 28.7504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 5, 14.73, 43, 5.8852, 6.2894, 30.7824, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 6, 13.09, 43, 7.9168, 3.5641, 38.0210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'IM', NULL, 4.33, 43, 0.2621, 3.7975, 4.8553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'RT', NULL, 87.22, 83, 5.0200, 73.5902, 94.3593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 1, 32.16, 73, 7.3739, 19.4656, 48.1863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 2, 28.17, 73, 9.6117, 13.2076, 50.2745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 3, 26.10, 73, 11.2645, 9.9300, 53.0820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 4, 2.15, 73, 2.0858, 0.3032, 13.6916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 5, 4.72, 73, 3.5132, 1.0314, 19.0392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 6, 6.70, 73, 7.1069, 0.7384, 40.9256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'IM', NULL, 4.27, 72, 0.0987, 4.0692, 4.4630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'RT', NULL, 90.67, 83, 6.1070, 69.8016, 97.6111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 2, 28.33, 76, 8.9136, 14.1492, 48.6572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 3, 3.86, 76, 2.5672, 1.0044, 13.7364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 4, 10.51, 76, 6.2625, 3.0245, 30.6742, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 5, 35.71, 76, 6.5966, 23.8579, 49.6086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 6, 17.08, 76, 5.4582, 8.7287, 30.7449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'FT', 7, 4.51, 76, 2.2149, 1.6635, 11.6270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'IM', NULL, 4.12, 76, 0.2829, 3.5514, 4.6787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'RT', NULL, 80.39, 83, 8.3849, 58.7272, 92.1915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 1, 2.22, 41, 1.6273, 0.4967, 9.3624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 2, 21.77, 41, 6.7833, 11.0623, 38.3614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 3, 6.04, 41, 4.0099, 1.5178, 21.1416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 4, 34.52, 41, 15.1226, 12.0003, 67.0830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 5, 3.90, 41, 2.2174, 1.2113, 11.8302, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 6, 29.75, 41, 9.5047, 14.4496, 51.4971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'FT', 7, 1.81, 41, 1.7458, 0.2512, 11.8517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'IM', NULL, 4.09, 42, 0.1309, 3.8244, 4.3530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'RT', NULL, 90.34, 83, 4.6051, 76.6001, 96.3935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 1, 9.73, 29, 10.2046, 0.9864, 53.8110, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 2, 30.11, 29, 9.3645, 14.7595, 51.7363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 3, 41.25, 29, 8.0690, 26.2022, 58.1402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 4, 18.02, 29, 7.9190, 6.8280, 39.7235, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 5, 0.89, 29, 0.9411, 0.1021, 7.3666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'IM', NULL, 3.94, 29, 0.5019, 2.9093, 4.9655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'RT', NULL, 68.87, 83, 14.1371, 37.3403, 89.1487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 1, 16.72, 30, 14.7846, 2.2380, 63.7823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 2, 31.10, 30, 4.7141, 22.3525, 41.4501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 3, 48.25, 30, 19.3144, 16.0830, 81.9357, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 4, 3.05, 30, 3.2658, 0.3287, 23.1228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 5, 0.82, 30, 0.9165, 0.0812, 7.6944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'FT', 7, 0.06, 30, 0.0631, 0.0058, 0.5502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'IM', NULL, 3.85, 31, 0.4534, 2.9247, 4.7769, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'RT', NULL, 70.53, 83, 13.9470, 38.6454, 90.0904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 1, 8.87, 53, 7.4631, 1.5028, 38.3000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 2, 9.51, 53, 4.5507, 3.5092, 23.2942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 3, 29.86, 53, 3.6684, 23.0496, 37.6942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 4, 18.92, 53, 9.0116, 6.6988, 43.1334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 5, 23.83, 53, 6.0947, 13.7545, 38.0304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 6, 2.19, 53, 1.5406, 0.5244, 8.6639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'FT', 7, 6.82, 53, 7.1528, 0.7606, 41.1742, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'IM', NULL, 3.84, 54, 0.2584, 3.3219, 4.3585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'RT', NULL, 79.49, 83, 6.8425, 62.7079, 89.9287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 1, 9.26, 69, 5.9520, 2.4201, 29.5522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 2, 44.63, 69, 8.3513, 29.1146, 61.2750, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 3, 29.78, 69, 5.8298, 19.5580, 42.5186, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 4, 15.13, 69, 9.0963, 4.1551, 42.2900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 5, 0.25, 69, 0.2202, 0.0442, 1.4285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 6, 0.86, 69, 0.5829, 0.2237, 3.2774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'FT', 7, 0.09, 69, 0.0915, 0.0106, 0.7069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'IM', NULL, 3.44, 71, 0.2652, 2.9120, 3.9699, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'RT', NULL, 80.27, 83, 8.4837, 58.3613, 92.1931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 1, 24.18, 31, 3.9966, 16.9622, 33.2304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 2, 18.65, 31, 5.8366, 9.4604, 33.4636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 3, 42.97, 31, 10.3734, 24.0917, 64.1382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 4, 9.08, 31, 7.4812, 1.5442, 38.8626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 5, 4.37, 31, 2.9268, 1.0827, 16.0359, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'FT', 7, 0.76, 31, 0.8146, 0.0829, 6.5378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'IM', NULL, 3.28, 31, 0.2061, 2.8550, 3.6968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23966, 'RT', NULL, 75.52, 83, 6.1149, 61.5075, 85.6293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 1, 0.18, 35, 0.2024, 0.0175, 1.7755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 2, 2.99, 35, 2.7926, 0.4321, 17.9199, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 3, 35.76, 35, 12.3744, 15.7003, 62.4527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 4, 33.24, 35, 13.2288, 12.9079, 62.5748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 5, 24.38, 35, 5.9326, 14.3541, 38.2694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 6, 3.00, 35, 2.7427, 0.4528, 17.3612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'FT', 7, 0.47, 35, 0.5305, 0.0469, 4.5259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'IM', NULL, 4.12, 35, 0.0976, 3.9222, 4.3189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23967, 'RT', NULL, 36.60, 83, 8.2637, 22.1329, 53.9662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 1, 11.17, 34, 9.8414, 1.6422, 48.6174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 2, 23.61, 34, 10.1378, 8.9652, 49.2348, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 3, 14.73, 34, 5.5169, 6.6036, 29.6874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 4, 41.57, 34, 19.8354, 11.8977, 78.9323, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 5, 8.93, 34, 5.9363, 2.1714, 30.2152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'IM', NULL, 4.07, 33, 0.1478, 3.7703, 4.3725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'RT', NULL, 61.22, 83, 8.6777, 43.2810, 76.5650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 2, 20.74, 23, 8.9940, 7.7637, 44.8705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 3, 60.76, 23, 5.3672, 49.2632, 71.1825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 4, 10.52, 23, 10.4987, 1.1515, 54.2868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 5, 5.29, 23, 4.5902, 0.8274, 27.1974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 6, 1.59, 23, 1.7847, 0.1507, 14.7041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'FT', 7, 1.09, 23, 1.2776, 0.0950, 11.3704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'IM', NULL, 4.03, 24, 0.0506, 3.9249, 4.1344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'RT', NULL, 52.92, 83, 18.7816, 20.0605, 83.4347, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 1, 1.06, 60, 1.1370, 0.1214, 8.5939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 2, 13.35, 60, 9.6239, 2.8326, 44.8780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 3, 27.46, 60, 12.0682, 10.1233, 55.9940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 4, 23.02, 60, 9.5869, 9.1989, 46.8887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 5, 31.97, 60, 10.6594, 14.9875, 55.6182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 6, 3.14, 60, 1.8974, 0.9191, 10.1518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'IM', NULL, 4.00, 60, 0.2212, 3.5542, 4.4394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'RT', NULL, 54.09, 83, 13.7379, 28.1628, 77.9832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 2, 4.05, 54, 2.3716, 1.2288, 12.5519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 3, 29.77, 54, 16.5746, 7.9567, 67.5204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 4, 34.55, 54, 9.2207, 18.8968, 54.4630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 5, 20.05, 54, 12.1084, 5.2239, 53.2923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 6, 11.08, 54, 9.7178, 1.6949, 47.3935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'FT', 7, 0.49, 54, 0.4552, 0.0767, 3.0907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'IM', NULL, 3.99, 54, 0.2014, 3.5880, 4.3961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'RT', NULL, 65.81, 83, 5.8458, 53.4430, 76.3432, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 1, 11.93, 21, 5.8955, 4.0342, 30.3945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 2, 26.47, 21, 11.8690, 9.1617, 56.2245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 3, 18.24, 21, 4.3168, 10.8744, 28.9832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 4, 12.02, 21, 5.8574, 4.1248, 30.2553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 5, 29.51, 21, 9.9351, 13.3907, 53.1361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 6, 0.10, 21, 0.1199, 0.0095, 1.1347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'FT', 7, 1.72, 21, 1.8826, 0.1718, 15.1385, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'IM', NULL, 3.74, 21, 0.1295, 3.4703, 4.0106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'RT', NULL, 45.44, 83, 11.8178, 24.3948, 68.2516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 1, 4.28, 20, 3.2883, 0.8268, 19.3474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 2, 2.55, 20, 2.5468, 0.3040, 18.2932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 3, 53.18, 20, 22.1666, 14.9818, 87.9813, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 4, 18.17, 20, 11.6226, 4.1441, 53.2761, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 5, 20.85, 20, 11.4615, 5.7994, 52.9878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 6, 0.16, 20, 0.1771, 0.0166, 1.5714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'FT', 7, 0.81, 20, 0.8843, 0.0826, 7.5201, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'IM', NULL, 3.67, 21, 0.0931, 3.4756, 3.8641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'RT', NULL, 33.85, 83, 7.9442, 20.1732, 50.8987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 1, 9.47, 27, 4.1081, 3.7567, 21.8799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 2, 19.06, 27, 7.5287, 7.9486, 39.1022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 3, 38.02, 27, 4.3550, 29.5588, 47.2862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 4, 22.54, 27, 7.0398, 11.2740, 39.9973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 5, 10.70, 27, 9.6274, 1.4882, 48.7324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 6, 0.14, 27, 0.1230, 0.0219, 0.8598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'FT', 7, 0.07, 27, 0.0796, 0.0067, 0.7218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'IM', NULL, 3.59, 27, 0.4002, 2.7639, 4.4092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'RT', NULL, 63.32, 83, 15.1035, 32.1309, 86.2879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 3, 82.02, 21, 14.5132, 36.9329, 97.2618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 4, 3.83, 21, 2.9796, 0.7338, 17.7032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 5, 7.83, 21, 6.0220, 1.4706, 32.6211, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 6, 3.46, 21, 2.9295, 0.5697, 18.2696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'FT', 7, 2.86, 21, 2.7945, 0.3592, 19.3643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'IM', NULL, 3.57, 21, 0.2037, 3.1492, 3.9991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23968, 'RT', NULL, 19.98, 83, 10.6260, 6.2386, 48.3648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 1, 16.45, 22, 11.0718, 3.5536, 51.2547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 2, 20.35, 22, 10.3551, 6.3369, 49.0999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 3, 0.11, 22, 0.1183, 0.0114, 1.0352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 4, 16.67, 22, 11.2387, 3.5835, 51.8332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 5, 25.23, 22, 16.4308, 5.2269, 67.3696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 6, 20.35, 22, 15.5682, 3.3498, 65.3144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'FT', 7, 0.85, 22, 0.7699, 0.1289, 5.4108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'IM', NULL, 3.49, 22, 0.4747, 2.5007, 4.4751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4092.00', 23969, 'RT', NULL, 36.44, 83, 7.2030, 23.5959, 51.5584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 3, 2.88, 51, 2.6844, 0.4290, 16.9366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 4, 6.77, 51, 3.3908, 2.4082, 17.6022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 5, 44.23, 51, 4.9267, 34.6873, 54.2274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 6, 22.49, 51, 3.5756, 16.1171, 30.4602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'FT', 7, 23.63, 51, 6.0605, 13.6163, 37.7893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'IM', NULL, 4.37, 53, 0.1568, 4.0601, 4.6894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'RT', NULL, 96.09, 55, 3.1705, 81.9129, 99.2543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 2, 1.19, 50, 1.2198, 0.1480, 8.8573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 3, 4.32, 50, 3.4599, 0.8348, 19.5267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 4, 7.73, 50, 3.8257, 2.7734, 19.7549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 5, 44.73, 50, 8.9528, 28.0999, 62.6211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 6, 19.06, 50, 8.2257, 7.4638, 40.7431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'FT', 7, 22.97, 50, 5.9120, 13.2231, 36.8534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'IM', NULL, 4.35, 52, 0.1460, 4.0597, 4.6461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'RT', NULL, 94.50, 55, 2.5706, 86.4385, 97.8835, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 2, 4.44, 50, 3.1120, 1.0542, 16.8638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 3, 17.74, 50, 5.9019, 8.7312, 32.7095, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 4, 15.33, 50, 5.2483, 7.4337, 28.9768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 5, 52.05, 50, 6.5153, 39.1151, 64.7195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 6, 4.07, 50, 2.9976, 0.9002, 16.5564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'FT', 7, 6.37, 50, 3.3380, 2.1597, 17.3208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'IM', NULL, 4.29, 52, 0.1258, 4.0423, 4.5474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'RT', NULL, 96.09, 55, 3.1705, 81.9129, 99.2543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 1, 2.85, 51, 2.6544, 0.4246, 16.7637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 2, 1.24, 51, 1.2138, 0.1692, 8.4478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 4, 4.31, 51, 3.2931, 0.8961, 18.3018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 5, 53.76, 51, 5.6665, 42.3796, 64.7594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 6, 22.91, 51, 4.5677, 15.0259, 33.3197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'FT', 7, 14.94, 51, 4.5346, 7.8982, 26.4509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'IM', NULL, 4.20, 53, 0.1228, 3.9521, 4.4449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'RT', NULL, 97.11, 55, 2.1836, 87.5990, 99.3775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 1, 1.53, 43, 1.4813, 0.2128, 10.1577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 2, 9.16, 43, 5.2255, 2.7609, 26.3683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 4, 7.77, 43, 4.0606, 2.6144, 20.9075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 5, 40.39, 43, 11.2618, 20.8604, 63.5204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 6, 9.15, 43, 4.6636, 3.1446, 23.8075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'FT', 7, 32.00, 43, 9.0761, 16.8644, 52.2011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'IM', NULL, 4.20, 45, 0.1558, 3.8822, 4.5102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'RT', NULL, 79.20, 55, 9.1586, 55.5364, 92.0673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 2, 1.17, 51, 1.2032, 0.1450, 8.7578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 3, 15.70, 51, 4.9432, 8.0843, 28.2812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 4, 3.06, 51, 2.2194, 0.6951, 12.4301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 5, 53.87, 51, 6.0684, 41.6917, 65.6003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 6, 12.37, 51, 3.8903, 6.4234, 22.4951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'FT', 7, 13.84, 51, 6.3388, 5.2336, 31.8445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'IM', NULL, 4.18, 53, 0.0887, 4.0014, 4.3575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'RT', NULL, 95.99, 55, 2.9959, 83.4112, 99.1299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 2, 4.37, 49, 2.9529, 1.0942, 15.9051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 3, 11.32, 49, 5.1859, 4.3228, 26.5073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 4, 12.87, 49, 4.9343, 5.7486, 26.3525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 5, 30.97, 49, 7.1767, 18.5971, 46.8412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 6, 18.73, 49, 5.9222, 9.5322, 33.5028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'FT', 7, 21.74, 49, 6.5306, 11.3758, 37.5375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'IM', NULL, 4.16, 51, 0.1237, 3.9079, 4.4049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'RT', NULL, 91.35, 55, 4.6571, 76.4140, 97.1780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 2, 17.42, 48, 6.4186, 7.9182, 34.1082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 3, 16.76, 48, 5.1050, 8.7926, 29.5939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 4, 22.37, 48, 6.2743, 12.2239, 37.3431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 5, 23.02, 48, 5.7909, 13.4180, 36.5926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 6, 6.94, 48, 3.8761, 2.1841, 19.9634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'FT', 7, 13.49, 48, 5.1130, 6.0664, 27.3500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'IM', NULL, 4.14, 50, 0.1251, 3.8921, 4.3950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'RT', NULL, 90.28, 55, 4.3973, 77.2786, 96.2084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 1, 9.50, 35, 4.8056, 3.2582, 24.6350, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 2, 14.15, 35, 6.8870, 4.9466, 34.2810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 3, 23.37, 35, 7.6791, 11.3174, 42.1645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 4, 15.88, 35, 8.3824, 5.0083, 40.3247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 5, 25.43, 35, 13.8505, 7.1728, 60.0722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 6, 6.26, 35, 4.7120, 1.2898, 25.4532, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'FT', 7, 5.42, 35, 5.5159, 0.6393, 33.7917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'IM', NULL, 4.10, 36, 0.1535, 3.7926, 4.4159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'RT', NULL, 69.14, 55, 8.6523, 49.8395, 83.4727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 1, 1.14, 52, 1.1392, 0.1508, 8.0742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 2, 14.20, 52, 8.1786, 4.1241, 38.9093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 3, 28.28, 52, 10.6544, 12.0729, 53.0922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 4, 16.17, 52, 5.6865, 7.6752, 30.9319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 5, 32.22, 52, 7.3924, 19.4145, 48.3971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 6, 1.24, 52, 1.1969, 0.1767, 8.1927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'FT', 7, 6.75, 52, 3.7143, 2.1659, 19.1381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'IM', NULL, 4.09, 54, 0.1271, 3.8372, 4.3469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'RT', NULL, 98.27, 55, 1.7726, 87.5667, 99.7810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 1, 1.35, 49, 1.2826, 0.1949, 8.6927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 2, 8.04, 49, 2.7420, 3.9839, 15.5619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 3, 8.73, 49, 3.9741, 3.3889, 20.6812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 4, 4.50, 49, 3.5164, 0.9002, 19.6291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 5, 48.17, 49, 7.3509, 33.9603, 62.6893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 6, 13.15, 49, 4.1771, 6.7633, 24.0027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'FT', 7, 16.07, 49, 7.1523, 6.1820, 35.7350, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'IM', NULL, 4.01, 51, 0.1227, 3.7653, 4.2583, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'RT', NULL, 92.96, 54, 4.0658, 79.1573, 97.8696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 2, 14.28, 48, 5.3044, 6.5117, 28.4851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 3, 23.66, 48, 7.1007, 12.3188, 40.5966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 4, 13.54, 48, 4.9477, 6.2741, 26.8212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 5, 32.18, 48, 10.1091, 15.7418, 54.6422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 6, 3.34, 48, 2.3496, 0.7940, 12.9957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'FT', 7, 13.00, 48, 5.2761, 5.5267, 27.6408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'IM', NULL, 3.88, 50, 0.1163, 3.6465, 4.1139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'RT', NULL, 90.31, 55, 3.3919, 81.0776, 95.2991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 1, 6.62, 46, 4.3064, 1.7145, 22.3810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 2, 16.11, 46, 4.1058, 9.4285, 26.1467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 3, 43.29, 46, 9.0294, 26.6821, 61.5563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 4, 8.11, 46, 3.0214, 3.7530, 16.6457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 5, 18.83, 46, 9.2342, 6.4293, 43.9243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'FT', 7, 7.04, 46, 4.0049, 2.1616, 20.6193, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'IM', NULL, 3.87, 48, 0.1673, 3.5349, 4.2082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'RT', NULL, 89.33, 55, 5.0544, 74.3016, 96.0367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 1, 3.37, 45, 3.4098, 0.4221, 22.3287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 3, 7.25, 45, 2.9271, 3.1503, 15.8218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 4, 36.82, 45, 8.4014, 21.9613, 54.6816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 5, 37.29, 45, 8.4999, 22.2285, 55.2980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 6, 8.42, 45, 4.4336, 2.8046, 22.6562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'FT', 7, 6.85, 45, 3.3586, 2.4816, 17.5208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'IM', NULL, 3.86, 47, 0.1620, 3.5344, 4.1865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'RT', NULL, 88.19, 55, 4.6127, 75.4496, 94.7798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 1, 17.02, 46, 5.7811, 8.2530, 31.8707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 2, 32.47, 46, 7.0427, 20.1113, 47.8644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 3, 14.56, 46, 4.5421, 7.5554, 26.2314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 4, 23.80, 46, 8.5702, 10.7612, 44.7233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 5, 12.15, 46, 4.2431, 5.8438, 23.5450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'IM', NULL, 3.81, 47, 0.0743, 3.6597, 3.9587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'RT', NULL, 86.56, 55, 5.6469, 70.8796, 94.4610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 1, 5.73, 44, 2.9040, 2.0165, 15.2360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 2, 25.88, 44, 8.4360, 12.5771, 45.8789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 3, 6.95, 44, 3.7455, 2.2688, 19.3665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 4, 13.03, 44, 5.4254, 5.3995, 28.2371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 5, 34.84, 44, 9.5378, 18.6460, 55.5105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 6, 7.53, 44, 3.4922, 2.8754, 18.2938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'FT', 7, 6.03, 44, 4.7702, 1.1614, 25.9513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'IM', NULL, 3.76, 46, 0.1163, 3.5301, 3.9984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'RT', NULL, 82.98, 55, 6.2203, 66.8468, 92.1829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 1, 7.07, 40, 3.1514, 2.8004, 16.7163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 2, 20.85, 40, 6.3472, 10.7906, 36.4432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 3, 16.00, 40, 5.3167, 7.8817, 29.7730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 4, 7.10, 40, 4.4139, 1.9345, 22.8325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 5, 34.89, 40, 7.5793, 21.4372, 51.2736, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 6, 7.54, 40, 3.3885, 2.9622, 17.8967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'FT', 7, 6.56, 40, 4.4088, 1.6122, 23.1213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'IM', NULL, 3.76, 42, 0.1548, 3.4449, 4.0704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'RT', NULL, 75.62, 55, 4.4996, 65.5342, 83.4964, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 1, 19.95, 44, 5.1768, 11.4770, 32.3969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 2, 39.97, 44, 8.8789, 23.9950, 58.4087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 3, 21.39, 44, 5.0361, 12.9451, 33.2326, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 4, 7.76, 44, 4.1295, 2.5610, 21.2162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 5, 7.43, 44, 4.3498, 2.1918, 22.3216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'FT', 7, 3.50, 44, 3.2208, 0.5277, 19.8792, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'IM', NULL, 3.65, 45, 0.1430, 3.3658, 3.9420, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'RT', NULL, 83.97, 55, 7.0581, 64.6717, 93.7425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 1, 15.81, 47, 5.7363, 7.3088, 30.8951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 2, 38.66, 47, 8.4971, 23.4514, 56.4522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 3, 21.97, 47, 5.0464, 13.4680, 33.7375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 4, 12.58, 47, 5.3402, 5.1371, 27.6644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 5, 8.84, 47, 6.2520, 1.9956, 31.6092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 6, 2.14, 47, 2.1220, 0.2853, 14.3688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'IM', NULL, 3.64, 49, 0.1493, 3.3414, 3.9419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'RT', NULL, 88.79, 55, 3.9270, 78.2156, 94.5817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 1, 7.92, 37, 5.1220, 2.0251, 26.3333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 2, 39.70, 37, 9.0155, 23.4706, 58.5571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 3, 8.24, 37, 6.6124, 1.4999, 34.6068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 4, 12.59, 37, 6.8561, 3.9089, 33.7551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 5, 16.93, 37, 5.3836, 8.5753, 30.7011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 6, 6.20, 37, 4.2967, 1.4579, 22.8217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'FT', 7, 8.43, 37, 5.0594, 2.3775, 25.8066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'IM', NULL, 3.62, 39, 0.1489, 3.3180, 3.9209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'RT', NULL, 71.78, 54, 7.3886, 55.0315, 84.0924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 1, 18.52, 42, 5.0942, 10.3126, 31.0108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 2, 19.03, 42, 5.9796, 9.6919, 33.9753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 3, 26.88, 42, 5.8735, 16.7402, 40.1992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 4, 14.16, 42, 5.6781, 6.0321, 29.7608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 5, 21.41, 42, 9.9689, 7.6076, 47.4054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'IM', NULL, 3.40, 44, 0.1524, 3.0927, 3.7072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'RT', NULL, 79.32, 55, 7.9358, 59.2512, 91.0044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 1, 7.69, 30, 4.7632, 2.0710, 24.7314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 2, 31.20, 30, 11.2490, 13.4428, 56.9816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 3, 14.00, 30, 7.9086, 4.0768, 38.4180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 4, 14.09, 30, 6.7189, 5.0093, 33.7928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 5, 22.95, 30, 8.5295, 9.9984, 44.4105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 6, 10.05, 30, 5.2298, 3.3103, 26.7283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'IM', NULL, 3.58, 33, 0.1916, 3.1917, 3.9723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'RT', NULL, 60.31, 54, 5.6639, 48.5940, 70.9490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 1, 14.22, 31, 6.7335, 5.0989, 33.8569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 2, 23.82, 31, 5.3906, 14.5628, 36.4495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 3, 24.09, 31, 5.4148, 14.7716, 36.7466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 4, 11.15, 31, 4.1921, 5.0224, 22.9467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 5, 13.83, 31, 5.8875, 5.5294, 30.5655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 6, 7.45, 31, 6.2364, 1.2536, 33.7966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'FT', 7, 5.44, 31, 5.4035, 0.6673, 32.9713, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'IM', NULL, 3.54, 33, 0.2142, 3.1032, 3.9757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'RT', NULL, 66.38, 55, 8.2218, 48.5409, 80.5156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 1, 31.67, 29, 9.5590, 15.7885, 53.3881, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 2, 42.12, 29, 8.7448, 25.8726, 60.2750, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 3, 12.96, 29, 6.1645, 4.6359, 31.3225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 5, 13.25, 29, 9.7234, 2.6308, 46.3488, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'IM', NULL, 3.52, 31, 0.1256, 3.2661, 3.7790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'RT', NULL, 61.00, 55, 8.5089, 43.2977, 76.2142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 1, 21.24, 25, 10.1017, 7.1946, 48.3934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 2, 18.95, 25, 7.2374, 8.1201, 38.2062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 3, 27.14, 25, 10.0290, 11.5635, 51.4791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 4, 20.42, 25, 7.0101, 9.5291, 38.4628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 5, 12.26, 25, 6.5861, 3.7989, 33.0843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'IM', NULL, 3.16, 28, 0.2390, 2.6684, 3.6493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'RT', NULL, 52.38, 55, 6.8970, 38.7206, 65.6933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 1, 23.78, 41, 5.3802, 14.6210, 36.2435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 2, 47.59, 41, 8.2340, 31.7842, 63.8929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 3, 12.84, 41, 4.6836, 5.9440, 25.5504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 4, 1.48, 41, 1.5227, 0.1810, 11.0431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 5, 14.31, 41, 8.4926, 3.9591, 40.3713, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'IM', NULL, 2.94, 42, 0.1692, 2.6023, 3.2858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'RT', NULL, 76.61, 55, 8.0805, 57.0145, 89.0010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 1, 1.44, 47, 1.4882, 0.1784, 10.7298, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 2, 7.09, 47, 4.0996, 2.1306, 21.0791, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 3, 11.47, 47, 3.7384, 5.8122, 21.3708, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 4, 16.97, 47, 3.9179, 10.4584, 26.3476, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 5, 30.06, 47, 9.0452, 15.3109, 50.5399, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 6, 4.07, 47, 2.7636, 1.0116, 14.9900, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'FT', 7, 28.90, 47, 7.5238, 16.2835, 45.9291, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'IM', NULL, 4.43, 47, 0.1323, 4.1634, 4.6958, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'RT', NULL, 69.80, 68, 10.8830, 45.1948, 86.6234, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 1, 2.29, 60, 1.7084, 0.5046, 9.7517, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 2, 8.60, 60, 4.3869, 2.9906, 22.3273, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 3, 12.48, 60, 4.4171, 5.9731, 24.2618, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 4, 21.42, 60, 5.4895, 12.4256, 34.3587, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 5, 24.53, 60, 5.4918, 15.2204, 37.0460, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 6, 14.15, 60, 4.7678, 6.9919, 26.5525, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'FT', 7, 16.53, 60, 5.6275, 8.0480, 30.9320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'IM', NULL, 4.20, 60, 0.1103, 3.9842, 4.4257, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'RT', NULL, 88.05, 68, 4.0966, 77.2083, 94.1285, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 1, 3.98, 67, 2.7723, 0.9627, 14.9996, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 2, 9.07, 67, 3.4803, 4.1166, 18.8061, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 3, 14.04, 67, 2.8221, 9.2871, 20.6652, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 4, 12.10, 67, 4.2718, 5.8139, 23.4849, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 5, 36.55, 67, 6.4650, 24.8257, 50.1296, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 6, 2.08, 67, 1.6208, 0.4338, 9.4155, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'FT', 7, 22.18, 67, 3.0985, 16.6086, 28.9710, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'IM', NULL, 4.06, 67, 0.2120, 3.6329, 4.4794, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'RT', NULL, 98.99, 68, 1.0130, 92.8140, 99.8669, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 1, 1.29, 54, 1.2686, 0.1765, 8.7967, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 2, 16.33, 54, 5.2179, 8.3186, 29.5692, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 3, 25.52, 54, 4.7736, 17.1556, 36.1876, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 4, 26.30, 54, 5.9148, 16.2130, 39.6909, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 5, 21.02, 54, 6.2850, 11.0771, 36.2548, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 6, 8.11, 54, 3.6998, 3.1553, 19.2820, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'FT', 7, 1.43, 54, 1.5152, 0.1673, 11.1431, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'IM', NULL, 3.96, 54, 0.1145, 3.7296, 4.1891, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'RT', NULL, 78.21, 68, 3.5687, 70.2669, 84.5017, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 1, 3.06, 61, 2.1041, 0.7558, 11.5433, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 2, 15.67, 61, 6.2314, 6.7436, 32.3037, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 3, 15.70, 61, 6.6632, 6.3690, 33.7669, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 4, 16.81, 61, 4.1169, 10.0813, 26.6908, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 5, 22.89, 61, 6.9906, 11.8496, 39.5968, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 6, 9.19, 61, 3.5255, 4.1699, 19.0702, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'FT', 7, 16.69, 61, 5.6948, 8.1103, 31.2461, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'IM', NULL, 3.95, 60, 0.1580, 3.6376, 4.2698, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'RT', NULL, 92.52, 68, 3.2979, 82.6920, 96.9701, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 1, 8.35, 60, 5.0179, 2.3921, 25.2823, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 2, 8.35, 60, 4.4876, 2.7410, 22.7528, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 3, 11.68, 60, 3.8047, 5.9440, 21.6667, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 4, 23.45, 60, 5.8822, 13.7156, 37.1089, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 5, 17.38, 60, 6.9148, 7.4303, 35.5415, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 6, 6.05, 60, 3.3030, 1.9753, 17.0809, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'FT', 7, 24.75, 60, 6.2177, 14.4275, 39.0772, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'IM', NULL, 3.89, 60, 0.1598, 3.5750, 4.2146, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'RT', NULL, 82.29, 68, 6.4385, 65.7973, 91.8180, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 1, 8.22, 51, 4.2983, 2.7724, 21.9521, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 2, 21.14, 51, 5.8286, 11.7228, 35.1069, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 3, 21.80, 51, 5.9369, 12.1612, 35.9384, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 4, 14.46, 51, 5.4854, 6.4891, 29.1777, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 5, 13.73, 51, 3.3878, 8.2257, 22.0406, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 6, 5.86, 51, 2.7014, 2.2712, 14.2684, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'FT', 7, 14.80, 51, 5.6422, 6.6022, 29.9072, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'IM', NULL, 3.88, 51, 0.2616, 3.3517, 4.4024, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'RT', NULL, 80.62, 68, 6.1587, 65.4497, 90.1387, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 1, 11.27, 50, 6.8658, 3.0969, 33.5435, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 2, 25.65, 50, 6.2598, 15.1379, 40.0210, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 3, 23.59, 50, 6.8821, 12.5325, 39.9347, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 4, 16.54, 50, 4.5218, 9.3036, 27.6793, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 5, 12.06, 50, 5.5666, 4.5572, 28.2514, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 6, 7.27, 50, 3.8671, 2.4131, 19.8899, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'FT', 7, 3.63, 50, 3.8924, 0.4020, 26.0405, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'IM', NULL, 3.69, 48, 0.2219, 3.2401, 4.1330, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'RT', NULL, 80.68, 68, 6.5964, 64.2140, 90.6705, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 1, 17.52, 49, 7.1065, 7.3240, 36.3452, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 2, 27.98, 49, 7.6056, 15.3937, 45.3521, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 3, 30.87, 49, 6.4630, 19.5435, 45.0850, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 4, 8.64, 49, 5.1077, 2.5076, 25.7820, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 5, 6.25, 49, 3.1364, 2.2224, 16.3586, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 6, 4.41, 49, 4.5166, 0.5307, 28.4758, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'FT', 7, 4.33, 49, 4.4253, 0.5262, 27.9311, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'IM', NULL, 3.08, 48, 0.1445, 2.7864, 3.3678, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'RT', NULL, 67.66, 68, 6.4216, 53.8071, 78.9884, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 1, 19.75, 44, 5.0647, 11.4447, 31.9208, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 2, 1.65, 44, 1.6439, 0.2169, 11.4606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 3, 18.15, 44, 7.2270, 7.6777, 37.1670, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 4, 15.22, 44, 6.0912, 6.4788, 31.7454, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 5, 20.32, 44, 6.8217, 9.8315, 37.3619, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 6, 10.42, 44, 4.3107, 4.3858, 22.7945, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'FT', 7, 14.48, 44, 3.8748, 8.2646, 24.1421, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'IM', NULL, 4.07, 44, 0.1099, 3.8528, 4.2962, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'RT', NULL, 63.91, 68, 5.0862, 53.2787, 73.3341, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 1, 28.30, 29, 8.2207, 14.6810, 47.5048, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 2, 23.08, 29, 7.4761, 11.2370, 41.5491, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 3, 24.63, 29, 6.5474, 13.6908, 40.2247, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 4, 5.08, 29, 3.5669, 1.1623, 19.5849, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 5, 11.54, 29, 8.0460, 2.5297, 39.5995, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'FT', 7, 7.38, 29, 7.6119, 0.8089, 43.8034, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'IM', NULL, 3.86, 29, 0.2713, 3.3045, 4.4158, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'RT', NULL, 39.70, 68, 6.2865, 28.0430, 52.6483, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 1, 10.58, 42, 4.5519, 4.2874, 23.8188, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 2, 7.22, 42, 3.5968, 2.5656, 18.7100, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 3, 28.00, 42, 7.5228, 15.4725, 45.2437, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 4, 10.77, 42, 4.7807, 4.2300, 24.7896, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 5, 15.53, 42, 4.2548, 8.7196, 26.1439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'FT', 7, 27.90, 42, 8.0430, 14.7137, 46.4535, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'IM', NULL, 3.82, 41, 0.2310, 3.3497, 4.2836, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'RT', NULL, 65.57, 68, 7.9850, 48.4591, 79.4194, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 1, 10.96, 28, 6.0648, 3.3273, 30.5832, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 2, 30.93, 28, 9.7948, 14.8795, 53.4286, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 3, 24.02, 28, 13.3065, 6.6112, 58.5251, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 4, 8.65, 28, 4.6362, 2.7610, 23.9890, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 5, 12.14, 28, 8.5126, 2.6140, 41.5425, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 6, 5.42, 28, 4.0467, 1.1234, 22.4454, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'FT', 7, 7.88, 28, 8.2850, 0.8169, 47.0685, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'IM', NULL, 3.75, 28, 0.2324, 3.2743, 4.2282, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'RT', NULL, 37.18, 68, 8.6298, 22.0644, 55.3059, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 1, 9.22, 47, 3.9842, 3.7490, 20.9339, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 2, 23.84, 47, 6.6171, 13.0637, 39.4604, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 3, 23.71, 47, 6.1968, 13.4905, 38.2472, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 4, 12.38, 47, 5.5771, 4.7825, 28.4565, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 5, 21.08, 47, 5.5508, 12.0094, 34.3345, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 6, 2.62, 47, 2.2461, 0.4571, 13.6528, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'FT', 7, 7.15, 47, 2.9637, 3.0361, 15.9034, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'IM', NULL, 3.49, 45, 0.1340, 3.2185, 3.7584, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'RT', NULL, 65.17, 68, 6.6999, 50.9342, 77.1302, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 1, 42.62, 19, 11.1245, 22.2171, 65.8884, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 2, 15.97, 19, 7.1984, 5.8043, 36.9718, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 3, 12.92, 19, 6.5787, 4.1641, 33.6362, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 4, 24.28, 19, 10.2312, 9.0594, 50.7953, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'FT', 7, 4.20, 19, 4.0202, 0.5348, 26.3431, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'IM', NULL, 3.48, 19, 0.2373, 2.9774, 3.9746, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'RT', NULL, 24.00, 68, 6.0582, 13.9970, 37.9967, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 1, 10.58, 44, 5.6720, 3.4089, 28.3877, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 2, 30.00, 44, 7.3408, 17.4779, 46.4493, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 3, 31.96, 44, 9.4440, 16.3662, 53.0051, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 4, 17.93, 44, 8.9704, 6.0062, 42.7587, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 5, 5.01, 44, 3.0793, 1.4110, 16.2807, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'FT', 7, 4.52, 44, 4.7961, 0.4993, 30.8285, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'IM', NULL, 3.43, 44, 0.1101, 3.2071, 3.6511, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'RT', NULL, 64.91, 68, 7.7743, 48.3477, 78.5246, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 1, 20.94, 31, 8.4003, 8.5928, 42.7474, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 2, 34.97, 31, 9.8238, 18.2070, 56.5128, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 3, 17.00, 31, 6.5953, 7.3112, 34.7297, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 4, 4.82, 31, 3.4923, 1.0585, 19.3357, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 5, 17.75, 31, 8.0453, 6.5446, 39.9405, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'FT', 7, 4.51, 31, 4.0753, 0.6786, 24.6025, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'IM', NULL, 3.39, 31, 0.1536, 3.0747, 3.7022, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'RT', NULL, 41.13, 68, 7.6031, 27.1805, 56.6615, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 1, 27.50, 49, 7.6110, 14.9672, 44.9679, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 2, 27.33, 49, 5.8389, 17.2386, 40.4515, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 3, 14.69, 49, 9.7108, 3.5012, 44.9879, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 4, 19.35, 49, 8.2116, 7.6915, 40.8694, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 5, 4.65, 49, 4.5383, 0.6171, 27.6522, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 6, 3.44, 49, 3.5763, 0.4065, 23.6975, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'FT', 7, 3.04, 49, 2.2190, 0.6843, 12.4714, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'IM', NULL, 3.13, 49, 0.1940, 2.7391, 3.5191, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'RT', NULL, 65.25, 68, 7.1269, 50.0659, 77.8574, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 1, 22.56, 39, 8.8508, 9.4616, 44.8278, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 2, 35.65, 39, 12.4939, 15.5347, 62.5239, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 3, 11.46, 39, 5.4036, 4.2174, 27.5573, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 4, 16.58, 39, 5.3054, 8.3777, 30.1719, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 5, 9.86, 39, 5.2341, 3.2137, 26.4893, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 6, 1.93, 39, 1.9700, 0.2384, 13.9350, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'FT', 7, 1.96, 39, 1.8745, 0.2765, 12.5936, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'IM', NULL, 3.13, 39, 0.2498, 2.6215, 3.6328, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'RT', NULL, 52.26, 68, 5.7758, 40.8187, 63.4763, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11063, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 1, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11062, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11064, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11067, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11068, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11066, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11073, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11069, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11071, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11065, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 21142, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11072, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11078, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 1, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11074, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11070, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11076, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'IM', NULL, 3.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11079, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 1, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 2, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11075, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11077, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'IM', NULL, 3.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11081, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 1, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 2, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'IM', NULL, 3.07, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5011.00', 11080, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'IM', NULL, 4.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11087, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11085, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 5, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'IM', NULL, 4.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11082, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 5, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'IM', NULL, 4.44, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11083, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 2, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11088, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 2, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'IM', NULL, 4.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20251, 'RT', NULL, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 4, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'IM', NULL, 4.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20250, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20248, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11096, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 1, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20249, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 1, 71.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 2, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'IM', NULL, 4.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11100, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'IM', NULL, 4.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20252, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 1, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'IM', NULL, 3.88, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19818, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 2, 64.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11098, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 1, 53.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11097, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 20253, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11093, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 2, 60.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19817, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11091, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 4, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 5, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'IM', NULL, 3.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11099, 'RT', NULL, 73.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'IM', NULL, 3.36, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19813, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 2, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'IM', NULL, 3.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11101, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 2, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 11095, 'RT', NULL, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 1, 54.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'IM', NULL, 3.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19814, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 1, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 2, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'IM', NULL, 2.78, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19816, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 1, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'IM', NULL, 2.64, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('19-5012.00', 19815, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 1, 0.67, 52, 0.7636, 0.0677, 6.3109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 3, 11.27, 52, 7.6854, 2.6406, 37.2753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 4, 7.00, 52, 3.9910, 2.1532, 20.4897, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 5, 28.24, 52, 7.4926, 15.7797, 45.2580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 6, 12.70, 52, 4.4106, 6.1412, 24.4310, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'FT', 7, 40.12, 52, 7.3316, 26.6371, 55.2860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'IM', NULL, 4.82, 53, 0.1103, 4.5938, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 2, 2.90, 49, 2.7374, 0.4214, 17.4138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 3, 9.03, 49, 6.4106, 2.0271, 32.2783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 4, 0.37, 49, 0.3325, 0.0584, 2.2496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 5, 36.03, 49, 11.0527, 17.6797, 59.6319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 6, 27.63, 49, 10.8185, 11.3966, 53.1183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'FT', 7, 24.04, 49, 14.2077, 6.2114, 60.2023, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'IM', NULL, 4.70, 50, 0.0428, 4.6188, 4.7909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'RT', NULL, 99.67, 52, 0.3050, 97.9351, 99.9467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 2, 7.11, 32, 7.0404, 0.8623, 40.2374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 3, 27.08, 32, 15.3930, 7.0387, 64.5478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 4, 17.60, 32, 14.5841, 2.6726, 62.4188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 5, 39.05, 32, 8.1623, 24.1504, 56.3247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 6, 0.40, 32, 0.4730, 0.0357, 4.3240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'FT', 7, 8.76, 32, 7.3629, 1.4472, 38.5864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'IM', NULL, 4.61, 33, 0.1404, 4.3276, 4.8995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'RT', NULL, 78.63, 54, 9.8173, 53.2688, 92.2354, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 1, 0.49, 25, 0.4680, 0.0665, 3.4696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 2, 26.64, 25, 6.2169, 15.8489, 41.1828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 3, 10.28, 25, 7.5991, 2.0469, 38.5598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 4, 17.90, 25, 10.4154, 4.8054, 48.4904, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 5, 35.90, 25, 8.5647, 20.6209, 54.6963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'FT', 7, 8.80, 25, 7.3932, 1.4216, 39.2420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'IM', NULL, 4.59, 26, 0.2600, 4.0564, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'RT', NULL, 77.77, 51, 10.0123, 52.2269, 91.8025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 1, 0.40, 28, 0.3839, 0.0552, 2.8256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 2, 26.22, 28, 6.8099, 14.7163, 42.2539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 3, 20.39, 28, 9.6219, 7.0536, 46.3592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 4, 20.02, 28, 9.7242, 6.7160, 46.5316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 5, 23.37, 28, 5.6744, 13.7350, 36.8816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'FT', 7, 9.60, 28, 8.8372, 1.2983, 46.1750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'IM', NULL, 4.59, 29, 0.1784, 4.2213, 4.9522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'RT', NULL, 71.68, 53, 8.8658, 51.3068, 85.8770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 2, 0.08, 48, 0.0909, 0.0080, 0.7893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 3, 20.87, 48, 5.0152, 12.5204, 32.6952, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 4, 25.96, 48, 2.8859, 20.5828, 32.1667, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 5, 33.37, 48, 5.4077, 23.4878, 44.9585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 6, 5.88, 48, 4.3946, 1.2485, 23.5859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'FT', 7, 13.85, 48, 3.3085, 8.4287, 21.9274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'IM', NULL, 4.55, 48, 0.1819, 4.1880, 4.9199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'RT', NULL, 98.69, 54, 1.0700, 93.4815, 99.7470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 1, 5.39, 45, 4.3776, 0.9986, 24.3264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 2, 7.75, 45, 5.6485, 1.6781, 29.2285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 3, 10.98, 45, 7.1415, 2.7515, 34.9715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 4, 47.96, 45, 9.5074, 29.9535, 66.5060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 5, 9.06, 45, 4.5924, 3.1353, 23.4508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 6, 8.52, 45, 4.7103, 2.6840, 23.9443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'FT', 7, 10.35, 45, 7.0486, 2.4365, 34.7975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'IM', NULL, 4.48, 46, 0.2867, 3.9033, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'RT', NULL, 96.21, 52, 3.1352, 81.8652, 99.3061, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 2, 2.33, 46, 2.5281, 0.2543, 18.2608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 3, 27.95, 46, 10.7501, 11.6918, 53.2029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 4, 25.44, 46, 9.2048, 11.3801, 47.5568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 5, 27.12, 46, 3.3460, 20.9256, 34.3552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 6, 2.63, 46, 2.5294, 0.3670, 16.5037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'FT', 7, 14.53, 46, 3.2936, 9.0574, 22.4778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'IM', NULL, 4.46, 46, 0.2209, 4.0157, 4.9055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'RT', NULL, 98.40, 54, 1.2749, 92.3796, 99.6802, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 1, 0.12, 47, 0.1421, 0.0124, 1.2331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 2, 9.47, 47, 4.0374, 3.8984, 21.2565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 3, 43.90, 47, 3.5267, 36.9720, 51.0767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 4, 30.73, 47, 4.2243, 22.9316, 39.8127, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 5, 1.20, 47, 0.9268, 0.2496, 5.5411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 6, 7.78, 47, 3.9049, 2.7451, 20.1484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'FT', 7, 6.79, 47, 5.9587, 1.0835, 32.6428, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'IM', NULL, 4.46, 47, 0.2345, 3.9874, 4.9316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'RT', NULL, 98.62, 54, 1.0971, 93.4216, 99.7217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 1, 0.13, 52, 0.1435, 0.0125, 1.2396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 2, 2.27, 52, 2.5236, 0.2350, 18.5898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 3, 19.54, 52, 7.3198, 8.7065, 38.2107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 4, 37.90, 52, 5.4079, 27.7828, 49.1837, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 5, 20.52, 52, 7.2301, 9.5892, 38.6037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 6, 5.64, 52, 4.4478, 1.1018, 24.2506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'FT', 7, 14.01, 52, 12.0816, 2.1307, 54.9523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'IM', NULL, 4.39, 53, 0.1096, 4.1666, 4.6063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 1, 2.63, 43, 2.8005, 0.2962, 19.7122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 2, 11.02, 43, 5.0648, 4.1826, 25.9924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 3, 25.49, 43, 5.6188, 15.8475, 38.3297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 4, 27.77, 43, 13.8593, 8.7025, 60.7890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 5, 24.82, 43, 9.0474, 11.0381, 46.7599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 6, 0.14, 43, 0.1648, 0.0141, 1.4421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'FT', 7, 8.13, 43, 6.5889, 1.4712, 34.4183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'IM', NULL, 4.38, 44, 0.1586, 4.0605, 4.7003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'RT', NULL, 93.98, 52, 5.4784, 69.0754, 99.0927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 1, 2.36, 52, 2.5439, 0.2614, 18.1776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 2, 14.11, 52, 7.8206, 4.3049, 37.5041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 3, 23.72, 52, 7.2390, 12.2273, 40.9799, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 4, 37.74, 52, 5.2855, 27.8454, 48.7760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 5, 14.98, 52, 3.1046, 9.7518, 22.3295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 6, 7.01, 52, 3.9905, 2.1553, 20.4868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'FT', 7, 0.08, 52, 0.0895, 0.0079, 0.7703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'IM', NULL, 4.33, 52, 0.2978, 3.7277, 4.9236, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'RT', NULL, 99.89, 54, 0.1306, 98.8803, 99.9884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 1, 8.26, 51, 6.1743, 1.7222, 31.6271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 2, 45.65, 51, 7.2897, 31.7683, 60.2482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 3, 25.03, 51, 11.2887, 9.0670, 52.7787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 4, 13.90, 51, 12.0860, 2.0786, 55.1036, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 5, 7.16, 51, 4.0293, 2.2325, 20.6708, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'IM', NULL, 4.31, 51, 0.2558, 3.7924, 4.8201, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'RT', NULL, 97.85, 54, 2.3212, 83.2407, 99.7617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 1, 0.13, 43, 0.1491, 0.0128, 1.3065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 2, 9.41, 43, 7.2224, 1.8433, 36.4785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 3, 19.23, 43, 7.5110, 8.2296, 38.7140, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 4, 45.54, 43, 6.6380, 32.7642, 58.9379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 5, 17.46, 43, 3.7321, 11.1440, 26.2925, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 6, 8.24, 43, 6.2889, 1.6459, 32.4894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'IM', NULL, 4.30, 45, 0.1543, 3.9863, 4.6081, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'RT', NULL, 96.19, 53, 2.9687, 83.2558, 99.2240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 1, 2.44, 38, 2.7384, 0.2417, 20.4843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 2, 8.06, 38, 7.2195, 1.2030, 38.6934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 3, 32.56, 38, 3.5044, 25.8948, 40.0176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 4, 8.62, 38, 3.7752, 3.4486, 19.9431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 5, 31.98, 38, 6.6251, 20.2340, 46.5668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 6, 8.37, 38, 3.8535, 3.1913, 20.1790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'FT', 7, 7.98, 38, 7.3316, 1.1319, 39.6132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'IM', NULL, 4.28, 40, 0.2512, 3.7699, 4.7861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'RT', NULL, 87.95, 52, 6.4376, 68.3130, 96.1071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 1, 2.65, 48, 2.9141, 0.2798, 20.8922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 2, 5.77, 48, 6.0347, 0.6519, 36.3549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 3, 41.25, 48, 5.4813, 30.8182, 52.5325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 4, 32.86, 48, 4.8423, 23.9352, 43.2145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 5, 9.46, 48, 4.3817, 3.6021, 22.6271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'FT', 7, 8.01, 48, 7.2754, 1.1802, 38.8273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'IM', NULL, 4.24, 49, 0.2285, 3.7794, 4.6981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'RT', NULL, 90.30, 53, 5.7353, 71.4449, 97.1955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 1, 3.81, 41, 3.5434, 0.5599, 21.8312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 2, 0.45, 41, 0.3671, 0.0876, 2.3046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 3, 38.02, 41, 6.0988, 26.6588, 50.8549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 4, 19.01, 41, 11.2428, 5.0917, 50.6624, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 5, 20.84, 41, 2.7076, 15.8955, 26.8414, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 6, 9.38, 41, 6.7420, 2.0388, 33.9635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'FT', 7, 8.49, 41, 6.7233, 1.5874, 34.7858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'IM', NULL, 4.19, 40, 0.0820, 4.0247, 4.3566, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'RT', NULL, 86.50, 54, 5.0359, 72.9589, 93.8351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 1, 7.53, 49, 5.9899, 1.4242, 31.4658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 2, 18.05, 49, 10.2624, 5.1751, 47.0525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 3, 14.53, 49, 5.8256, 6.2048, 30.3877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 4, 24.65, 49, 11.3604, 8.7292, 52.8073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 5, 28.28, 49, 7.5158, 15.7666, 45.3740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 6, 6.97, 49, 5.9176, 1.1801, 31.9509, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'IM', NULL, 4.19, 50, 0.2197, 3.7445, 4.6273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'RT', NULL, 99.43, 54, 0.4207, 97.5240, 99.8702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 1, 19.16, 39, 7.0691, 8.6020, 37.3875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 2, 11.97, 39, 3.8356, 6.1094, 22.1247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 3, 10.66, 39, 8.2340, 2.0286, 40.7208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 4, 16.16, 39, 7.8849, 5.6045, 38.5050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 5, 34.34, 39, 5.4015, 24.3554, 45.9258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'FT', 7, 7.71, 39, 7.2978, 1.0370, 39.9810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'IM', NULL, 4.15, 40, 0.2349, 3.6788, 4.6292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'RT', NULL, 87.71, 53, 6.4918, 68.0659, 95.9856, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 1, 2.79, 38, 3.0695, 0.2889, 22.1369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 2, 14.08, 38, 10.1037, 2.9277, 47.0936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 3, 44.34, 38, 8.5940, 28.2362, 61.7354, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 4, 9.74, 38, 3.7014, 4.3941, 20.2062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 5, 29.05, 38, 2.9335, 23.4814, 35.3299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'IM', NULL, 4.09, 39, 0.3291, 3.4224, 4.7549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'RT', NULL, 81.55, 54, 9.5623, 55.2672, 94.0550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 1, 3.30, 45, 3.0481, 0.4953, 18.9596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 2, 10.29, 45, 7.2423, 2.3062, 35.7946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 3, 35.35, 45, 5.2170, 25.6609, 46.4172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 4, 46.23, 45, 6.7909, 33.1403, 59.8525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 5, 4.57, 45, 3.8219, 0.8141, 21.8702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 6, 0.26, 45, 0.2976, 0.0249, 2.5992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'IM', NULL, 4.09, 45, 0.3014, 3.4777, 4.6925, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'RT', NULL, 91.10, 54, 6.5113, 67.1546, 98.0852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 1, 9.72, 32, 7.1085, 2.0199, 35.9746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 2, 25.05, 32, 8.2417, 12.0102, 44.9982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 3, 29.69, 32, 4.0710, 22.0990, 38.5941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 4, 17.70, 32, 9.5723, 5.3306, 45.1007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 5, 9.17, 32, 8.0416, 1.3904, 41.9681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'FT', 7, 8.67, 32, 7.9079, 1.2251, 42.1116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'IM', NULL, 4.00, 33, 0.1929, 3.6067, 4.3926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'RT', NULL, 78.73, 52, 4.0572, 69.4700, 85.7525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 1, 11.27, 31, 5.4846, 3.9758, 28.0215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 2, 18.51, 31, 5.7211, 9.4772, 33.0141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 3, 11.45, 31, 10.4851, 1.5400, 51.6615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 4, 4.64, 31, 4.3123, 0.6593, 26.2692, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 5, 16.66, 31, 5.3939, 8.2950, 30.6527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 6, 15.39, 31, 5.0156, 7.6535, 28.5464, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'FT', 7, 22.08, 31, 6.5999, 11.4610, 38.2820, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'IM', NULL, 4.03, 31, 0.1493, 3.7207, 4.3305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'RT', NULL, 64.24, 54, 3.9040, 56.0970, 71.6440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 1, 2.08, 87, 1.9162, 0.3278, 12.1016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 2, 7.85, 87, 3.9140, 2.8221, 19.9839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 3, 20.22, 87, 7.4523, 9.1893, 38.8371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 4, 34.16, 87, 6.7177, 22.2695, 48.4389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 5, 24.08, 87, 6.7882, 13.1645, 39.8873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 6, 3.06, 87, 2.7910, 0.4845, 17.0003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'FT', 7, 8.55, 87, 4.5603, 2.8470, 22.9623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'IM', NULL, 4.61, 86, 0.0922, 4.4228, 4.7892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'RT', NULL, 87.59, 100, 7.5504, 64.0124, 96.5528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 1, 0.10, 91, 0.1061, 0.0139, 0.7819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 2, 1.89, 91, 1.8164, 0.2734, 11.8957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 3, 20.62, 91, 5.8636, 11.3073, 34.6081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 4, 15.48, 91, 5.3252, 7.5448, 29.1359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 5, 26.04, 91, 5.8880, 16.0904, 39.2540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 6, 16.35, 91, 5.3302, 8.2683, 29.7742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'FT', 7, 19.52, 91, 7.0668, 9.0265, 37.2165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'IM', NULL, 4.53, 90, 0.1018, 4.3278, 4.7323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'RT', NULL, 90.08, 101, 8.9150, 55.6420, 98.5025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 1, 5.30, 83, 3.4341, 1.4163, 17.9161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 2, 23.48, 83, 6.1181, 13.4878, 37.6634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 3, 38.73, 83, 6.8117, 26.3125, 52.8048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 4, 12.32, 83, 4.7501, 5.5345, 25.2051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 5, 16.95, 83, 6.1071, 7.9316, 32.6077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 6, 0.21, 83, 0.2151, 0.0291, 1.5626, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'FT', 7, 3.00, 83, 2.8900, 0.4251, 18.2565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'IM', NULL, 4.48, 82, 0.1045, 4.2759, 4.6918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'RT', NULL, 83.43, 99, 7.4845, 63.2287, 93.6489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 2, 5.96, 97, 3.7280, 1.6638, 19.1808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 3, 8.01, 97, 4.0061, 2.8734, 20.3948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 4, 14.96, 97, 4.5818, 7.9224, 26.4451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 5, 33.21, 97, 6.7953, 21.2982, 47.7331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 6, 17.81, 97, 5.2054, 9.6633, 30.5039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'FT', 7, 20.06, 97, 6.4830, 10.1098, 35.8914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'IM', NULL, 4.44, 96, 0.1703, 4.1050, 4.7813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'RT', NULL, 98.21, 101, 1.4946, 91.0218, 99.6662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 2, 6.78, 91, 3.8498, 2.1232, 19.6097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 3, 16.19, 91, 5.3355, 8.1293, 29.6749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 4, 13.51, 91, 5.4385, 5.8363, 28.2543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 5, 27.11, 91, 6.1823, 16.6487, 40.9129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 6, 17.04, 91, 4.9719, 9.2685, 29.2354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'FT', 7, 19.36, 91, 6.7048, 9.2815, 36.0430, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'IM', NULL, 4.39, 91, 0.1112, 4.1664, 4.6081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'RT', NULL, 89.88, 102, 4.2207, 77.9600, 95.7045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 1, 2.59, 95, 2.5774, 0.3501, 16.7937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 2, 4.45, 95, 2.8917, 1.1934, 15.2321, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 3, 11.68, 95, 4.6582, 5.1169, 24.4792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 4, 12.02, 95, 3.8954, 6.1651, 22.1083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 5, 38.37, 95, 6.5393, 26.4410, 51.8744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 6, 10.11, 95, 4.0401, 4.4469, 21.3773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'FT', 7, 20.79, 95, 6.8066, 10.3522, 37.3534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'IM', NULL, 4.25, 95, 0.1466, 3.9629, 4.5450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'RT', NULL, 94.93, 101, 3.2524, 83.0510, 98.6199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 2, 8.10, 94, 4.3246, 2.7041, 21.8371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 3, 23.75, 94, 5.6950, 14.2948, 36.7726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 4, 17.58, 94, 5.7289, 8.8663, 31.8676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 5, 26.34, 94, 6.6171, 15.3690, 41.3075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 6, 12.93, 94, 4.9477, 5.8420, 26.2221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'FT', 7, 11.31, 94, 6.0334, 3.7162, 29.6282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'IM', NULL, 4.07, 92, 0.1254, 3.8186, 4.3169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'RT', NULL, 92.02, 101, 3.9224, 79.9847, 97.0838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 1, 6.29, 97, 3.6163, 1.9471, 18.4912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 2, 16.53, 97, 4.6125, 9.2592, 27.7770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 3, 31.70, 97, 5.6579, 21.6483, 43.8108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 4, 13.83, 97, 4.9644, 6.5568, 26.8406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 5, 12.97, 97, 4.9043, 5.9149, 26.0895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 6, 9.35, 97, 4.1521, 3.7521, 21.4285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'FT', 7, 9.34, 97, 3.8231, 4.0317, 20.1535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'IM', NULL, 4.05, 96, 0.1456, 3.7610, 4.3389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'RT', NULL, 96.57, 103, 2.2887, 87.7345, 99.1036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 1, 5.08, 61, 2.8841, 1.5902, 15.0427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 2, 42.09, 61, 8.2594, 26.9530, 58.8711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 3, 25.25, 61, 8.4398, 12.1351, 45.2433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 4, 12.17, 61, 5.9521, 4.3509, 29.6802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 5, 11.48, 61, 5.7754, 3.9927, 28.7852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 6, 3.88, 61, 3.7151, 0.5476, 22.8412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'FT', 7, 0.06, 61, 0.0574, 0.0074, 0.4301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'IM', NULL, 4.04, 61, 0.1686, 3.7023, 4.3770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'RT', NULL, 67.53, 101, 8.2448, 49.6556, 81.4299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 1, 2.51, 93, 2.3196, 0.3923, 14.4527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 2, 9.43, 93, 3.5282, 4.3863, 19.1299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 3, 31.82, 93, 7.8918, 18.4746, 49.0104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 4, 27.27, 93, 7.0892, 15.5639, 43.2623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 5, 14.61, 93, 5.1663, 6.9929, 28.0294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 6, 13.79, 93, 6.0203, 5.5281, 30.4266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'FT', 7, 0.56, 93, 0.4183, 0.1272, 2.4403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'IM', NULL, 3.95, 93, 0.1901, 3.5701, 4.3250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'RT', NULL, 92.98, 101, 3.8502, 80.4290, 97.7094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 1, 8.29, 77, 4.3962, 2.7782, 22.2369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 2, 28.35, 77, 8.8070, 14.2960, 48.4070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 3, 28.79, 77, 8.5018, 15.0372, 48.0074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 4, 9.25, 77, 4.7763, 3.1778, 24.0446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 5, 13.81, 77, 7.2690, 4.5303, 35.0946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 6, 5.98, 77, 3.6869, 1.6942, 19.0145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'FT', 7, 5.54, 77, 4.1538, 1.1914, 22.1815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'IM', NULL, 3.94, 78, 0.1939, 3.5542, 4.3264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'RT', NULL, 70.95, 101, 6.7553, 56.0414, 82.3967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 1, 25.80, 77, 7.9573, 13.1903, 44.3117, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 2, 37.97, 77, 8.8469, 22.4586, 56.3936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 3, 8.85, 77, 4.3562, 3.2031, 22.1557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 4, 13.28, 77, 6.3832, 4.8327, 31.5939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 5, 3.17, 77, 1.9223, 0.9336, 10.2287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 6, 2.25, 77, 1.9202, 0.4030, 11.5813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'FT', 7, 8.68, 77, 6.2981, 1.9176, 31.6264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'IM', NULL, 3.83, 78, 0.1677, 3.4943, 4.1622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'RT', NULL, 77.01, 101, 5.8488, 63.4949, 86.5809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 1, 16.17, 83, 5.8076, 7.6016, 31.1464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 2, 56.00, 83, 8.2998, 39.4350, 71.3221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 3, 9.05, 83, 4.1009, 3.5634, 21.1424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 4, 6.12, 83, 3.5290, 1.8816, 18.1159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 5, 4.17, 83, 3.1665, 0.8901, 17.3931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 6, 5.25, 83, 3.3497, 1.4320, 17.4578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'FT', 7, 3.25, 83, 2.9352, 0.5197, 17.7202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'IM', NULL, 3.78, 82, 0.1491, 3.4852, 4.0787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'RT', NULL, 81.52, 101, 5.3326, 68.6062, 89.8999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 1, 9.58, 83, 4.7698, 3.4233, 24.0607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 2, 20.46, 83, 6.1672, 10.7973, 35.3454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 3, 25.30, 83, 6.8244, 14.1767, 40.9947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 4, 15.64, 83, 5.4330, 7.5511, 29.6035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 5, 16.51, 83, 5.6155, 8.0865, 30.7851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 6, 11.98, 83, 6.6504, 3.7374, 32.3070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'FT', 7, 0.52, 83, 0.2837, 0.1761, 1.5322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'IM', NULL, 3.76, 84, 0.1100, 3.5392, 3.9768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'RT', NULL, 86.76, 101, 4.9395, 73.6313, 93.8974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 1, 16.50, 82, 5.6341, 8.0502, 30.8325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 2, 28.86, 82, 7.1604, 16.8487, 44.8085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 3, 25.78, 82, 6.9300, 14.4555, 41.6599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 4, 9.19, 82, 4.6863, 3.2026, 23.6244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 5, 10.92, 82, 4.6355, 4.5348, 24.0347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 6, 8.69, 82, 5.9281, 2.1058, 29.6183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'FT', 7, 0.07, 82, 0.0722, 0.0095, 0.5342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'IM', NULL, 3.74, 81, 0.1478, 3.4494, 4.0376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'RT', NULL, 86.02, 103, 4.3919, 74.8888, 92.7021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 1, 7.25, 71, 4.7616, 1.8680, 24.2948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 2, 16.26, 71, 6.3603, 7.1076, 33.0198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 3, 25.43, 71, 6.9402, 14.1113, 41.4344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 4, 15.68, 71, 5.9987, 6.9936, 31.4867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 5, 25.16, 71, 8.0562, 12.5302, 44.1104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 6, 10.18, 71, 5.5782, 3.2448, 27.6742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'FT', 7, 0.05, 71, 0.0488, 0.0064, 0.3628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'IM', NULL, 3.71, 70, 0.1359, 3.4367, 3.9788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'RT', NULL, 75.14, 99, 8.7649, 54.3654, 88.4683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 1, 2.28, 79, 2.0161, 0.3838, 12.3842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 2, 16.08, 79, 5.6932, 7.6437, 30.7416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 3, 19.10, 79, 6.8455, 8.9035, 36.3194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 4, 9.18, 79, 4.4545, 3.3694, 22.6496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 5, 30.03, 79, 8.0018, 16.7401, 47.8068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 6, 15.14, 79, 7.0291, 5.6604, 34.6484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'FT', 7, 8.19, 79, 3.7499, 3.2028, 19.4056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'IM', NULL, 3.66, 80, 0.1821, 3.2982, 4.0232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'RT', NULL, 77.84, 103, 7.0658, 60.9193, 88.7851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 1, 13.79, 85, 4.9163, 6.5704, 26.6914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 2, 42.41, 85, 6.6868, 29.9381, 55.9371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 3, 28.52, 85, 5.3832, 19.0959, 40.2850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 4, 10.03, 85, 4.1670, 4.2612, 21.8298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 5, 2.41, 85, 1.8953, 0.4923, 10.9340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 6, 2.83, 85, 2.6890, 0.4167, 16.8977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'IM', NULL, 3.64, 83, 0.1428, 3.3522, 3.9203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'RT', NULL, 90.57, 100, 4.3145, 77.9002, 96.3193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 1, 4.69, 96, 3.0248, 1.2680, 15.8646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 2, 25.01, 96, 6.3390, 14.5616, 39.4782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 3, 32.65, 96, 6.4426, 21.3171, 46.4422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 4, 16.15, 96, 4.1943, 9.4302, 26.2639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 5, 17.27, 96, 5.4637, 8.9024, 30.8453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 6, 1.62, 96, 1.6235, 0.2182, 11.0540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'FT', 7, 2.62, 96, 2.4672, 0.3916, 15.5167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'IM', NULL, 3.63, 95, 0.1113, 3.4080, 3.8501, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'RT', NULL, 98.62, 102, 1.0765, 93.7066, 99.7086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 1, 8.22, 101, 5.1956, 2.2315, 25.9904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 2, 27.03, 101, 5.3209, 17.8244, 38.7494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 3, 32.80, 101, 5.8350, 22.3989, 45.2119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 4, 18.76, 101, 5.2449, 10.4510, 31.3722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 5, 8.05, 101, 3.6280, 3.2014, 18.7970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 6, 2.65, 101, 2.4801, 0.4007, 15.5106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'FT', 7, 2.50, 101, 2.4087, 0.3593, 15.4115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'IM', NULL, 3.62, 100, 0.1178, 3.3873, 3.8548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 1, 27.76, 85, 5.9152, 17.6128, 40.8607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 2, 16.78, 85, 5.0161, 8.9866, 29.1760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 3, 19.94, 85, 6.4435, 10.0379, 35.7208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 4, 16.50, 85, 5.4627, 8.2399, 30.2994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 5, 12.46, 85, 5.0058, 5.4076, 26.1758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 6, 0.37, 85, 0.2522, 0.0948, 1.4277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'FT', 7, 6.19, 85, 6.0062, 0.8355, 34.0494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'IM', NULL, 3.55, 83, 0.1706, 3.2113, 3.8901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'RT', NULL, 79.61, 101, 5.9378, 65.3947, 88.9733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 1, 4.77, 83, 3.2990, 1.1687, 17.5182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 2, 57.81, 83, 8.9532, 39.7618, 73.9825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 3, 9.18, 83, 3.6858, 4.0241, 19.5845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 4, 11.97, 83, 5.5001, 4.5943, 27.7504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 5, 9.86, 83, 4.3322, 3.9854, 22.3889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 6, 3.02, 83, 2.9326, 0.4218, 18.5964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'FT', 7, 3.39, 83, 2.9378, 0.5864, 17.2828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'IM', NULL, 3.49, 81, 0.1599, 3.1703, 3.8068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'RT', NULL, 79.70, 102, 5.9472, 65.4420, 89.0614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 1, 17.70, 72, 5.9478, 8.6950, 32.6771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 2, 49.76, 72, 8.3974, 33.6386, 65.9284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 3, 8.50, 72, 4.6026, 2.7724, 23.2136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 4, 5.25, 72, 3.1224, 1.5603, 16.2270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 5, 18.70, 72, 6.6355, 8.7858, 35.4479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 6, 0.05, 72, 0.0513, 0.0066, 0.3831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'FT', 7, 0.05, 72, 0.0534, 0.0068, 0.3988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'IM', NULL, 3.31, 74, 0.2124, 2.8829, 3.7294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'RT', NULL, 72.68, 101, 6.5836, 57.9497, 83.7045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 1, 6.67, 61, 4.5734, 1.6155, 23.7065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 2, 13.23, 61, 6.3474, 4.8012, 31.5442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 3, 11.74, 61, 6.7320, 3.4998, 32.7901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 4, 21.90, 61, 8.2264, 9.6761, 42.3242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 5, 24.48, 61, 9.8985, 9.9939, 48.6094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 6, 5.77, 61, 5.0623, 0.9425, 28.2766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'FT', 7, 16.22, 61, 9.9054, 4.3106, 45.4156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'IM', NULL, 4.28, 61, 0.1858, 3.9109, 4.6542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'RT', NULL, 49.03, 101, 8.9785, 32.0451, 66.2371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 1, 1.73, 77, 1.7402, 0.2283, 11.9170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 2, 23.23, 77, 8.5658, 10.4153, 44.0604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 3, 18.83, 77, 7.1631, 8.3600, 37.1062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 4, 11.39, 77, 5.6216, 4.0659, 28.0463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 5, 26.13, 77, 8.1058, 13.2869, 44.9439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 6, 13.44, 77, 4.9555, 6.2336, 26.6159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'FT', 7, 5.25, 77, 3.6548, 1.2675, 19.3131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'IM', NULL, 4.20, 76, 0.1537, 3.8931, 4.5055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'RT', NULL, 66.68, 102, 7.6174, 50.3389, 79.7987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 1, 11.94, 67, 8.7926, 2.4873, 41.8633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 2, 3.18, 67, 2.2478, 0.7608, 12.3599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 3, 42.97, 67, 11.0622, 23.4231, 64.9768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 4, 11.54, 67, 6.6231, 3.4457, 32.2703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 5, 20.46, 67, 6.7225, 10.1343, 36.9819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 6, 0.80, 67, 0.5033, 0.2293, 2.7778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'FT', 7, 9.12, 67, 8.5316, 1.2670, 43.9426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'IM', NULL, 4.03, 67, 0.1633, 3.7086, 4.3608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'RT', NULL, 56.78, 101, 7.3963, 41.9459, 70.4941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 1, 0.28, 69, 0.2868, 0.0381, 2.0978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 2, 10.04, 69, 5.4851, 3.2142, 27.2705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 3, 32.04, 69, 8.4340, 17.8778, 50.5275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 4, 25.25, 69, 8.7482, 11.8111, 45.9957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 5, 15.13, 69, 6.7499, 5.8749, 33.7247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 6, 12.99, 69, 6.1001, 4.8366, 30.4716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'FT', 7, 4.27, 69, 3.9395, 0.6492, 23.3723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'IM', NULL, 3.75, 70, 0.1743, 3.4036, 4.0990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'RT', NULL, 60.10, 101, 6.4657, 46.8757, 72.0064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 1, 9.69, 52, 5.0758, 3.2436, 25.5847, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 2, 24.84, 52, 7.9158, 12.3605, 43.6320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 3, 25.60, 52, 8.0468, 12.8402, 44.5531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 4, 17.72, 52, 7.0328, 7.5598, 36.1920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 5, 19.72, 52, 9.2313, 7.0767, 44.1931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'FT', 7, 2.43, 52, 2.2171, 0.3817, 13.9807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'IM', NULL, 3.55, 54, 0.1940, 3.1651, 3.9431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'RT', NULL, 54.90, 101, 6.1601, 42.6300, 66.6019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 1, 19.93, 70, 7.9326, 8.4554, 40.1571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 2, 27.70, 70, 6.5224, 16.6726, 42.3204, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 3, 22.92, 70, 6.6344, 12.3215, 38.6081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 4, 6.47, 70, 3.3175, 2.2663, 17.1161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 5, 13.66, 70, 6.2687, 5.1950, 31.3570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 6, 5.24, 70, 4.4136, 0.9291, 24.5726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'FT', 7, 4.08, 70, 3.6845, 0.6457, 21.7701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'IM', NULL, 3.55, 69, 0.1956, 3.1593, 3.9398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'RT', NULL, 64.70, 101, 7.7932, 48.2225, 78.2928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 1, 10.65, 41, 9.4809, 1.5649, 47.1748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 2, 52.89, 41, 13.7539, 26.8933, 77.4029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 3, 27.84, 41, 9.7844, 12.6023, 50.8002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 4, 4.30, 41, 3.1961, 0.9267, 17.7564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 5, 4.23, 41, 3.2070, 0.8846, 17.9469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'FT', 7, 0.09, 41, 0.0969, 0.0112, 0.7613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'IM', NULL, 3.43, 44, 0.1311, 3.1652, 3.6939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'RT', NULL, 43.73, 100, 7.3416, 30.0687, 58.4182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 1, 35.09, 60, 8.6717, 20.1498, 53.6613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 2, 36.54, 60, 9.3066, 20.5026, 56.2434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 3, 7.78, 60, 4.8468, 2.1386, 24.5837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 4, 17.67, 60, 7.4293, 7.1678, 37.3537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 5, 2.74, 60, 2.2298, 0.5268, 13.0584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 6, 0.11, 60, 0.1157, 0.0148, 0.8674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'FT', 7, 0.07, 60, 0.0676, 0.0087, 0.5077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'IM', NULL, 3.38, 60, 0.1938, 2.9896, 3.7652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'RT', NULL, 56.35, 103, 6.3402, 43.6338, 68.2764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 1, 8.03, 40, 5.7727, 1.7623, 29.7960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 2, 30.08, 40, 11.8603, 12.0909, 57.3769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 3, 47.17, 40, 13.7979, 22.5618, 73.2367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 4, 14.34, 40, 8.2160, 4.1501, 39.3067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 5, 0.25, 40, 0.2585, 0.0305, 2.0064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'FT', 7, 0.13, 40, 0.1318, 0.0156, 1.0296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'IM', NULL, 3.18, 43, 0.1297, 2.9161, 3.4395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'RT', NULL, 33.32, 99, 5.6815, 23.1253, 45.3555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 1, 12.54, 42, 8.1675, 3.0861, 39.2155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 2, 29.69, 42, 13.8207, 9.9797, 61.6538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 3, 20.95, 42, 7.9703, 9.1157, 41.1950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 4, 15.58, 42, 7.2995, 5.6766, 36.1476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 5, 15.80, 42, 7.2816, 5.8474, 36.1733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 6, 5.11, 42, 3.5684, 1.2044, 19.2259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'FT', 7, 0.33, 42, 0.2755, 0.0629, 1.7518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'IM', NULL, 3.11, 42, 0.2624, 2.5791, 3.6388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'RT', NULL, 35.23, 102, 8.1609, 21.1090, 52.5118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 1, 23.51, 55, 8.8634, 10.2668, 45.2255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 2, 12.60, 55, 6.0719, 4.5579, 30.3366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 3, 37.24, 55, 8.9080, 21.6501, 56.0244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 4, 20.85, 55, 9.3818, 7.7746, 45.1615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 5, 5.79, 55, 3.4234, 1.7195, 17.7813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'IM', NULL, 3.09, 58, 0.2151, 2.6569, 3.5183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'RT', NULL, 58.97, 101, 6.2403, 46.2799, 70.5638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 3, 2.71, 71, 1.7582, 0.7286, 9.5324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 4, 7.76, 71, 4.3345, 2.4550, 21.9656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 5, 13.16, 71, 4.5367, 6.4257, 25.0659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 6, 28.84, 71, 6.3313, 17.9732, 42.8567, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'FT', 7, 47.52, 71, 11.3959, 26.6890, 69.2596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'IM', NULL, 4.77, 70, 0.0704, 4.6259, 4.9070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 4, 3.58, 71, 3.3204, 0.5416, 20.1881, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 5, 6.32, 71, 3.9265, 1.7651, 20.2066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 6, 29.54, 71, 13.8176, 10.0381, 61.1790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'FT', 7, 60.56, 71, 13.2225, 33.7304, 82.2420, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'IM', NULL, 4.74, 69, 0.0975, 4.5475, 4.9364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'RT', NULL, 99.12, 72, 0.9905, 92.1466, 99.9072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 1, 0.12, 69, 0.1275, 0.0151, 0.9774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 2, 4.27, 69, 3.5263, 0.7915, 19.9639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 3, 10.20, 69, 3.6133, 4.9169, 19.9734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 4, 15.47, 69, 6.4173, 6.4322, 32.7629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 5, 18.42, 69, 7.3841, 7.8120, 37.5784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 6, 24.25, 69, 7.7910, 12.0758, 42.7356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'FT', 7, 27.26, 69, 9.7679, 12.2980, 50.0375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'IM', NULL, 4.64, 70, 0.1202, 4.3953, 4.8747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'RT', NULL, 99.57, 72, 0.4510, 96.5824, 99.9476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 3, 0.12, 72, 0.1213, 0.0141, 0.9348, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 4, 3.56, 72, 3.2929, 0.5440, 19.9796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 5, 29.14, 72, 7.9535, 16.0188, 46.9872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 6, 34.13, 72, 6.9449, 21.8624, 48.9575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'FT', 7, 33.06, 72, 8.1387, 19.1725, 50.6944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'IM', NULL, 4.61, 72, 0.1360, 4.3398, 4.8821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 2, 0.55, 70, 0.5627, 0.0713, 4.1214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 3, 1.35, 70, 1.1642, 0.2380, 7.2644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 4, 5.51, 70, 3.6577, 1.4146, 19.1493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 5, 14.37, 70, 5.0080, 6.9313, 27.4261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 6, 36.84, 70, 10.0708, 19.7400, 58.0369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'FT', 7, 41.39, 70, 10.9497, 22.2970, 63.4719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'IM', NULL, 4.51, 68, 0.0950, 4.3209, 4.7002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'RT', NULL, 99.88, 72, 0.1207, 99.0741, 99.9858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 2, 1.24, 70, 1.1747, 0.1853, 7.8378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 3, 0.12, 70, 0.1284, 0.0149, 0.9907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 4, 15.29, 70, 3.6561, 9.3204, 24.0693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 5, 14.49, 70, 5.7511, 6.2892, 29.9589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 6, 27.09, 70, 7.8220, 14.4278, 45.0153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'FT', 7, 41.77, 70, 10.3557, 23.4764, 62.6482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'IM', NULL, 4.51, 68, 0.1335, 4.2406, 4.7735, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'RT', NULL, 94.45, 72, 4.4835, 75.5590, 98.9446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 2, 26.54, 68, 12.7887, 8.8894, 57.2303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 3, 27.31, 68, 6.7368, 16.0292, 42.5203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 4, 25.30, 68, 9.2923, 11.2659, 47.4721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 5, 12.37, 68, 6.1115, 4.3783, 30.3109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 6, 3.18, 68, 1.9318, 0.9328, 10.3047, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'FT', 7, 5.29, 68, 3.9803, 1.1310, 21.4287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'IM', NULL, 4.05, 68, 0.1931, 3.6656, 4.4364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'RT', NULL, 95.68, 72, 3.3870, 81.2079, 99.1277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 2, 8.29, 72, 3.7384, 3.2798, 19.4171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 3, 43.05, 72, 6.5366, 30.7621, 56.2654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 4, 28.21, 72, 6.5351, 17.1168, 42.7864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 5, 13.10, 72, 6.0748, 4.9446, 30.4044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 6, 6.21, 72, 3.5943, 1.9008, 18.4755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'FT', 7, 1.13, 72, 1.1505, 0.1462, 8.1829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'IM', NULL, 3.99, 71, 0.1592, 3.6731, 4.3082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 1, 1.19, 68, 1.2084, 0.1557, 8.5471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 2, 23.21, 68, 7.8157, 11.1890, 42.0401, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 3, 27.90, 68, 8.9895, 13.6917, 48.5672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 4, 29.22, 68, 11.0827, 12.4097, 54.6097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 5, 14.48, 68, 6.5603, 5.5573, 32.7726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 6, 3.64, 68, 2.5678, 0.8669, 14.0087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'FT', 7, 0.35, 68, 0.3669, 0.0424, 2.8003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'IM', NULL, 3.96, 66, 0.1937, 3.5714, 4.3449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'RT', NULL, 98.74, 71, 1.1839, 92.1784, 99.8069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 1, 1.31, 68, 1.2101, 0.2046, 7.9162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 2, 17.47, 68, 5.2797, 9.2534, 30.5427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 3, 36.94, 68, 10.0206, 19.8895, 58.0290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 4, 3.91, 68, 2.1769, 1.2612, 11.4541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 5, 14.25, 68, 5.5807, 6.2598, 29.2534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 6, 19.43, 68, 10.2200, 6.1460, 47.0209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'FT', 7, 6.69, 68, 3.5579, 2.2473, 18.2772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'IM', NULL, 3.37, 67, 0.2061, 2.9590, 3.7820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'RT', NULL, 95.78, 71, 3.8010, 77.6867, 99.3271, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 1, 17.32, 59, 7.7348, 6.6347, 38.1803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 2, 31.77, 59, 6.7831, 19.9244, 46.5515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 3, 33.40, 59, 8.9834, 18.2674, 52.9557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 4, 13.85, 59, 5.9162, 5.6238, 30.2530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 5, 3.34, 59, 2.0686, 0.9478, 11.0806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 6, 0.16, 59, 0.1688, 0.0197, 1.3018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'FT', 7, 0.16, 59, 0.1688, 0.0197, 1.3018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'IM', NULL, 3.36, 58, 0.2145, 2.9268, 3.7860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'RT', NULL, 72.63, 71, 8.7530, 52.4387, 86.4579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 1, 24.60, 33, 10.4016, 9.4294, 50.5557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 2, 28.79, 33, 14.1919, 8.9856, 62.3519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 3, 35.08, 33, 17.0445, 10.5262, 71.2783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 4, 5.11, 33, 4.1613, 0.9306, 23.6162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 5, 3.93, 33, 3.0388, 0.7877, 17.4082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 6, 2.48, 33, 2.2051, 0.3970, 13.9950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'IM', NULL, 3.53, 35, 0.2778, 2.9659, 4.0949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'RT', NULL, 50.91, 71, 7.0926, 37.0594, 64.6195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 1, 4.67, 36, 3.9903, 0.7862, 23.2173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 2, 12.60, 36, 7.2199, 3.6691, 35.3010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 3, 16.52, 36, 9.9838, 4.3538, 46.2483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 4, 35.30, 36, 11.2829, 16.6769, 59.7986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 5, 17.58, 36, 10.2879, 4.8040, 47.4117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 6, 13.33, 36, 9.9891, 2.5906, 47.0821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'IM', NULL, 3.42, 38, 0.3850, 2.6372, 4.1974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'RT', NULL, 42.46, 72, 7.7541, 28.1564, 58.1505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 1, 20.79, 47, 5.1520, 12.2683, 33.0077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 2, 29.42, 47, 5.0943, 20.2842, 40.5873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 3, 18.51, 47, 9.5345, 5.9844, 44.7745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 4, 22.89, 47, 9.7769, 8.8727, 47.5147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 5, 0.97, 47, 0.7440, 0.2081, 4.4389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 6, 7.40, 47, 5.5519, 1.5428, 28.9831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'IM', NULL, 3.28, 46, 0.1592, 2.9614, 3.6028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'RT', NULL, 64.93, 72, 5.4463, 53.4682, 74.8894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 1, 22.52, 25, 9.2820, 8.8351, 46.5608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 2, 53.80, 25, 16.8089, 22.3821, 82.4612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 3, 16.45, 25, 10.1611, 4.1034, 47.5210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 4, 3.55, 25, 3.4150, 0.4673, 22.3851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 5, 3.28, 25, 3.1598, 0.4338, 20.9257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 6, 0.41, 25, 0.4223, 0.0475, 3.3910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'IM', NULL, 3.19, 28, 0.4090, 2.3498, 4.0282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'RT', NULL, 29.56, 72, 10.2211, 13.6239, 52.7607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 1, 43.64, 11, 12.5828, 19.8472, 70.7642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 2, 25.45, 11, 13.8731, 6.2717, 63.5163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 3, 13.09, 11, 9.9449, 2.1020, 51.3689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 5, 17.11, 11, 13.4790, 2.4244, 63.1741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 6, 0.72, 11, 0.8376, 0.0524, 9.0439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'IM', NULL, 2.94, 13, 0.3233, 2.2315, 3.6403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'RT', NULL, 16.29, 72, 8.7278, 5.1537, 41.0821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 4, 4.91, 71, 2.8854, 1.4831, 15.0463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 5, 34.79, 71, 7.5173, 21.6027, 50.8176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 6, 11.93, 71, 6.0196, 4.1400, 29.8082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'FT', 7, 48.37, 71, 6.4320, 35.9176, 61.0261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'IM', NULL, 4.80, 73, 0.0508, 4.7020, 4.9045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 3, 4.35, 71, 2.2454, 1.5287, 11.7720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 4, 6.59, 71, 2.8120, 2.7624, 14.9286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 5, 35.55, 71, 7.3874, 22.4756, 51.1999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 6, 24.24, 71, 3.6285, 17.7461, 32.1803, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'FT', 7, 29.26, 71, 6.5259, 18.0745, 43.6889, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'IM', NULL, 4.63, 73, 0.0832, 4.4644, 4.7960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 2, 9.39, 69, 4.5333, 3.4571, 23.0823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 3, 26.65, 69, 4.9370, 18.0018, 37.5579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 4, 10.81, 69, 2.6161, 6.5926, 17.2421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 5, 34.43, 69, 5.7179, 24.0562, 46.5359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 6, 9.52, 69, 3.9791, 4.0141, 20.9152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'FT', 7, 9.19, 69, 6.2339, 2.2308, 30.9990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'IM', NULL, 4.55, 71, 0.0815, 4.3846, 4.7098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'RT', NULL, 97.94, 73, 2.0879, 85.8118, 99.7326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 3, 5.10, 68, 2.8916, 1.6051, 15.0448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 4, 6.37, 68, 2.7825, 2.6135, 14.7237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 5, 36.95, 68, 8.1185, 22.6216, 54.0235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 6, 33.45, 68, 5.7364, 23.1053, 45.6700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'FT', 7, 18.13, 68, 5.5010, 9.5548, 31.6919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'IM', NULL, 4.54, 71, 0.0633, 4.4104, 4.6628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'RT', NULL, 98.60, 73, 1.1091, 93.4184, 99.7148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 2, 2.37, 72, 2.2467, 0.3508, 14.3847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 3, 2.27, 72, 1.4469, 0.6284, 7.8574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 4, 15.53, 72, 3.7653, 9.3990, 24.5776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 5, 43.19, 72, 7.7834, 28.7663, 58.8628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 6, 22.69, 72, 4.3028, 15.2543, 32.3729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'FT', 7, 13.95, 72, 4.2741, 7.3786, 24.7936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'IM', NULL, 4.43, 73, 0.0874, 4.2523, 4.6007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 2, 0.36, 71, 0.3663, 0.0473, 2.6915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 3, 2.10, 71, 1.5812, 0.4629, 9.0377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 4, 16.73, 71, 8.8639, 5.3449, 41.6806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 5, 41.09, 71, 8.4186, 25.8457, 58.2564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 6, 23.16, 71, 6.5032, 12.6987, 38.4528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'FT', 7, 16.56, 71, 6.3524, 7.3475, 33.1735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'IM', NULL, 4.39, 73, 0.1832, 4.0288, 4.7593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'RT', NULL, 97.68, 74, 2.2002, 85.8805, 99.6579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 1, 1.06, 71, 1.0843, 0.1351, 7.7866, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 2, 14.97, 71, 3.9729, 8.6327, 24.7049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 3, 26.13, 71, 6.9990, 14.6482, 42.1635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 4, 30.22, 71, 6.4002, 19.1184, 44.2351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 5, 20.43, 71, 5.4275, 11.6581, 33.3232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 6, 6.13, 71, 2.5844, 2.5966, 13.7884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'FT', 7, 1.06, 71, 0.8112, 0.2297, 4.7669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'IM', NULL, 4.37, 69, 0.1376, 4.0973, 4.6466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23908, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 1, 0.60, 71, 0.6087, 0.0779, 4.4335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 2, 21.46, 71, 5.8250, 12.0585, 35.2463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 3, 30.55, 71, 5.2382, 21.1850, 41.8495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 4, 31.10, 71, 5.5108, 21.2806, 42.9881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 5, 12.92, 71, 4.7909, 5.9662, 25.7539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 6, 1.06, 71, 0.8091, 0.2291, 4.7547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'FT', 7, 2.31, 71, 1.9517, 0.4218, 11.7021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'IM', NULL, 4.34, 72, 0.1334, 4.0790, 4.6110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 2, 5.39, 67, 3.4159, 1.4709, 17.8341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 3, 3.07, 67, 2.8310, 0.4713, 17.4711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 4, 11.14, 67, 3.0235, 6.3789, 18.7448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 5, 38.19, 67, 6.9794, 25.5095, 52.7221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 6, 20.19, 67, 3.8539, 13.5641, 28.9679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'FT', 7, 22.02, 67, 9.3190, 8.7224, 45.4891, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'IM', NULL, 4.34, 69, 0.0902, 4.1565, 4.5165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'RT', NULL, 95.17, 73, 2.9969, 84.3047, 98.6362, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 1, 0.39, 67, 0.3931, 0.0513, 2.8781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 2, 7.03, 67, 4.9676, 1.6296, 25.6457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 3, 15.22, 67, 3.2970, 9.7267, 23.0146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 4, 22.75, 67, 4.9495, 14.3713, 34.0697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 5, 29.55, 67, 7.4460, 17.0413, 46.1432, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 6, 15.21, 67, 5.0019, 7.6374, 28.0114, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'FT', 7, 9.85, 67, 3.1922, 5.0643, 18.3017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'IM', NULL, 4.20, 69, 0.1319, 3.9373, 4.4636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'RT', NULL, 90.77, 74, 4.3023, 77.9435, 96.4732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 1, 2.53, 70, 2.3940, 0.3731, 15.2542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 2, 3.29, 70, 2.3319, 0.7795, 12.8065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 3, 11.73, 70, 4.8382, 4.9721, 25.2365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 4, 16.31, 70, 6.0358, 7.4662, 32.0141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 5, 28.32, 70, 6.3053, 17.5376, 42.3403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 6, 26.56, 70, 6.7394, 15.3629, 41.8770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'FT', 7, 11.26, 70, 3.3952, 6.0498, 19.9929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'IM', NULL, 4.17, 72, 0.0644, 4.0449, 4.3017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'RT', NULL, 97.19, 74, 2.5803, 84.0141, 99.5639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 1, 1.61, 72, 1.6935, 0.1923, 12.1490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 2, 6.01, 72, 2.6218, 2.4725, 13.8921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 3, 35.43, 72, 5.7842, 24.8976, 47.6053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 4, 17.43, 72, 3.2066, 11.9211, 24.7627, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 5, 25.34, 72, 5.2335, 16.3560, 37.0779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 6, 11.66, 72, 4.2612, 5.4679, 23.1441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'FT', 7, 2.52, 72, 2.6009, 0.3116, 17.6003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'IM', NULL, 4.16, 72, 0.1164, 3.9309, 4.3951, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 1, 2.52, 72, 2.1875, 0.4353, 13.2461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 2, 5.73, 72, 2.8378, 2.0896, 14.7685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 3, 14.99, 72, 5.8302, 6.6128, 30.5099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 4, 27.78, 72, 4.9031, 19.1096, 38.5034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 5, 33.52, 72, 4.6412, 24.9773, 43.3079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 6, 10.07, 72, 2.9911, 5.4777, 17.7858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'FT', 7, 5.39, 72, 2.6081, 2.0128, 13.6408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'IM', NULL, 4.15, 73, 0.1166, 3.9167, 4.3817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 2, 2.41, 71, 2.2772, 0.3564, 14.5573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 3, 12.32, 71, 3.9438, 6.3539, 22.5435, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 4, 17.27, 71, 4.9258, 9.4979, 29.3379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 5, 36.68, 71, 7.7289, 22.9792, 52.9427, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 6, 22.46, 71, 5.9618, 12.7630, 36.4374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'FT', 7, 8.86, 71, 3.8167, 3.6495, 19.9703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'IM', NULL, 4.10, 72, 0.1292, 3.8434, 4.3587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 1, 4.13, 62, 3.0328, 0.9251, 16.6102, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 2, 3.78, 62, 2.8066, 0.8347, 15.5207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 3, 18.92, 62, 6.0146, 9.6294, 33.8237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 4, 26.87, 62, 7.5794, 14.5208, 44.2747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 5, 24.50, 62, 5.9286, 14.6028, 38.1207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 6, 10.77, 62, 7.0158, 2.7243, 34.1964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'FT', 7, 11.02, 62, 3.3021, 5.9446, 19.5429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'IM', NULL, 4.05, 62, 0.2034, 3.6480, 4.4615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'RT', NULL, 85.57, 73, 5.3015, 71.5888, 93.3146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 1, 2.63, 68, 2.3370, 0.4331, 14.3223, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 2, 10.04, 68, 4.2448, 4.1860, 22.1889, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 3, 26.83, 68, 5.7937, 16.9081, 39.7931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 4, 31.59, 68, 4.8892, 22.7182, 42.0401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 5, 20.69, 68, 7.3954, 9.5932, 39.0757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 6, 2.97, 68, 1.8815, 0.8244, 10.1267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'FT', 7, 5.25, 68, 2.7144, 1.8313, 14.1387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'IM', NULL, 4.00, 70, 0.0863, 3.8230, 4.1675, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 23909, 'RT', NULL, 96.01, 74, 2.3722, 87.5051, 98.8077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 1, 4.61, 69, 2.7512, 1.3661, 14.4151, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 2, 14.10, 69, 4.0646, 7.7469, 24.2767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 3, 33.67, 69, 8.4198, 19.3078, 51.8590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 4, 25.63, 69, 9.6156, 11.1832, 48.5324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 5, 17.54, 69, 4.8098, 9.8700, 29.2271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 6, 1.48, 69, 1.1634, 0.3027, 6.8840, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'FT', 7, 2.98, 69, 2.2330, 0.6556, 12.5383, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'IM', NULL, 3.99, 71, 0.1118, 3.7649, 4.2107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'RT', NULL, 96.62, 73, 2.3350, 87.3003, 99.1649, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 1, 4.87, 64, 2.6229, 1.6236, 13.6961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 2, 2.78, 64, 2.4547, 0.4656, 14.9214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 3, 17.89, 64, 5.0205, 9.9116, 30.1335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 4, 27.73, 64, 8.3267, 14.3299, 46.8149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 5, 34.40, 64, 8.0235, 20.4904, 51.6259, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 6, 9.54, 64, 3.6907, 4.2962, 19.8660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'FT', 7, 2.78, 64, 2.8780, 0.3411, 19.3372, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'IM', NULL, 3.98, 64, 0.1908, 3.5968, 4.3592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'RT', NULL, 92.31, 71, 2.8461, 84.3618, 96.3868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 1, 2.40, 54, 1.7641, 0.5404, 10.0203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 2, 5.95, 54, 3.0239, 2.0951, 15.7548, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 3, 28.07, 54, 9.5489, 13.1267, 50.1877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 4, 22.44, 54, 6.1270, 12.4990, 36.9587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 5, 31.30, 54, 10.7999, 14.2648, 55.5094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 6, 7.46, 54, 3.4726, 2.8518, 18.1049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'FT', 7, 2.38, 54, 2.0381, 0.4193, 12.3975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'IM', NULL, 3.80, 56, 0.1804, 3.4373, 4.1603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'RT', NULL, 81.13, 72, 4.5231, 70.4607, 88.5694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 1, 2.61, 69, 2.2506, 0.4535, 13.5723, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 2, 12.02, 69, 3.4798, 6.6207, 20.8550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 3, 46.58, 69, 5.2898, 36.3230, 57.1277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 4, 18.05, 69, 7.3415, 7.5649, 37.2269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 5, 18.14, 69, 5.0774, 10.0684, 30.4753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 6, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'FT', 7, 2.61, 69, 2.6935, 0.3205, 18.1995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'IM', NULL, 3.77, 71, 0.1361, 3.4937, 4.0368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'RT', NULL, 98.15, 72, 1.7779, 88.2788, 99.7330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 1, 5.46, 61, 2.7286, 1.9651, 14.2552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 2, 16.89, 61, 7.5241, 6.5060, 37.2575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 3, 27.18, 61, 5.6505, 17.4117, 39.7824, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 4, 30.80, 61, 8.1119, 17.2106, 48.7960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 5, 12.08, 61, 4.3801, 5.6782, 23.8669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 6, 4.21, 61, 2.7355, 1.1194, 14.5802, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'FT', 7, 3.38, 61, 3.1240, 0.5143, 19.1565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'IM', NULL, 3.76, 62, 0.2044, 3.3504, 4.1677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'RT', NULL, 85.23, 74, 4.5482, 73.7400, 92.2172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 1, 5.05, 71, 4.3677, 0.8552, 24.6623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 2, 36.24, 71, 4.9284, 27.0796, 46.5118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 3, 30.71, 71, 5.6480, 20.6969, 42.9356, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 4, 14.44, 71, 3.7754, 8.4059, 23.6916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 5, 13.57, 71, 6.0803, 5.2883, 30.6294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'IM', NULL, 3.76, 73, 0.0745, 3.6068, 3.9038, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'RT', NULL, 98.17, 74, 1.7575, 88.4120, 99.7360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 1, 10.91, 60, 4.2958, 4.8123, 22.8703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 2, 12.44, 60, 5.3732, 5.0319, 27.6036, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 3, 50.60, 60, 5.6558, 39.4390, 61.6946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 4, 12.94, 60, 5.5402, 5.2599, 28.4483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 5, 10.06, 60, 3.8461, 4.5606, 20.7515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 6, 3.05, 60, 2.1150, 0.7492, 11.6257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'IM', NULL, 3.48, 62, 0.1460, 3.1878, 3.7717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'RT', NULL, 83.59, 73, 4.8201, 71.6599, 91.1236, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 1, 2.84, 64, 2.4896, 0.4805, 15.0569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 2, 29.10, 64, 6.7705, 17.5628, 44.1585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 3, 25.72, 64, 5.4277, 16.4076, 37.9236, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 4, 25.58, 64, 4.1102, 18.2492, 34.6023, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 5, 11.20, 64, 3.3510, 6.0400, 19.8233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 6, 5.56, 64, 2.8828, 1.9295, 14.9919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'IM', NULL, 3.48, 64, 0.1817, 3.1157, 3.8420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'RT', NULL, 91.30, 73, 2.9602, 83.3130, 95.6644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 1, 16.26, 38, 5.0064, 8.4395, 29.0276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 2, 26.93, 38, 5.4121, 17.4313, 39.1541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 3, 6.53, 38, 4.3314, 1.6329, 22.7332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 4, 24.32, 38, 8.3414, 11.3724, 44.6001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 5, 6.01, 38, 3.6637, 1.6870, 19.2238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 6, 14.26, 38, 4.6246, 7.1769, 26.3598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'FT', 7, 5.68, 38, 3.9782, 1.3223, 21.3251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'IM', NULL, 3.59, 38, 0.1834, 3.2222, 3.9656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'RT', NULL, 55.98, 72, 8.2146, 39.5510, 71.2013, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 1, 4.58, 37, 2.5430, 1.4505, 13.5125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 2, 19.55, 37, 7.9928, 7.9817, 40.5187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 3, 24.88, 37, 7.8254, 12.4073, 43.6360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 4, 30.65, 37, 7.4703, 17.8067, 47.4054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 5, 20.35, 37, 7.2969, 9.2962, 38.8964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'IM', NULL, 3.41, 39, 0.1765, 3.0485, 3.7630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'RT', NULL, 56.65, 73, 6.0899, 44.3533, 68.1752, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 1, 20.33, 37, 7.2575, 9.3235, 38.7671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 2, 24.56, 37, 5.4211, 15.2421, 37.0776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 3, 29.47, 37, 9.7023, 13.9492, 51.8481, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 4, 17.66, 37, 11.7821, 3.9808, 52.5908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 5, 6.08, 37, 4.3047, 1.3814, 23.0003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 6, 1.91, 37, 1.9167, 0.2449, 13.4088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'IM', NULL, 3.08, 40, 0.1233, 2.8308, 3.3296, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'RT', NULL, 57.19, 74, 6.4045, 44.2324, 69.2314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 2, 0.36, 82, 0.3663, 0.0482, 2.6660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 3, 5.77, 82, 3.4371, 1.7131, 17.7216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 4, 11.80, 82, 4.0886, 5.7657, 22.6175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 5, 38.25, 82, 5.2132, 28.5333, 49.0042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 6, 24.09, 82, 6.2900, 13.7941, 38.6145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'FT', 7, 19.74, 82, 6.2369, 10.0985, 34.9889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'IM', NULL, 4.44, 83, 0.1018, 4.2351, 4.6400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'RT', NULL, 97.86, 86, 1.3136, 92.9286, 99.3742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 1, 2.31, 83, 2.3147, 0.3065, 15.3923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 2, 7.92, 83, 2.8709, 3.7833, 15.8416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 3, 13.58, 83, 4.4820, 6.8484, 25.1459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 4, 21.96, 83, 6.1921, 12.0627, 36.6069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 5, 28.35, 83, 8.6042, 14.5544, 47.8864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 6, 20.27, 83, 5.0804, 11.9705, 32.2060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'FT', 7, 5.61, 83, 3.3777, 1.6438, 17.4512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'IM', NULL, 4.42, 84, 0.0827, 4.2602, 4.5893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'RT', NULL, 100.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 1, 0.53, 76, 0.5333, 0.0722, 3.8222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 2, 4.96, 76, 2.4776, 1.7969, 12.9440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 3, 19.12, 76, 6.0234, 9.8167, 33.9357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 4, 23.00, 76, 5.9565, 13.2612, 36.8611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 5, 41.26, 76, 5.5024, 30.8887, 52.4779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 6, 9.05, 76, 4.8654, 2.9756, 24.4166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'FT', 7, 2.07, 76, 1.3473, 0.5565, 7.3641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'IM', NULL, 4.42, 77, 0.1397, 4.1382, 4.6946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'RT', NULL, 94.18, 85, 2.6770, 85.9700, 97.7164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 1, 1.38, 78, 1.1120, 0.2724, 6.6562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 2, 4.18, 78, 2.9313, 1.0080, 15.7731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 3, 15.37, 78, 3.0550, 10.2147, 22.4745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 4, 29.15, 78, 6.6618, 17.7934, 43.8857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 5, 36.50, 78, 6.0042, 25.5440, 49.0484, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 6, 12.57, 78, 3.7495, 6.7914, 22.0932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'FT', 7, 0.86, 78, 0.6302, 0.1968, 3.6479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'IM', NULL, 4.38, 79, 0.1356, 4.1146, 4.6546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'RT', NULL, 95.20, 86, 2.4754, 87.1056, 98.3134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 1, 0.40, 79, 0.4185, 0.0514, 3.1106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 2, 1.12, 79, 1.1398, 0.1441, 8.1077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 3, 15.49, 79, 5.7845, 7.0649, 30.6390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 4, 15.00, 79, 5.3641, 7.0971, 28.9679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 5, 42.43, 79, 4.6274, 33.5762, 51.8001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 6, 20.00, 79, 5.6116, 11.0573, 33.4435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'FT', 7, 5.56, 79, 2.5578, 2.1858, 13.4410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'IM', NULL, 4.29, 83, 0.1385, 4.0162, 4.5673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'RT', NULL, 97.52, 86, 1.9797, 88.5382, 99.5026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 1, 7.92, 71, 4.1565, 2.6854, 21.1397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 2, 10.60, 71, 3.6216, 5.2400, 20.2590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 3, 21.25, 71, 4.4049, 13.7623, 31.3226, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 4, 20.15, 71, 6.3230, 10.3349, 35.5922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 5, 22.00, 71, 4.4694, 14.3645, 32.1622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 6, 16.48, 71, 6.9211, 6.7513, 34.9780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'FT', 7, 1.61, 71, 1.2190, 0.3490, 7.0664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'IM', NULL, 4.20, 70, 0.1949, 3.8153, 4.5929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'RT', NULL, 89.33, 86, 3.4234, 80.3895, 94.4754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 1, 1.78, 80, 1.4952, 0.3309, 9.0334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 2, 13.61, 80, 6.3344, 5.1126, 31.5227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 3, 16.62, 80, 4.2058, 9.8203, 26.7197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 4, 22.85, 80, 5.3801, 13.8931, 35.2217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 5, 27.44, 80, 7.2307, 15.5087, 43.7936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 6, 16.53, 80, 5.0328, 8.7426, 29.0426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'FT', 7, 1.17, 80, 0.9180, 0.2459, 5.4242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'IM', NULL, 4.16, 81, 0.1390, 3.8800, 4.4333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'RT', NULL, 97.21, 86, 1.5038, 92.0447, 99.0558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 1, 0.46, 70, 0.4757, 0.0566, 3.5725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 2, 17.35, 70, 4.5547, 10.0211, 28.3440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 3, 32.41, 70, 6.1893, 21.4425, 45.7299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 4, 21.92, 70, 5.3605, 13.0652, 34.3994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 5, 23.55, 70, 4.3452, 15.9869, 33.2663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 6, 4.32, 70, 3.2758, 0.9186, 17.9998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'IM', NULL, 4.16, 69, 0.1444, 3.8684, 4.4447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'RT', NULL, 85.98, 85, 6.0395, 69.3669, 94.3220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 1, 0.41, 78, 0.4157, 0.0531, 3.0518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 2, 15.73, 78, 8.5641, 4.9007, 40.3234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 3, 21.17, 78, 4.2653, 13.9009, 30.8805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 4, 25.07, 78, 4.0634, 17.8590, 33.9760, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 5, 22.63, 78, 6.2433, 12.5734, 37.3038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 6, 14.25, 78, 4.2405, 7.6865, 24.9055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'FT', 7, 0.75, 78, 0.7623, 0.0978, 5.4958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'IM', NULL, 4.14, 78, 0.1176, 3.9098, 4.3783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'RT', NULL, 96.00, 86, 2.0322, 89.3387, 98.5648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 1, 2.90, 70, 2.0973, 0.6737, 11.6524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 2, 3.42, 70, 2.3338, 0.8596, 12.6581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 3, 6.29, 70, 2.5167, 2.7807, 13.5916, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 4, 32.09, 70, 4.0256, 24.6327, 40.5831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 5, 32.12, 70, 5.8987, 21.6198, 44.8055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 6, 17.04, 70, 4.1946, 10.2017, 27.0722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'FT', 7, 6.14, 70, 2.6302, 2.5657, 13.9863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'IM', NULL, 4.13, 70, 0.1483, 3.8332, 4.4251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'RT', NULL, 85.71, 86, 5.8305, 69.9477, 93.9196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 1, 10.46, 63, 4.0728, 4.6722, 21.7936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 2, 17.13, 63, 4.3844, 10.0338, 27.7099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 3, 15.43, 63, 5.4921, 7.2939, 29.7360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 4, 28.45, 63, 5.4303, 18.9147, 40.3954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 5, 24.73, 63, 4.7313, 16.5025, 35.3185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 6, 3.79, 63, 2.8013, 0.8433, 15.4602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'IM', NULL, 3.99, 61, 0.1383, 3.7085, 4.2619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'RT', NULL, 81.91, 87, 6.3238, 65.9708, 91.3657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 1, 10.48, 70, 3.9988, 4.7643, 21.5066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 2, 19.32, 70, 6.9970, 8.9113, 36.9646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 3, 27.38, 70, 5.6447, 17.6265, 39.9122, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 4, 19.99, 70, 5.7604, 10.8536, 33.8817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 5, 21.68, 70, 7.0873, 10.7408, 38.8915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 6, 1.16, 70, 1.1211, 0.1648, 7.6484, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'IM', NULL, 3.91, 71, 0.1362, 3.6389, 4.1821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'RT', NULL, 87.46, 85, 4.4233, 75.7728, 93.9599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 1, 3.05, 72, 2.8080, 0.4693, 17.3031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 2, 24.92, 72, 4.4682, 17.0928, 34.8258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 3, 39.92, 72, 5.9909, 28.7685, 52.2345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 4, 15.70, 72, 5.0087, 8.0549, 28.3737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 5, 12.39, 72, 4.2299, 6.1092, 23.5261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 6, 4.01, 72, 3.0261, 0.8649, 16.6851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'IM', NULL, 3.91, 73, 0.1149, 3.6788, 4.1368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'RT', NULL, 85.05, 87, 6.1541, 68.4921, 93.7106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 1, 14.06, 70, 3.9517, 7.8510, 23.9052, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 2, 18.05, 70, 4.7187, 10.4403, 29.3903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 3, 26.46, 70, 5.0347, 17.6753, 37.6105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 4, 25.66, 70, 6.2707, 15.1971, 39.9446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 5, 11.47, 70, 4.9203, 4.6971, 25.4085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 6, 4.30, 70, 2.4884, 1.3242, 13.0544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'IM', NULL, 3.81, 70, 0.1441, 3.5235, 4.0983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'RT', NULL, 86.83, 86, 3.5765, 77.9729, 92.4674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 1, 6.27, 47, 4.0746, 1.6282, 21.2663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 2, 12.18, 47, 6.9637, 3.6048, 33.9606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 3, 19.82, 47, 5.4257, 11.0604, 32.9545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 4, 24.96, 47, 5.8065, 15.1273, 38.3039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 5, 25.66, 47, 9.4125, 11.3354, 48.2384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 6, 11.11, 47, 6.9174, 2.9611, 33.8581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'IM', NULL, 3.90, 47, 0.2049, 3.4869, 4.3116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'RT', NULL, 59.67, 87, 10.7669, 37.8097, 78.2661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 1, 12.37, 37, 9.1800, 2.4697, 44.0230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 2, 5.07, 37, 3.8035, 1.0652, 20.9605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 3, 2.18, 37, 1.0788, 0.7957, 5.8539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 4, 5.40, 37, 4.3165, 1.0196, 24.0516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 5, 45.00, 37, 12.0309, 23.3881, 68.6795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 6, 17.61, 37, 6.8881, 7.5423, 35.8874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'FT', 7, 12.37, 37, 6.2927, 4.1658, 31.4202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'IM', NULL, 3.86, 41, 0.1419, 3.5725, 4.1462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 21178, 'RT', NULL, 53.19, 86, 9.4278, 34.8648, 70.6979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 1, 16.07, 38, 8.5220, 5.0550, 40.7873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 2, 8.61, 38, 4.9428, 2.5725, 25.1719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 3, 45.40, 38, 8.1818, 29.8763, 61.8774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 4, 5.90, 38, 3.2246, 1.8929, 16.9026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 5, 22.88, 38, 10.3639, 8.2760, 49.3735, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 6, 1.14, 38, 1.1654, 0.1414, 8.5738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'IM', NULL, 3.81, 38, 0.2163, 3.3745, 4.2512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'RT', NULL, 45.63, 85, 5.1589, 35.6960, 55.9330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 2, 2.87, 56, 2.4983, 0.4880, 15.1138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 3, 9.15, 56, 4.7121, 3.1297, 23.8760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 4, 13.16, 56, 5.5708, 5.3969, 28.7001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 5, 36.26, 56, 8.4426, 21.4857, 54.1934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 6, 18.40, 56, 6.4240, 8.7273, 34.7018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'FT', 7, 20.16, 56, 9.0076, 7.6040, 43.6663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'IM', NULL, 4.57, 55, 0.1475, 4.2746, 4.8663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 237, 'RT', NULL, 89.01, 64, 4.5380, 76.2165, 95.3377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 2, 8.66, 54, 4.1790, 3.1790, 21.4796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 3, 21.46, 54, 11.6178, 6.4136, 52.1255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 4, 19.89, 54, 5.0948, 11.5633, 32.0424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 5, 36.37, 54, 11.5729, 17.3293, 60.9125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 6, 7.05, 54, 3.6263, 2.4375, 18.7078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'FT', 7, 6.58, 54, 3.6125, 2.1215, 18.6283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'IM', NULL, 4.48, 54, 0.1459, 4.1878, 4.7731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 235, 'RT', NULL, 87.42, 64, 6.3060, 68.8435, 95.6282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 2, 8.17, 51, 4.5553, 2.5587, 23.1487, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 3, 20.01, 51, 6.9499, 9.4704, 37.4386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 4, 23.76, 51, 7.5551, 11.8790, 41.8652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 5, 26.68, 51, 10.2620, 11.2602, 51.0701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 6, 12.94, 51, 5.9677, 4.8819, 30.1073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'FT', 7, 8.44, 51, 4.3118, 2.9162, 22.0402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'IM', NULL, 4.36, 51, 0.1278, 4.1000, 4.6133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 250, 'RT', NULL, 69.03, 63, 6.9439, 53.7975, 81.0110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 2, 13.01, 49, 5.0522, 5.7419, 26.8424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 3, 21.21, 49, 6.0135, 11.5532, 35.6949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 4, 31.39, 49, 11.0327, 14.0440, 56.1731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 5, 8.54, 49, 4.1562, 3.1055, 21.3960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 6, 14.95, 49, 9.3242, 3.8672, 43.4362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'FT', 7, 10.89, 49, 7.4198, 2.5617, 36.2449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'IM', NULL, 4.27, 49, 0.1478, 3.9772, 4.5717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 241, 'RT', NULL, 83.26, 64, 6.2673, 66.9418, 92.4325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 1, 19.67, 45, 10.1373, 6.2958, 47.1508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 2, 16.46, 45, 7.5814, 6.0876, 37.4421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 3, 33.17, 45, 10.6745, 15.8322, 56.7113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 4, 6.05, 45, 4.4756, 1.3014, 23.9403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 5, 16.93, 45, 5.9209, 8.0240, 32.2540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 6, 7.72, 45, 5.2121, 1.8792, 26.7657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'IM', NULL, 4.22, 46, 0.1834, 3.8523, 4.5909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 243, 'RT', NULL, 74.22, 64, 7.4680, 56.8964, 86.2677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 2, 18.02, 47, 5.4661, 9.4486, 31.6416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 3, 29.75, 47, 12.6866, 11.0961, 58.9697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 4, 10.08, 47, 5.3361, 3.3147, 26.8286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 5, 28.20, 47, 10.3546, 12.3063, 52.3711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 6, 2.05, 47, 2.1454, 0.2428, 15.2438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'FT', 7, 11.90, 47, 7.0962, 3.3405, 34.5370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'IM', NULL, 4.22, 47, 0.0963, 4.0243, 4.4119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 240, 'RT', NULL, 69.46, 64, 9.5596, 48.0324, 84.8441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 2, 12.76, 56, 5.9266, 4.7915, 29.8306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 3, 11.26, 56, 6.1117, 3.5930, 30.1816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 4, 26.59, 56, 5.9245, 16.4713, 39.9596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 5, 29.34, 56, 8.3822, 15.5861, 48.2825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 6, 10.49, 56, 4.3533, 4.4222, 22.8848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'FT', 7, 9.56, 56, 4.4685, 3.6139, 22.9451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'IM', NULL, 4.22, 55, 0.1203, 3.9744, 4.4568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 239, 'RT', NULL, 84.47, 64, 7.9942, 61.6758, 94.8394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 1, 4.13, 49, 2.9027, 0.9793, 15.8282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 2, 20.26, 49, 6.1302, 10.5957, 35.2733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 3, 43.90, 49, 10.0360, 25.6452, 63.9727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 4, 13.84, 49, 5.8353, 5.6614, 30.0515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 5, 13.71, 49, 6.5763, 4.9411, 32.6979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 6, 0.09, 49, 0.0954, 0.0107, 0.7541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'FT', 7, 4.06, 49, 3.8162, 0.5879, 23.2684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'IM', NULL, 4.21, 50, 0.1277, 3.9564, 4.4695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 246, 'RT', NULL, 74.28, 64, 10.8935, 48.0314, 90.0278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 1, 2.10, 61, 1.6497, 0.4303, 9.6430, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 2, 8.44, 61, 4.2430, 2.9830, 21.6580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 3, 25.86, 61, 9.8817, 11.0668, 49.4451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 4, 30.14, 61, 16.1069, 8.5436, 66.5865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 5, 15.33, 61, 6.4864, 6.2442, 32.9722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 6, 12.04, 61, 5.8025, 4.3731, 29.0549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'FT', 7, 6.09, 61, 5.7844, 0.8490, 32.9131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'IM', NULL, 4.01, 61, 0.2318, 3.5472, 4.4744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 245, 'RT', NULL, 98.06, 64, 1.6660, 89.7923, 99.6554, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 1, 3.56, 55, 3.6267, 0.4413, 23.4921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 2, 14.01, 55, 6.0788, 5.5916, 30.9410, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 3, 7.03, 55, 3.8417, 2.2760, 19.7240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 4, 28.14, 55, 10.8467, 11.7855, 53.4418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 5, 23.59, 55, 9.1377, 10.0518, 46.0362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 6, 13.67, 55, 5.6135, 5.7520, 29.1260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'FT', 7, 10.00, 55, 4.2271, 4.1512, 22.1722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'IM', NULL, 3.99, 55, 0.2172, 3.5536, 4.4245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 236, 'RT', NULL, 81.91, 64, 6.6836, 64.7683, 91.7705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 1, 4.99, 56, 3.5487, 1.1571, 19.0563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 2, 12.55, 56, 5.6336, 4.8807, 28.6466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 3, 41.02, 56, 8.9003, 24.9666, 59.2449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 4, 15.30, 56, 7.2329, 5.5717, 35.5998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 5, 18.73, 56, 8.4316, 7.0597, 41.1551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 6, 7.34, 56, 5.3432, 1.6131, 27.6663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'FT', 7, 0.07, 56, 0.0778, 0.0091, 0.6034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'IM', NULL, 3.99, 56, 0.2040, 3.5765, 4.3943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 244, 'RT', NULL, 89.36, 64, 4.2336, 77.5265, 95.3385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 1, 0.86, 46, 0.7509, 0.1447, 4.8838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 2, 18.64, 46, 6.9777, 8.3118, 36.6561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 3, 31.33, 46, 5.7637, 21.0126, 43.9041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 4, 17.64, 46, 5.2721, 9.3483, 30.7880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 5, 14.91, 46, 6.5106, 5.8642, 33.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 6, 5.21, 46, 3.2949, 1.4109, 17.4059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'FT', 7, 11.43, 46, 8.0511, 2.5323, 39.0393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'IM', NULL, 3.99, 46, 0.1622, 3.6584, 4.3118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 242, 'RT', NULL, 76.39, 64, 9.3397, 53.4759, 90.1029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 1, 7.46, 17, 6.7918, 0.9909, 39.3579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 2, 57.29, 17, 22.6072, 15.9109, 90.4863, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 3, 0.23, 17, 0.2674, 0.0210, 2.5772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 4, 6.36, 17, 6.5049, 0.6661, 40.7578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 5, 11.15, 17, 9.6197, 1.5754, 49.5788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 6, 17.51, 17, 10.9554, 4.0769, 51.4494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'IM', NULL, 4.68, 17, 0.1744, 4.3118, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 251, 'RT', NULL, 46.36, 63, 14.6447, 21.0272, 73.7143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 1, 16.49, 19, 10.0232, 4.1051, 47.6758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 2, 44.53, 19, 15.0871, 18.2012, 74.3387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 3, 12.32, 19, 8.9013, 2.4296, 44.2417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 4, 15.19, 19, 8.8897, 4.0357, 43.2900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 6, 5.73, 19, 5.4797, 0.7162, 33.8689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'FT', 7, 5.73, 19, 5.4763, 0.7158, 33.8523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'IM', NULL, 4.53, 19, 0.2859, 3.9297, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 253, 'RT', NULL, 47.14, 64, 12.6946, 24.3655, 71.1646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 1, 4.87, 49, 4.7125, 0.6582, 28.3511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 2, 4.31, 49, 3.7587, 0.7168, 21.9569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 3, 7.25, 49, 5.2273, 1.6115, 27.1718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 4, 28.73, 49, 9.8190, 13.3256, 51.3935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 5, 29.88, 49, 7.2764, 17.4896, 46.1388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 6, 12.22, 49, 5.9591, 4.3561, 29.8424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'FT', 7, 12.73, 49, 5.2388, 5.3531, 27.3529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'IM', NULL, 4.36, 50, 0.1711, 4.0173, 4.7049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 238, 'RT', NULL, 64.02, 63, 8.9398, 45.0238, 79.4432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 1, 1.77, 15, 1.6834, 0.2238, 12.5929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 2, 27.17, 15, 16.0521, 6.1475, 68.0024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 3, 49.36, 15, 25.3442, 9.9723, 89.5580, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 4, 7.44, 15, 5.9139, 1.2563, 33.6535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 5, 14.27, 15, 11.8277, 2.0484, 56.9723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'IM', NULL, 4.22, 16, 0.2402, 3.7113, 4.7353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 249, 'RT', NULL, 38.35, 64, 10.6735, 20.1545, 60.5292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 1, 43.53, 19, 16.9472, 15.3349, 76.6432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 2, 17.38, 19, 9.7980, 4.7737, 46.8691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 3, 9.59, 19, 7.0590, 1.8825, 36.9760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 5, 29.28, 19, 10.5746, 12.4012, 54.7601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'FT', 7, 0.22, 19, 0.2383, 0.0238, 2.0694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'IM', NULL, 4.17, 18, 0.1685, 3.8187, 4.5298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 255, 'RT', NULL, 28.87, 63, 5.6005, 19.0517, 41.1833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 1, 12.16, 26, 7.2676, 3.2957, 35.9845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 3, 12.80, 26, 8.0876, 3.1973, 39.4969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 4, 10.92, 26, 7.8514, 2.2716, 39.2559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 5, 22.45, 26, 11.5635, 6.8663, 53.2033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 6, 26.81, 26, 15.3898, 6.7911, 64.8186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'FT', 7, 14.85, 26, 12.3218, 2.2921, 56.4728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'IM', NULL, 3.95, 26, 0.2913, 3.3518, 4.5515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 252, 'RT', NULL, 34.38, 64, 5.0904, 25.0278, 45.1312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 1, 5.42, 42, 4.5427, 0.9465, 25.5528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 2, 22.92, 42, 11.9856, 7.0223, 53.9227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 3, 16.75, 42, 10.0703, 4.4695, 46.3817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 4, 41.91, 42, 12.3592, 20.5600, 66.7923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 5, 5.55, 42, 3.3800, 1.5713, 17.7699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 6, 1.41, 42, 1.2076, 0.2489, 7.6197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'FT', 7, 6.05, 42, 4.2981, 1.3765, 22.8766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'IM', NULL, 3.75, 41, 0.2381, 3.2656, 4.2280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 256, 'RT', NULL, 48.69, 64, 5.7094, 37.5389, 59.9697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 1, 6.34, 28, 4.6803, 1.3245, 25.4376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 2, 26.64, 28, 9.3455, 11.9854, 49.2085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 3, 54.20, 28, 12.7029, 29.2852, 77.1780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 4, 12.52, 28, 7.5274, 3.3753, 36.9608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'FT', 7, 0.30, 28, 0.2306, 0.0606, 1.4489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'IM', NULL, 3.72, 28, 0.1848, 3.3361, 4.0944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 257, 'RT', NULL, 43.67, 64, 6.6210, 31.1640, 57.0345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 1, 41.66, 9, 13.2331, 16.9092, 71.4828, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 2, 36.03, 9, 13.5174, 12.7150, 68.5336, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 4, 21.40, 9, 20.1442, 1.6916, 81.1631, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 5, 0.90, 9, 1.0275, 0.0643, 11.4129, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'IM', NULL, 3.67, 10, 0.3006, 2.9909, 4.3508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 247, 'RT', NULL, 13.31, 64, 6.0218, 5.1352, 30.3466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 1, 2.36, 10, 2.3145, 0.2483, 18.9991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 2, 24.50, 10, 13.1066, 6.1297, 61.7127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 4, 27.70, 10, 22.2520, 3.0110, 82.5497, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 5, 45.44, 10, 19.0805, 12.7428, 82.6081, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'IM', NULL, 3.66, 11, 0.4075, 2.7516, 4.5675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 248, 'RT', NULL, 24.45, 63, 6.2438, 14.1412, 38.8796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 1, 30.06, 22, 16.5154, 7.7387, 68.7645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 2, 22.46, 22, 8.1868, 9.8242, 43.4988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 3, 7.50, 22, 6.5760, 1.1172, 36.7915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 4, 16.33, 22, 7.3305, 6.0110, 37.3288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 5, 15.53, 22, 7.5357, 5.2706, 37.7763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 6, 8.13, 22, 8.3439, 0.8594, 47.4622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'IM', NULL, 3.41, 21, 0.4815, 2.4051, 4.4140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1021.00', 254, 'RT', NULL, 35.85, 64, 8.0736, 21.6929, 52.9840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 6, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'IM', NULL, 4.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 263, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 23910, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 6, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'IM', NULL, 4.58, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 258, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 6, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 260, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 6, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 265, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 6, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'IM', NULL, 4.32, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 267, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 6, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 264, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 261, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 262, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'IM', NULL, 4.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 266, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'IM', NULL, 3.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 268, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 2, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 272, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'IM', NULL, 3.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 269, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 1, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'IM', NULL, 3.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 271, 'RT', NULL, 72.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'IM', NULL, 4.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 259, 'RT', NULL, 59.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'FT', 7, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1022.00', 270, 'RT', NULL, 62.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 1, 1.28, 66, 1.2563, 0.1784, 8.6181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 3, 7.63, 66, 4.7411, 2.1083, 24.0455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 4, 23.07, 66, 5.8050, 13.4960, 36.5578, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 5, 22.88, 66, 4.4106, 15.2560, 32.8254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 6, 19.19, 66, 4.6339, 11.5649, 30.1359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'FT', 7, 25.96, 66, 8.4464, 12.7198, 45.7469, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'IM', NULL, 4.53, 66, 0.1214, 4.2898, 4.7746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 273, 'RT', NULL, 96.52, 69, 2.4112, 86.8826, 99.1445, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 3, 7.62, 68, 3.1915, 3.2297, 16.9361, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 4, 36.14, 68, 7.8234, 22.3442, 52.6837, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 5, 24.11, 68, 4.0061, 17.0300, 32.9704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 6, 22.94, 68, 5.6702, 13.5684, 36.0936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'FT', 7, 9.18, 68, 3.7431, 3.9610, 19.8490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'IM', NULL, 4.39, 68, 0.1214, 4.1504, 4.6351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 275, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 2, 1.59, 69, 1.4935, 0.2401, 9.7882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 3, 8.56, 69, 4.0530, 3.2257, 20.8289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 4, 24.39, 69, 7.9708, 11.9878, 43.3201, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 5, 30.38, 69, 7.7130, 17.4079, 47.4625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 6, 20.20, 69, 6.1313, 10.5929, 35.0943, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'FT', 7, 14.88, 69, 5.9900, 6.3662, 30.9927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'IM', NULL, 4.38, 69, 0.0874, 4.2030, 4.5516, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 276, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 1, 0.72, 65, 0.7315, 0.0918, 5.3406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 2, 0.70, 65, 0.7125, 0.0895, 5.2064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 3, 22.64, 65, 8.1342, 10.3757, 42.5361, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 4, 24.19, 65, 5.8693, 14.4133, 37.6892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 5, 29.46, 65, 6.7947, 17.8537, 44.5237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 6, 7.32, 65, 3.9309, 2.4210, 20.0844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'FT', 7, 14.97, 65, 5.9732, 6.4503, 31.0135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'IM', NULL, 4.28, 66, 0.0952, 4.0879, 4.4681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'RT', NULL, 94.68, 69, 4.5352, 74.6925, 99.0769, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 1, 0.96, 44, 1.0019, 0.1165, 7.4884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 2, 8.16, 44, 4.3716, 2.6672, 22.3674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 3, 10.77, 44, 4.6703, 4.3372, 24.3376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 4, 29.76, 44, 7.9100, 16.4968, 47.6133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 5, 12.67, 44, 3.4527, 7.1773, 21.3970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 6, 25.67, 44, 9.0876, 11.6714, 47.4332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'FT', 7, 12.00, 44, 6.4900, 3.8002, 32.0171, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'IM', NULL, 4.19, 47, 0.1950, 3.8012, 4.5862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 281, 'RT', NULL, 71.77, 69, 5.4627, 59.7479, 81.3204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 2, 15.92, 66, 6.3601, 6.8332, 32.8465, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 3, 20.74, 66, 6.9723, 10.0859, 37.9049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 4, 30.27, 66, 6.3407, 19.2396, 44.1623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 5, 17.18, 66, 6.1086, 8.0852, 32.8352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 6, 7.75, 66, 2.9242, 3.5787, 15.9768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'FT', 7, 8.14, 66, 4.7991, 2.4014, 24.2007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'IM', NULL, 4.15, 66, 0.1486, 3.8497, 4.4433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 279, 'RT', NULL, 97.68, 69, 1.6677, 90.6453, 99.4580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 1, 1.49, 67, 1.5237, 0.1892, 10.7411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 2, 6.66, 67, 2.5851, 3.0162, 14.0651, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 3, 11.25, 67, 4.5720, 4.8329, 24.0257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 4, 19.46, 67, 3.4061, 13.5376, 27.1612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 5, 27.09, 67, 6.1928, 16.5754, 40.9981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 6, 27.20, 67, 3.6428, 20.5616, 35.0457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'FT', 7, 6.85, 67, 3.4647, 2.4266, 17.8604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'IM', NULL, 3.99, 67, 0.1554, 3.6808, 4.3014, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'RT', NULL, 98.79, 69, 1.1773, 91.9581, 99.8289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 1, 1.86, 67, 1.3363, 0.4383, 7.5542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 2, 11.17, 67, 4.1067, 5.2185, 22.3211, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 3, 24.55, 67, 5.7330, 14.9192, 37.6380, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 4, 21.70, 67, 4.6403, 13.8443, 32.3472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 5, 12.54, 67, 3.6671, 6.8551, 21.8493, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 6, 18.37, 67, 5.2909, 10.0099, 31.2792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'FT', 7, 9.80, 67, 3.4236, 4.7777, 19.0584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'IM', NULL, 3.97, 66, 0.1587, 3.6577, 4.2918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'RT', NULL, 97.11, 69, 2.1394, 88.0068, 99.3554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 1, 6.93, 65, 3.6928, 2.3193, 18.9434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 2, 16.01, 65, 5.9617, 7.2847, 31.6065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 3, 24.00, 65, 6.3039, 13.6681, 38.6450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 4, 24.53, 65, 3.9060, 17.5766, 33.1298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 5, 13.99, 65, 4.3219, 7.3528, 25.0001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 6, 3.92, 65, 2.7797, 0.9254, 15.1268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'FT', 7, 10.62, 65, 5.5672, 3.5523, 27.7185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'IM', NULL, 3.94, 65, 0.1701, 3.5981, 4.2775, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 278, 'RT', NULL, 95.92, 69, 2.9785, 83.7361, 99.0770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 1, 3.86, 68, 2.7224, 0.9192, 14.7955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 2, 30.69, 68, 5.2105, 21.3563, 41.9282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 3, 29.36, 68, 4.4823, 21.2569, 39.0143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 4, 23.81, 68, 5.1154, 15.1090, 35.4266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 5, 9.96, 68, 4.3737, 4.0101, 22.6488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'FT', 7, 2.33, 68, 2.1820, 0.3494, 13.9329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'IM', NULL, 3.73, 68, 0.1453, 3.4442, 4.0243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 1, 2.66, 61, 1.8030, 0.6749, 9.9108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 2, 23.48, 61, 5.2840, 14.5620, 35.5956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 3, 34.59, 61, 4.8782, 25.5756, 44.8769, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 4, 15.32, 61, 3.4229, 9.6476, 23.4743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 5, 17.71, 61, 6.8270, 7.7794, 35.4582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 6, 6.22, 61, 2.9867, 2.3267, 15.5911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'IM', NULL, 3.66, 62, 0.1089, 3.4409, 3.8763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 277, 'RT', NULL, 87.94, 69, 3.8322, 78.0003, 93.7476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 1, 9.20, 41, 5.3083, 2.7302, 26.7924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 2, 25.80, 41, 6.0674, 15.4891, 39.7543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 3, 18.84, 41, 5.4471, 10.1530, 32.2914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 4, 18.13, 41, 3.5301, 12.0463, 26.3704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 5, 12.93, 41, 4.9553, 5.7539, 26.5525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 6, 15.09, 41, 3.8831, 8.7828, 24.6904, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'IM', NULL, 3.61, 43, 0.1459, 3.3106, 3.8996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 280, 'RT', NULL, 60.95, 69, 6.2346, 48.0651, 72.4720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 1, 26.62, 42, 7.6220, 14.1622, 44.3761, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 2, 37.27, 42, 5.4196, 27.1157, 48.6887, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 3, 11.93, 42, 9.1779, 2.2680, 44.1534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 4, 13.08, 42, 5.5358, 5.3252, 28.6862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 5, 5.67, 42, 3.5356, 1.5588, 18.5926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 6, 5.43, 42, 3.5884, 1.3809, 19.0590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'IM', NULL, 2.90, 42, 0.2117, 2.4747, 3.3299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1023.00', 282, 'RT', NULL, 66.32, 69, 5.9271, 53.6927, 76.9760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 2, 18.30, 53, 11.2242, 4.7324, 50.2575, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 3, 32.73, 53, 9.7674, 16.6473, 54.2313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 4, 36.71, 53, 8.8235, 21.3056, 55.4156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 5, 9.62, 53, 4.2953, 3.8011, 22.2908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 6, 1.97, 53, 1.8360, 0.2974, 11.9250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'FT', 7, 0.67, 53, 0.6800, 0.0853, 5.0061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'IM', NULL, 4.12, 50, 0.1477, 3.8219, 4.4153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'RT', NULL, 87.42, 60, 4.8207, 74.3001, 94.3558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 2, 21.93, 56, 9.6668, 8.3060, 46.5489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 3, 15.93, 56, 5.4380, 7.7455, 29.9481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 4, 23.95, 56, 10.0789, 9.4080, 48.8359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 5, 36.64, 56, 11.5913, 17.5353, 61.1357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 6, 0.56, 56, 0.5774, 0.0722, 4.2695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'FT', 7, 0.99, 56, 1.0272, 0.1229, 7.5373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'IM', NULL, 4.10, 56, 0.3703, 3.3618, 4.8460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'RT', NULL, 88.95, 61, 5.7023, 71.6102, 96.2564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 1, 4.82, 47, 3.2548, 1.1996, 17.4377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 2, 21.98, 47, 8.5279, 9.3820, 43.3924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 3, 15.81, 47, 7.2087, 5.9368, 35.8401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 4, 24.18, 47, 10.9285, 8.7630, 51.4247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 5, 22.79, 47, 8.6608, 9.8777, 44.2890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 6, 8.32, 47, 5.5448, 2.0561, 28.1638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'FT', 7, 2.11, 47, 2.0613, 0.2867, 13.8650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'IM', NULL, 4.07, 47, 0.1980, 3.6759, 4.4731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'RT', NULL, 77.33, 59, 9.5603, 53.3796, 91.0405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 1, 2.39, 53, 1.8941, 0.4777, 11.1014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 2, 5.61, 53, 4.7417, 0.9772, 26.3799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 3, 31.78, 53, 8.5069, 17.4923, 50.5885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 4, 25.73, 53, 9.0369, 11.8300, 47.2284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 5, 22.02, 53, 6.4672, 11.7132, 37.5527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 6, 12.46, 53, 6.4123, 4.1888, 31.6493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'IM', NULL, 4.04, 53, 0.3254, 3.3854, 4.6912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'RT', NULL, 95.89, 60, 2.3533, 87.5985, 98.7185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 1, 7.11, 56, 4.1468, 2.1268, 21.2223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 2, 38.01, 56, 10.1021, 20.6148, 59.1485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 3, 21.76, 56, 6.8424, 11.0550, 38.3603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 4, 21.48, 56, 8.6260, 8.9356, 43.2572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 5, 5.33, 56, 3.3121, 1.4888, 17.3411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 6, 6.31, 56, 5.4712, 1.0453, 30.0753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'IM', NULL, 3.99, 54, 0.3175, 3.3535, 4.6270, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'RT', NULL, 92.71, 60, 4.5264, 76.9019, 97.9846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 1, 26.23, 47, 11.6467, 9.5702, 54.4243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 2, 25.52, 47, 12.1430, 8.6476, 55.3492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 3, 11.44, 47, 5.1127, 4.4694, 26.2940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 4, 14.43, 47, 5.5990, 6.3364, 29.5789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 5, 22.39, 47, 11.6578, 6.9574, 52.6815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'IM', NULL, 3.85, 48, 0.3010, 3.2486, 4.4595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'RT', NULL, 78.48, 60, 6.5249, 62.7306, 88.7618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 1, 40.83, 46, 11.3420, 21.1411, 63.9835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 2, 15.41, 46, 5.7186, 7.0013, 30.5925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 3, 21.38, 46, 7.6041, 9.8581, 40.3489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 4, 16.41, 46, 8.8708, 5.0670, 41.9332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 5, 2.84, 46, 2.3464, 0.5262, 13.9353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 6, 3.12, 46, 3.0027, 0.4342, 19.2285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'IM', NULL, 3.84, 45, 0.2116, 3.4184, 4.2714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'RT', NULL, 68.32, 60, 11.3755, 42.9679, 86.0592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 1, 6.46, 39, 4.0184, 1.7653, 20.9732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 2, 11.06, 39, 7.4851, 2.5942, 36.7220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 3, 22.37, 39, 8.5474, 9.6152, 43.8349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 4, 12.18, 39, 7.3953, 3.3082, 35.9881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 5, 42.56, 39, 12.4348, 20.9268, 67.4815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 6, 4.09, 39, 3.1606, 0.8265, 17.8948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'FT', 7, 1.28, 39, 1.3275, 0.1550, 9.7941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'IM', NULL, 3.84, 40, 0.1868, 3.4649, 4.2205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'RT', NULL, 70.76, 61, 10.4344, 46.8782, 86.9041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 1, 14.49, 44, 10.2231, 3.1095, 47.2218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 2, 34.25, 44, 9.6736, 17.9708, 55.3350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 3, 31.30, 44, 8.7780, 16.6696, 50.9299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 4, 9.01, 44, 4.6102, 3.0904, 23.5359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 5, 10.94, 44, 7.3943, 2.5900, 36.2070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'IM', NULL, 3.81, 44, 0.2501, 3.3040, 4.3127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'RT', NULL, 78.77, 60, 6.9483, 61.7650, 89.4933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 1, 11.83, 43, 7.3619, 3.1256, 35.7962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 2, 24.01, 43, 7.9742, 11.5662, 43.2876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 3, 29.32, 43, 10.0462, 13.4874, 52.4553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 4, 16.19, 43, 6.6465, 6.7096, 34.1746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 5, 17.31, 43, 11.7612, 3.8337, 52.3584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 6, 1.35, 43, 1.3717, 0.1695, 9.8847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'IM', NULL, 3.78, 42, 0.3435, 3.0817, 4.4691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'RT', NULL, 67.25, 61, 9.2131, 47.0713, 82.5804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 1, 9.51, 47, 6.4994, 2.2485, 32.4593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 2, 16.03, 47, 6.3580, 6.8691, 33.0650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 3, 34.50, 47, 9.4879, 18.4528, 55.0875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 4, 15.66, 47, 7.1466, 5.8776, 35.5567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 5, 24.13, 47, 12.3385, 7.5688, 55.2555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 6, 0.17, 47, 0.1741, 0.0214, 1.3281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'IM', NULL, 3.71, 46, 0.2725, 3.1583, 4.2560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'RT', NULL, 74.03, 61, 8.2172, 54.7991, 87.0165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 1, 18.10, 46, 10.8739, 4.8030, 49.1961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 2, 34.92, 46, 9.1636, 19.2391, 54.7272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 3, 14.18, 46, 5.6995, 6.0475, 29.7967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 4, 18.73, 46, 6.1600, 9.2590, 34.2430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 5, 12.85, 46, 7.9620, 3.3992, 38.1709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 6, 1.21, 46, 1.2303, 0.1547, 8.8569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'IM', NULL, 3.64, 46, 0.2916, 3.0510, 4.2255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'RT', NULL, 74.67, 61, 7.5088, 57.1289, 86.7097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 1, 29.04, 35, 9.0826, 14.3201, 50.0597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 2, 42.94, 35, 13.3149, 19.9608, 69.4244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 3, 10.37, 35, 9.0695, 1.5671, 45.6690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 4, 2.73, 35, 2.9092, 0.3011, 20.6558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 5, 14.92, 35, 9.3703, 3.7661, 44.0100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'IM', NULL, 3.62, 37, 0.4117, 2.7892, 4.4592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'RT', NULL, 67.21, 60, 7.9663, 49.8626, 80.8642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 1, 32.06, 45, 12.3772, 13.0501, 59.7262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 2, 31.76, 45, 13.1637, 12.0345, 61.2815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 3, 18.35, 45, 7.4009, 7.6671, 37.8170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 4, 13.44, 45, 5.9718, 5.2289, 30.4050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 5, 4.22, 45, 3.1419, 0.9102, 17.4312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 6, 0.18, 45, 0.1870, 0.0231, 1.4260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'IM', NULL, 3.46, 44, 0.1401, 3.1743, 3.7394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'RT', NULL, 69.38, 60, 7.7533, 52.1904, 82.4663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 1, 41.69, 38, 15.3362, 16.6070, 71.9664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 2, 21.91, 38, 8.3939, 9.4100, 43.1250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 3, 13.33, 38, 6.4518, 4.7247, 32.2871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 4, 20.73, 38, 11.7188, 5.8085, 52.5903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 5, 2.33, 38, 2.2183, 0.3319, 14.6482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'IM', NULL, 3.38, 40, 0.2492, 2.8771, 3.8854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'RT', NULL, 76.97, 60, 8.2600, 56.8152, 89.4671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 1, 21.79, 45, 14.3307, 4.8668, 60.2713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 2, 21.67, 45, 8.9907, 8.6870, 44.5834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 3, 21.19, 45, 8.6645, 8.6305, 43.3404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 4, 15.00, 45, 7.0145, 5.5041, 34.8464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 5, 18.97, 45, 11.6937, 4.8088, 52.0291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 6, 1.39, 45, 1.4015, 0.1777, 9.9893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'IM', NULL, 3.82, 44, 0.2789, 3.2586, 4.3835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'RT', NULL, 65.32, 61, 10.1929, 43.3646, 82.2452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 1, 1.24, 99, 1.0260, 0.2400, 6.1954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 2, 0.35, 99, 0.3611, 0.0464, 2.6415, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 3, 12.31, 99, 2.7788, 7.7648, 18.9577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 4, 14.69, 99, 1.8802, 11.3319, 18.8211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 5, 42.53, 99, 5.8783, 31.4644, 54.3902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 6, 18.80, 99, 3.3780, 12.9886, 26.4286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'FT', 7, 10.08, 99, 4.0710, 4.3964, 21.4668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'IM', NULL, 4.46, 99, 0.0754, 4.3056, 4.6050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'RT', NULL, 95.96, 108, 2.0380, 89.3363, 98.5378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 1, 2.19, 106, 1.6565, 0.4784, 9.4082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 2, 3.22, 106, 1.6747, 1.1319, 8.8065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 3, 18.62, 106, 6.7481, 8.6438, 35.6202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 4, 16.56, 106, 3.6097, 10.5774, 24.9941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 5, 36.07, 106, 6.6162, 24.2105, 49.9155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 6, 16.70, 106, 2.4305, 12.4154, 22.0849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'FT', 7, 6.64, 106, 2.7628, 2.8576, 14.6848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'IM', NULL, 4.41, 106, 0.0942, 4.2240, 4.5976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'RT', NULL, 100.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 2, 0.80, 87, 0.7989, 0.1098, 5.6154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 3, 18.74, 87, 5.9828, 9.5553, 33.4956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 4, 18.55, 87, 4.6901, 10.9467, 29.6868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 5, 35.06, 87, 4.1528, 27.3128, 43.6921, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 6, 20.12, 87, 6.2112, 10.4579, 35.1911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'FT', 7, 6.72, 87, 2.5132, 3.1436, 13.7815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'IM', NULL, 4.41, 89, 0.1031, 4.2038, 4.6136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'RT', NULL, 88.65, 108, 3.9127, 78.3243, 94.4099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 2, 2.34, 104, 1.8054, 0.4963, 10.3029, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 3, 12.71, 104, 4.1165, 6.5206, 23.3081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 4, 21.86, 104, 4.6905, 13.9629, 32.5367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 5, 37.91, 104, 4.1626, 30.0659, 46.4387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 6, 15.66, 104, 4.9707, 8.0939, 28.1470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'FT', 7, 9.52, 104, 3.7068, 4.2886, 19.8087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'IM', NULL, 4.40, 105, 0.0757, 4.2473, 4.5473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'RT', NULL, 99.11, 109, 0.7443, 95.4465, 99.8300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 1, 3.12, 76, 2.1304, 0.7820, 11.5974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 2, 3.52, 76, 2.1416, 1.0299, 11.3570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 3, 17.68, 76, 6.1323, 8.4933, 33.2102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 4, 16.18, 76, 4.7769, 8.7371, 28.0277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 5, 37.32, 76, 6.1416, 26.0823, 50.1098, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 6, 12.60, 76, 2.7940, 8.0044, 19.2919, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'FT', 7, 9.57, 76, 3.0936, 4.9390, 17.7462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'IM', NULL, 4.39, 82, 0.1075, 4.1715, 4.5993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'RT', NULL, 87.86, 109, 5.7055, 71.4835, 95.4347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 1, 2.65, 63, 2.5740, 0.3698, 16.6606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 2, 8.37, 63, 3.3089, 3.7113, 17.7884, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 3, 15.83, 63, 4.3472, 8.9263, 26.5307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 4, 28.04, 63, 4.2420, 20.3829, 37.2363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 5, 27.13, 63, 5.4202, 17.7111, 39.1752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 6, 7.93, 63, 5.0266, 2.1266, 25.4342, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'FT', 7, 10.05, 63, 3.8727, 4.5266, 20.8252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'IM', NULL, 4.37, 67, 0.1441, 4.0852, 4.6607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'RT', NULL, 68.92, 108, 6.8214, 54.1148, 80.6511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 2, 10.47, 77, 4.1604, 4.6114, 22.0632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 3, 35.13, 77, 3.8734, 27.8550, 43.1765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 4, 30.66, 77, 7.0161, 18.6402, 46.0360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 5, 18.26, 77, 6.7063, 8.3619, 35.3413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 6, 0.40, 77, 0.4077, 0.0504, 3.0270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'FT', 7, 5.09, 77, 2.5537, 1.8336, 13.3211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'IM', NULL, 4.34, 80, 0.1015, 4.1387, 4.5429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'RT', NULL, 83.99, 108, 4.8675, 71.9071, 91.4899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 2, 7.21, 94, 2.5934, 3.4735, 14.3674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 3, 28.80, 94, 5.6840, 18.9185, 41.2288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 4, 29.15, 94, 7.7732, 16.3038, 46.4847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 5, 22.19, 94, 8.2270, 9.9669, 42.3495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 6, 7.09, 94, 2.5274, 3.4391, 14.0509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'FT', 7, 5.56, 94, 2.3902, 2.3298, 12.6933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'IM', NULL, 4.34, 96, 0.1197, 4.1023, 4.5777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'RT', NULL, 93.63, 107, 2.6528, 85.8862, 97.2596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 2, 1.71, 106, 0.9006, 0.5981, 4.7926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 3, 12.70, 106, 4.0710, 6.5592, 23.1496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 4, 26.43, 106, 5.6254, 16.8350, 38.9338, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 5, 37.86, 106, 5.5646, 27.5965, 49.3358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 6, 16.51, 106, 3.5167, 10.6530, 24.6954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'FT', 7, 4.80, 106, 2.5296, 1.6519, 13.1275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'IM', NULL, 4.34, 106, 0.0589, 4.2202, 4.4538, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'RT', NULL, 98.07, 109, 1.6874, 89.6657, 99.6655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 2, 7.11, 83, 2.4974, 3.4829, 13.9723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 3, 27.22, 83, 4.9995, 18.4601, 38.1912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 4, 23.97, 83, 4.4134, 16.3014, 33.7935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 5, 25.79, 83, 4.4007, 18.0326, 35.4488, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 6, 7.11, 83, 3.2077, 2.8281, 16.7452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'FT', 7, 8.80, 83, 2.8694, 4.5207, 16.4210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'IM', NULL, 4.33, 85, 0.0843, 4.1614, 4.4967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'RT', NULL, 89.60, 108, 4.9993, 74.8372, 96.1448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 1, 0.77, 93, 0.7738, 0.1034, 5.4866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 2, 4.18, 93, 2.0236, 1.5709, 10.6329, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 3, 27.12, 93, 7.4502, 14.9639, 44.0276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 4, 29.28, 93, 5.5204, 19.6016, 41.2805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 5, 28.80, 93, 6.6789, 17.4751, 43.5757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 6, 3.23, 93, 1.8292, 1.0330, 9.6427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'FT', 7, 6.64, 93, 2.4833, 3.1063, 13.6112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'IM', NULL, 4.31, 95, 0.0874, 4.1374, 4.4844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'RT', NULL, 88.92, 109, 3.3626, 80.3137, 94.0417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 1, 0.47, 62, 0.4901, 0.0583, 3.6905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 2, 7.52, 62, 4.9935, 1.8995, 25.4697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 3, 23.52, 62, 3.2765, 17.6068, 30.6863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 4, 14.08, 62, 5.2786, 6.4095, 28.1679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 5, 35.44, 62, 5.3554, 25.5832, 46.7127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 6, 10.60, 62, 7.4917, 2.3836, 36.5516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'FT', 7, 8.36, 62, 3.3138, 3.6994, 17.8072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'IM', NULL, 4.24, 65, 0.2648, 3.7151, 4.7732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'RT', NULL, 70.61, 107, 7.7160, 53.4811, 83.3950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 1, 3.69, 103, 2.6028, 0.8882, 14.0733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 2, 9.57, 103, 2.5346, 5.5913, 15.9109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 3, 16.90, 103, 3.6609, 10.8177, 25.4349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 4, 23.31, 103, 3.4272, 17.2052, 30.7757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 5, 26.78, 103, 3.2982, 20.7644, 33.8052, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 6, 8.40, 103, 4.2596, 2.9642, 21.5649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'FT', 7, 11.35, 103, 3.3624, 6.1861, 19.8950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'IM', NULL, 4.18, 103, 0.1131, 3.9591, 4.4078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'RT', NULL, 96.47, 109, 1.8820, 90.1364, 98.7896, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 1, 6.95, 66, 3.2488, 2.6669, 16.9237, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 2, 28.48, 66, 8.1625, 15.1710, 46.9905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 3, 27.54, 66, 6.7629, 16.1857, 42.7833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 4, 15.43, 66, 3.2449, 9.9968, 23.0679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 5, 13.28, 66, 5.5272, 5.5467, 28.5386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 6, 1.99, 66, 1.4729, 0.4478, 8.4018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'FT', 7, 6.33, 66, 2.8539, 2.5193, 15.0178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'IM', NULL, 4.18, 69, 0.1736, 3.8327, 4.5257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'RT', NULL, 72.61, 106, 6.4709, 58.1729, 83.4831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 1, 3.74, 75, 2.5412, 0.9429, 13.6875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 2, 7.47, 75, 2.1226, 4.1926, 12.9554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 3, 45.89, 75, 7.2606, 32.1419, 60.2996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 4, 22.46, 75, 7.4342, 11.0099, 40.4068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 5, 13.82, 75, 5.1477, 6.3455, 27.5042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 6, 1.94, 75, 1.4109, 0.4478, 7.9839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'FT', 7, 4.69, 75, 2.3652, 1.6825, 12.3746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'IM', NULL, 4.12, 76, 0.1087, 3.9064, 4.3394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'RT', NULL, 73.09, 107, 6.2617, 59.0973, 83.6214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 1, 4.59, 94, 2.5185, 1.5119, 13.0983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 2, 11.53, 94, 4.2579, 5.3855, 22.9933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 3, 33.62, 94, 4.7823, 24.8646, 43.6653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 4, 21.07, 94, 4.7922, 13.0914, 32.1153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 5, 18.44, 94, 3.3246, 12.7173, 25.9595, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 6, 7.27, 94, 2.5703, 3.5432, 14.3192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'FT', 7, 3.49, 94, 2.0547, 1.0630, 10.8300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'IM', NULL, 3.55, 93, 0.1703, 3.2145, 3.8908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'RT', NULL, 88.14, 107, 4.2293, 76.9156, 94.3082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 1, 11.77, 91, 5.9445, 4.1048, 29.3776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 2, 16.14, 91, 2.8670, 11.2167, 22.6688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 3, 32.19, 91, 5.0604, 23.0433, 42.9311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 4, 20.95, 91, 3.0269, 15.5653, 27.5929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 5, 12.46, 91, 3.5614, 6.9272, 21.4033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 6, 1.38, 91, 1.0607, 0.2964, 6.1765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'FT', 7, 5.11, 91, 2.4186, 1.9595, 12.6687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'IM', NULL, 3.38, 92, 0.1211, 3.1427, 3.6240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'RT', NULL, 90.73, 108, 2.2291, 85.2703, 94.3061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 1, 1.81, 59, 1.4060, 0.3776, 8.2383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 2, 3.48, 59, 1.8531, 1.1805, 9.8112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 3, 36.33, 59, 7.6346, 22.7650, 52.4901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 4, 28.16, 59, 6.7187, 16.7830, 43.2513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 5, 17.59, 59, 6.4384, 8.0629, 34.1772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 6, 7.45, 59, 3.7120, 2.6704, 19.1263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'FT', 7, 5.17, 59, 2.6915, 1.7856, 14.0603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'IM', NULL, 4.18, 64, 0.1066, 3.9704, 4.3965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'RT', NULL, 60.28, 107, 8.4877, 42.9054, 75.3970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 1, 5.42, 32, 3.4061, 1.4536, 18.1829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 2, 12.54, 32, 6.8909, 3.8262, 34.0551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 3, 42.30, 32, 8.2339, 26.9227, 59.3281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 4, 14.16, 32, 5.5564, 6.0986, 29.5315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 5, 20.03, 32, 3.9941, 13.0881, 29.4012, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 6, 2.27, 32, 2.2285, 0.2987, 15.2664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'FT', 7, 3.29, 32, 2.3931, 0.7280, 13.6256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'IM', NULL, 4.02, 34, 0.1785, 3.6533, 4.3798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'RT', NULL, 34.64, 105, 6.9150, 22.4309, 49.2665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 1, 9.57, 41, 6.5190, 2.2589, 32.6600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 2, 15.41, 41, 6.3096, 6.4127, 32.6418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 3, 39.12, 41, 7.9894, 24.5969, 55.8663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 4, 12.61, 41, 4.6246, 5.8197, 25.2049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 5, 9.39, 41, 5.0899, 3.0018, 25.7720, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 6, 9.51, 41, 5.7017, 2.6808, 28.6220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'FT', 7, 4.38, 41, 2.7600, 1.1940, 14.7870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'IM', NULL, 3.67, 43, 0.2193, 3.2233, 4.1083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'RT', NULL, 33.95, 108, 7.4805, 20.9667, 49.8931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 1, 0.58, 53, 0.6164, 0.0676, 4.7612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 2, 20.55, 53, 5.8932, 11.1418, 34.7991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 3, 32.85, 53, 7.5045, 19.8202, 49.1936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 4, 20.93, 53, 5.2931, 12.2278, 33.4616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 5, 10.37, 53, 3.0240, 5.6836, 18.1872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 6, 9.48, 53, 4.6665, 3.3980, 23.7731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'FT', 7, 5.23, 53, 2.7377, 1.7922, 14.3236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'IM', NULL, 3.57, 57, 0.0883, 3.3973, 3.7513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'RT', NULL, 58.41, 107, 8.8057, 40.6399, 74.2402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 1, 6.51, 64, 3.8996, 1.8958, 20.0360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 2, 5.91, 64, 2.7091, 2.3176, 14.2579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 3, 9.57, 64, 4.5599, 3.5601, 23.2718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 4, 20.18, 64, 5.7890, 10.9780, 34.1462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 5, 45.46, 64, 3.8037, 38.0227, 53.1099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 6, 6.08, 64, 2.5763, 2.5601, 13.7539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'FT', 7, 6.29, 64, 3.7853, 1.8266, 19.4985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'IM', NULL, 4.37, 66, 0.1434, 4.0842, 4.6571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21179, 'RT', NULL, 93.95, 69, 3.3858, 82.5498, 98.0771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 1, 7.70, 55, 5.0886, 1.9482, 25.9529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 2, 13.69, 55, 4.6662, 6.7014, 25.9292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 3, 26.62, 55, 5.5380, 17.0478, 39.0432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 4, 23.41, 55, 5.7183, 13.8898, 36.6848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 5, 19.60, 55, 4.8053, 11.6795, 30.9970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 6, 6.66, 55, 2.8140, 2.8006, 15.0268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'FT', 7, 2.32, 55, 1.5571, 0.5932, 8.6111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'IM', NULL, 4.14, 55, 0.1380, 3.8649, 4.4181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 21180, 'RT', NULL, 82.01, 69, 4.0979, 72.3711, 88.8118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 1, 1.55, 47, 1.5635, 0.2002, 11.0115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 2, 5.46, 47, 3.8416, 1.2768, 20.5257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 3, 20.94, 47, 9.0361, 8.1153, 44.2806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 4, 18.53, 47, 7.8165, 7.4235, 39.2054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 5, 42.02, 47, 6.5134, 29.7310, 55.3826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 6, 7.37, 47, 3.4749, 2.7753, 18.1436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'FT', 7, 4.13, 47, 3.0193, 0.9178, 16.6668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'IM', NULL, 3.98, 50, 0.1181, 3.7473, 4.2219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'RT', NULL, 77.76, 68, 5.5823, 64.7330, 86.9414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 1, 1.71, 38, 1.7674, 0.2069, 12.7648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 2, 22.01, 38, 8.4796, 9.3948, 43.4314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 3, 20.91, 38, 6.6435, 10.4862, 37.3691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 4, 22.23, 38, 8.3272, 9.7229, 43.1334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 5, 26.35, 38, 9.2407, 12.0008, 48.4266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 6, 2.24, 38, 1.8024, 0.4283, 10.8400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'FT', 7, 4.55, 38, 3.2549, 1.0357, 17.8681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'IM', NULL, 3.96, 41, 0.2161, 3.5206, 4.3943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'RT', NULL, 69.62, 69, 9.3037, 48.7905, 84.6479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 1, 3.22, 54, 3.3338, 0.3875, 22.1465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 2, 9.31, 54, 5.4847, 2.7149, 27.4194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 3, 18.73, 54, 7.5315, 7.8744, 38.3403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 4, 35.26, 54, 7.6679, 21.7311, 51.6517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 5, 26.35, 54, 8.8525, 12.5332, 47.1791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 6, 6.19, 54, 3.7879, 1.7493, 19.6256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'FT', 7, 0.94, 54, 1.0514, 0.0985, 8.3691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'IM', NULL, 3.94, 56, 0.1896, 3.5637, 4.3235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'RT', NULL, 89.54, 66, 4.2110, 77.7149, 95.4553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 1, 18.29, 54, 4.4942, 10.9133, 29.0390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 2, 17.86, 54, 7.3549, 7.3710, 37.2808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 3, 25.63, 54, 5.6743, 15.9421, 38.5024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 4, 9.99, 54, 3.9270, 4.4149, 21.0399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 5, 14.64, 54, 6.1724, 5.9843, 31.5932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 6, 7.95, 54, 3.1016, 3.5563, 16.8091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'FT', 7, 5.65, 54, 3.5784, 1.5321, 18.7118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'IM', NULL, 3.75, 54, 0.2444, 3.2618, 4.2423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'RT', NULL, 81.60, 67, 3.9617, 72.3661, 88.2504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 1, 4.35, 59, 3.3493, 0.9001, 18.5539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 2, 22.18, 59, 9.2852, 8.8518, 45.5531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 3, 34.73, 59, 5.7553, 24.2499, 46.9382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 4, 11.25, 59, 5.4104, 4.1118, 27.2757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 5, 18.50, 59, 5.5222, 9.8304, 32.0868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 6, 5.14, 59, 3.0330, 1.5380, 15.8393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'FT', 7, 3.84, 59, 2.9790, 0.7881, 16.7194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'IM', NULL, 3.64, 61, 0.1894, 3.2569, 4.0147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'RT', NULL, 96.57, 66, 1.0090, 93.8700, 98.0994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 1, 8.00, 45, 4.7634, 2.3022, 24.2700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 2, 23.93, 45, 7.0245, 12.6256, 40.6388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 3, 33.15, 45, 5.8289, 22.5959, 45.7319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 4, 13.19, 45, 5.6904, 5.2840, 29.2608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 5, 8.48, 45, 5.3347, 2.2679, 27.0206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 6, 5.65, 45, 3.8416, 1.3803, 20.3779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'FT', 7, 7.61, 45, 4.2291, 2.3892, 21.6822, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'IM', NULL, 3.40, 47, 0.2585, 2.8834, 3.9239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'RT', NULL, 72.76, 67, 7.9337, 54.5668, 85.5879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 1, 4.97, 39, 4.8977, 0.6368, 29.9119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 2, 4.94, 39, 2.5625, 1.6934, 13.5585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 3, 12.25, 39, 6.2079, 4.1559, 31.0054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 4, 19.29, 39, 8.7480, 7.1148, 42.7058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 5, 41.78, 39, 12.5116, 20.2138, 67.0300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 6, 9.67, 39, 5.1737, 3.1240, 26.2037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'FT', 7, 7.10, 39, 4.4565, 1.9123, 23.0801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'IM', NULL, 4.13, 40, 0.1936, 3.7346, 4.5179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'RT', NULL, 56.16, 69, 12.4373, 31.8567, 77.8284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 1, 36.77, 14, 18.5606, 9.3911, 76.5404, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 2, 15.23, 14, 5.3768, 6.8051, 30.6381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 3, 15.78, 14, 10.5196, 3.2774, 50.8838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 4, 32.23, 14, 13.9883, 10.6496, 65.4808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'IM', NULL, 4.07, 14, 0.3843, 3.2361, 4.8964, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'RT', NULL, 18.39, 67, 7.2863, 7.8786, 37.2686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 1, 18.63, 43, 4.9717, 10.5660, 30.7405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 2, 35.63, 43, 9.2441, 19.7065, 55.5277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 3, 13.76, 43, 4.7038, 6.6934, 26.2061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 4, 7.68, 43, 3.2769, 3.1718, 17.4531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 5, 14.76, 43, 5.7705, 6.4213, 30.4079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 6, 4.83, 43, 3.8858, 0.9146, 21.8375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'FT', 7, 4.70, 43, 3.8951, 0.8435, 22.2016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'IM', NULL, 3.78, 44, 0.2076, 3.3581, 4.1952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'RT', NULL, 66.53, 67, 7.7966, 49.6988, 79.9966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 1, 10.43, 45, 6.5194, 2.7724, 32.2156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 2, 22.86, 45, 9.6383, 8.9625, 47.1330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 3, 40.82, 45, 9.3775, 23.9798, 60.1302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 4, 17.67, 45, 10.2703, 4.9171, 47.1012, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 5, 4.45, 45, 4.3726, 0.5822, 27.0145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 6, 2.09, 45, 1.5656, 0.4540, 9.0735, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'FT', 7, 1.69, 45, 1.4669, 0.2911, 9.2315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'IM', NULL, 3.50, 48, 0.1658, 3.1702, 3.8372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'RT', NULL, 65.34, 69, 7.3177, 49.7330, 78.2265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 1, 16.49, 19, 10.3776, 3.8976, 49.0257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 2, 19.57, 19, 11.6818, 4.8661, 53.6393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 3, 17.87, 19, 14.5274, 2.6487, 63.5136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 4, 1.78, 19, 1.3303, 0.3667, 8.2190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 5, 44.28, 19, 15.5179, 17.4944, 74.8702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'IM', NULL, 3.34, 18, 0.3269, 2.6518, 4.0311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'RT', NULL, 29.69, 66, 6.8322, 18.0126, 44.8109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 1, 38.58, 23, 17.2120, 12.2211, 73.9096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 2, 10.64, 23, 9.9290, 1.3479, 50.9366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 3, 33.43, 23, 22.4185, 5.8513, 80.2235, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 4, 16.51, 23, 7.9408, 5.6516, 39.5084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 5, 0.84, 23, 0.8742, 0.0967, 6.9326, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'IM', NULL, 3.14, 22, 0.4513, 2.1997, 4.0768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'RT', NULL, 29.36, 69, 9.0175, 14.8623, 49.7428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 1, 36.36, 30, 10.4761, 18.4557, 59.0529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 2, 26.49, 30, 12.0475, 9.2294, 56.0874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 3, 8.55, 30, 5.8502, 1.9821, 30.1640, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 4, 28.60, 30, 14.1801, 8.8277, 62.3725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'IM', NULL, 3.05, 31, 0.3107, 2.4154, 3.6846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'RT', NULL, 43.07, 69, 7.0179, 29.9430, 57.2543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 1, 17.96, 23, 10.7955, 4.5687, 50.0100, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 2, 30.32, 23, 10.7302, 13.1772, 55.5077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 3, 15.74, 23, 8.2484, 4.8930, 40.4229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 4, 13.20, 23, 8.3838, 3.2260, 40.9537, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 5, 21.82, 23, 10.0656, 7.5885, 48.6892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 6, 0.96, 23, 0.9691, 0.1173, 7.4221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'IM', NULL, 3.02, 23, 0.2976, 2.4046, 3.6390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'RT', NULL, 32.13, 69, 5.4617, 22.3127, 43.8322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 1, 34.47, 24, 15.6301, 11.1669, 68.7622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 2, 7.40, 24, 4.4244, 2.0574, 23.3060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 3, 22.42, 24, 10.3047, 7.8175, 49.6032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 4, 23.64, 24, 15.1156, 5.1914, 63.6380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 5, 12.08, 24, 7.9484, 2.8370, 39.2534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'IM', NULL, 2.90, 26, 0.3218, 2.2372, 3.5625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'RT', NULL, 35.61, 69, 9.1972, 19.8934, 55.1795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 1, 23.76, 29, 14.8272, 5.5053, 62.4986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 2, 22.47, 29, 8.1311, 10.0243, 42.9865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 3, 28.77, 29, 12.6359, 10.2492, 58.8169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 4, 18.60, 29, 10.2668, 5.3886, 47.8216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 5, 5.79, 29, 5.6176, 0.7384, 33.6438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 6, 0.62, 29, 0.6353, 0.0759, 4.8934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'IM', NULL, 2.87, 28, 0.3837, 2.0848, 3.6593, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'RT', NULL, 43.91, 67, 9.6076, 26.4281, 63.0388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 1, 39.94, 32, 13.7191, 17.1616, 68.1044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 2, 11.18, 32, 5.9155, 3.6005, 29.7860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 3, 26.24, 32, 5.8336, 16.1372, 39.6826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 4, 13.15, 32, 9.5900, 2.6587, 45.6318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 5, 2.57, 32, 2.1464, 0.4582, 13.1522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 6, 6.91, 32, 5.0231, 1.4879, 26.7367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'IM', NULL, 2.83, 34, 0.3710, 2.0782, 3.5878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'RT', NULL, 41.48, 68, 11.2914, 21.8789, 64.2039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 1, 30.23, 23, 10.4725, 13.4014, 54.8210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 2, 20.59, 23, 9.3070, 7.3741, 45.7754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 3, 36.90, 23, 11.8631, 16.8913, 62.7149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 4, 4.97, 23, 1.9574, 2.1657, 10.9946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 5, 7.31, 23, 7.0844, 0.8956, 40.8007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'IM', NULL, 2.61, 24, 0.2211, 2.1481, 3.0629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'RT', NULL, 31.69, 69, 5.8238, 21.3310, 44.2421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 2, 1.17, 44, 0.7889, 0.2987, 4.4755, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 3, 0.88, 44, 0.6284, 0.2064, 3.6596, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 4, 11.60, 44, 4.1303, 5.5017, 22.8171, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 5, 38.47, 44, 7.9550, 24.0928, 55.1803, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 6, 36.45, 44, 10.4237, 18.7964, 58.7023, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'FT', 7, 11.44, 44, 8.6761, 2.2429, 42.0829, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'IM', NULL, 4.44, 44, 0.1446, 4.1472, 4.7305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'RT', NULL, 74.57, 61, 10.4878, 49.2387, 89.8638, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 1, 4.20, 49, 2.8916, 1.0212, 15.6836, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 2, 4.60, 49, 3.3859, 1.0109, 18.5340, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 3, 9.69, 49, 3.5145, 4.5671, 19.3935, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 4, 27.82, 49, 4.0817, 20.3910, 36.7104, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 5, 16.60, 49, 8.4908, 5.4830, 40.5862, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 6, 34.37, 49, 12.0296, 15.1998, 60.4792, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'FT', 7, 2.72, 49, 2.2356, 0.5085, 13.2614, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'IM', NULL, 3.99, 48, 0.1933, 3.6025, 4.3804, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'RT', NULL, 84.48, 62, 4.8675, 72.1493, 91.9550, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 2, 17.61, 40, 6.8107, 7.6403, 35.5842, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 3, 4.62, 40, 2.9589, 1.2330, 15.8488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 4, 38.64, 40, 5.6516, 27.9950, 50.4900, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 5, 29.62, 40, 8.3805, 15.7297, 48.6938, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 6, 8.76, 40, 5.0946, 2.5782, 25.8453, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'FT', 7, 0.74, 40, 0.6772, 0.1158, 4.5869, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'IM', NULL, 3.81, 40, 0.3253, 3.1531, 4.4692, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'RT', NULL, 72.91, 61, 15.5133, 35.8686, 92.8305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 2, 12.64, 40, 3.7988, 6.7328, 22.4933, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 3, 24.04, 40, 12.1231, 7.6349, 54.7952, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 4, 17.46, 40, 9.1615, 5.5236, 43.3513, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 5, 18.28, 40, 5.8573, 9.1900, 33.0831, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 6, 27.57, 40, 24.3913, 3.1187, 81.8277, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'IM', NULL, 3.75, 39, 0.2146, 3.3186, 4.1876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'RT', NULL, 68.28, 61, 15.1213, 34.7539, 89.6900, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 1, 1.04, 50, 1.1214, 0.1167, 8.6025, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 2, 17.46, 50, 7.0234, 7.3615, 36.0326, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 3, 33.04, 50, 8.8534, 18.0866, 52.4446, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 4, 28.09, 50, 9.0596, 13.6860, 49.0295, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 5, 19.14, 50, 9.3624, 6.5612, 44.3938, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 6, 0.66, 50, 0.6973, 0.0780, 5.3382, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'FT', 7, 0.57, 50, 0.6024, 0.0675, 4.6327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'IM', NULL, 3.75, 49, 0.2419, 3.2636, 4.2364, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'RT', NULL, 75.91, 61, 9.2908, 53.2847, 89.7002, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 1, 0.36, 49, 0.2752, 0.0748, 1.6722, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 2, 1.11, 49, 0.7829, 0.2684, 4.4934, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 3, 38.75, 49, 8.5685, 23.4412, 56.6638, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 4, 28.89, 49, 7.8048, 15.9111, 46.5805, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 5, 29.60, 49, 7.9279, 16.3614, 47.4624, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 6, 1.30, 49, 1.2036, 0.1977, 8.0083, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'IM', NULL, 3.72, 47, 0.0555, 3.6107, 3.8340, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'RT', NULL, 75.61, 61, 5.1469, 63.9484, 84.4181, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 1, 9.53, 54, 9.0658, 1.2611, 46.4732, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 2, 35.29, 54, 7.5748, 21.8968, 51.4732, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 3, 36.78, 54, 8.9574, 21.1723, 55.7456, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 4, 9.86, 54, 6.6474, 2.3801, 32.9013, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 5, 7.61, 54, 6.1058, 1.4236, 31.9763, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 6, 0.94, 54, 0.9686, 0.1177, 7.0992, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'IM', NULL, 3.42, 53, 0.2295, 2.9604, 3.8814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'RT', NULL, 83.46, 61, 2.7181, 77.2925, 88.2132, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 2, 2.96, 22, 2.2679, 0.5875, 13.6093, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 3, 6.09, 22, 4.5184, 1.2367, 25.1166, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 4, 30.92, 22, 17.2701, 7.6875, 70.6312, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 5, 9.47, 22, 6.6422, 2.0442, 34.3838, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 6, 21.79, 22, 6.0463, 11.7515, 36.8118, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'FT', 7, 28.78, 22, 18.7052, 5.7133, 72.9434, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'IM', NULL, 4.50, 23, 0.1249, 4.2379, 4.7560, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'RT', NULL, 44.45, 61, 23.5528, 10.6141, 84.3590, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 1, 0.33, 34, 0.3631, 0.0349, 3.0382, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 2, 6.95, 34, 4.1827, 1.9660, 21.7790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 3, 19.09, 34, 8.9859, 6.7375, 43.5234, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 4, 11.42, 34, 6.4578, 3.3987, 32.0877, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 5, 31.51, 34, 5.3496, 21.7411, 43.2383, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 6, 26.87, 34, 16.9322, 5.9835, 67.9587, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'FT', 7, 3.83, 34, 3.8885, 0.4626, 25.4400, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'IM', NULL, 4.07, 36, 0.1908, 3.6800, 4.4548, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'RT', NULL, 50.28, 62, 23.5712, 13.3038, 86.9489, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 1, 2.15, 32, 2.0534, 0.2984, 13.8670, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 2, 3.05, 32, 2.4106, 0.5933, 14.2280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 3, 19.28, 32, 10.7793, 5.4934, 49.5168, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 4, 16.58, 32, 9.5778, 4.6179, 44.9335, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 5, 34.16, 32, 4.6516, 25.3870, 44.1661, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 6, 18.44, 32, 12.4762, 3.9953, 55.1094, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'FT', 7, 6.35, 32, 4.1312, 1.6185, 21.8515, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'IM', NULL, 4.05, 32, 0.4685, 3.0903, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'RT', NULL, 52.71, 62, 26.5773, 11.6767, 90.3848, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 1, 7.53, 21, 6.4127, 1.1768, 35.7430, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 2, 9.61, 21, 6.8391, 2.0170, 35.4556, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 3, 5.42, 21, 5.6145, 0.5815, 35.9957, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 4, 10.51, 21, 7.0596, 2.3974, 35.9806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 5, 8.52, 21, 6.0931, 1.7896, 32.2374, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 6, 53.97, 21, 23.1191, 14.4022, 89.0923, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'FT', 7, 4.44, 21, 4.5957, 0.4828, 30.7964, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'IM', NULL, 4.04, 22, 0.0307, 3.9738, 4.1014, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'RT', NULL, 40.76, 62, 22.8331, 9.4083, 82.0094, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 1, 1.31, 34, 1.2384, 0.1891, 8.5194, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 2, 3.20, 34, 2.2355, 0.7543, 12.5545, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 3, 24.50, 34, 6.8677, 13.2313, 40.8536, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 4, 52.70, 34, 13.4276, 27.1320, 76.9225, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 5, 16.37, 34, 8.6148, 5.1581, 41.3203, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 6, 0.63, 34, 0.7036, 0.0659, 5.8242, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'FT', 7, 1.29, 34, 1.2184, 0.1865, 8.3835, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'IM', NULL, 4.00, 34, 0.3228, 3.3416, 4.6550, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'RT', NULL, 43.16, 61, 15.1485, 18.0844, 72.3073, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 1, 2.38, 38, 1.5330, 0.6361, 8.4942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 2, 7.63, 38, 4.2234, 2.3958, 21.7632, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 3, 2.58, 38, 1.4754, 0.8023, 8.0020, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 4, 53.52, 38, 9.6254, 34.4570, 71.6063, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 5, 16.15, 38, 12.4878, 2.8868, 55.5125, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 6, 17.74, 38, 9.7096, 5.3010, 45.3645, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'IM', NULL, 3.96, 37, 0.3102, 3.3332, 4.5914, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'RT', NULL, 55.92, 62, 19.4345, 20.7723, 85.9893, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 2, 13.43, 15, 9.0709, 2.8298, 45.2605, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 3, 58.21, 15, 6.1927, 44.6512, 70.6242, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 4, 20.97, 15, 12.1928, 5.1937, 56.2482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 5, 7.39, 15, 6.9128, 0.9057, 41.0538, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'IM', NULL, 3.96, 15, 0.4021, 3.0954, 4.8202, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'RT', NULL, 26.36, 61, 8.7311, 12.7044, 46.8105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 1, 28.51, 14, 13.2956, 8.8781, 62.0096, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 3, 44.13, 14, 7.7797, 28.5419, 60.9602, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 5, 26.93, 14, 6.2002, 15.7225, 42.1272, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 6, 0.44, 14, 0.5565, 0.0276, 6.5115, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'IM', NULL, 3.91, 14, 0.2407, 3.3869, 4.4267, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'RT', NULL, 25.00, 60, 14.0932, 6.8952, 59.9977, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 1, 0.44, 39, 0.4725, 0.0514, 3.7330, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 2, 37.72, 39, 7.8142, 23.5945, 54.2837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 3, 7.58, 39, 3.4612, 2.9245, 18.2318, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 4, 20.40, 39, 4.3863, 12.9179, 30.6907, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 5, 17.33, 39, 12.6137, 3.4091, 55.4746, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 6, 16.53, 39, 9.1296, 4.9317, 43.0500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'IM', NULL, 3.70, 39, 0.1925, 3.3113, 4.0905, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'RT', NULL, 60.29, 61, 7.7280, 44.3216, 74.3309, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 1, 22.93, 13, 14.1441, 4.9427, 62.9845, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 2, 4.54, 13, 5.0569, 0.3733, 37.6611, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 3, 24.35, 13, 13.0945, 6.4006, 60.2337, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 4, 43.15, 13, 25.9304, 7.0516, 88.3648, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 5, 5.03, 13, 5.4824, 0.4337, 39.2093, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'IM', NULL, 3.63, 13, 0.2833, 3.0162, 4.2505, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'RT', NULL, 17.70, 60, 4.3772, 10.5422, 28.1776, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 1, 62.25, 25, 13.0552, 34.3781, 83.8443, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 2, 20.29, 25, 11.4755, 5.5569, 52.4015, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 3, 17.20, 25, 13.4509, 2.8734, 59.3330, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 5, 0.26, 25, 0.2745, 0.0301, 2.2439, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'IM', NULL, 3.62, 25, 0.2034, 3.1977, 4.0372, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'RT', NULL, 39.35, 61, 7.1682, 26.2422, 54.1948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 1, 16.85, 29, 8.4900, 5.5299, 41.2150, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 2, 8.96, 29, 5.6126, 2.3489, 28.7177, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 3, 22.87, 29, 10.1756, 8.3386, 49.1500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 4, 28.21, 29, 9.3012, 13.2992, 50.1687, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 5, 11.09, 29, 5.9245, 3.5167, 29.9273, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 6, 12.02, 29, 9.6660, 2.0563, 47.0502, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'IM', NULL, 3.60, 30, 0.0979, 3.4044, 3.8046, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'RT', NULL, 44.79, 60, 6.6427, 32.1527, 58.1341, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 1, 0.77, 38, 0.4940, 0.2075, 2.7979, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 2, 9.08, 38, 5.1959, 2.7142, 26.3343, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 3, 16.83, 38, 8.1010, 5.8927, 39.5295, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 4, 29.89, 38, 4.7420, 21.2297, 40.2727, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 5, 38.44, 38, 8.5838, 23.0470, 56.5680, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 6, 4.58, 38, 3.7808, 0.8272, 21.6813, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'FT', 7, 0.41, 38, 0.4122, 0.0520, 3.1097, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'IM', NULL, 3.60, 37, 0.1181, 3.3592, 3.8385, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'RT', NULL, 66.56, 62, 5.8343, 54.0983, 77.0768, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 1, 2.42, 35, 1.6442, 0.5994, 9.2622, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 2, 14.70, 35, 3.0654, 9.4920, 22.0729, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 3, 5.57, 35, 3.0143, 1.8095, 15.8979, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 4, 33.32, 35, 13.7428, 12.4500, 63.7243, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 5, 43.62, 35, 17.1250, 15.8187, 76.1059, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 6, 0.36, 35, 0.3846, 0.0411, 3.0880, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'IM', NULL, 3.59, 35, 0.2846, 3.0149, 4.1716, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'RT', NULL, 54.11, 61, 9.5809, 35.2750, 71.8421, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 1, 0.49, 22, 0.4945, 0.0581, 3.9353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 2, 12.78, 22, 5.8826, 4.6648, 30.5131, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 3, 55.03, 22, 19.4628, 19.2520, 86.2638, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 4, 13.81, 22, 11.8340, 1.9859, 55.8846, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 5, 17.34, 22, 9.1874, 5.2429, 44.3074, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 6, 0.55, 22, 0.5619, 0.0655, 4.4692, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'IM', NULL, 3.49, 23, 0.3072, 2.8532, 4.1273, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'RT', NULL, 49.26, 61, 7.6924, 34.4041, 64.2423, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 1, 12.03, 32, 12.2576, 1.2717, 59.2118, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 2, 6.43, 32, 3.9001, 1.7961, 20.4967, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 3, 18.36, 32, 6.5834, 8.4071, 35.5151, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 4, 43.85, 32, 8.3057, 28.1853, 60.8426, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 5, 6.61, 32, 3.8626, 1.9376, 20.2291, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 6, 12.73, 32, 10.2842, 2.1599, 49.0751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'IM', NULL, 3.48, 31, 0.2766, 2.9105, 4.0402, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'RT', NULL, 58.87, 61, 6.6957, 45.1489, 71.3327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 1, 4.08, 14, 5.0441, 0.2632, 40.7349, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 2, 13.33, 14, 10.9139, 1.9599, 54.2066, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 4, 28.55, 14, 4.9518, 19.1295, 40.3038, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 5, 2.20, 14, 2.4273, 0.1966, 20.4579, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 6, 26.49, 14, 5.4884, 16.3910, 39.8509, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'FT', 7, 25.34, 14, 6.2573, 14.2425, 40.9479, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'IM', NULL, 3.45, 15, 0.4742, 2.4323, 4.4665, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'RT', NULL, 26.57, 61, 21.1725, 3.9638, 76.0271, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 1, 2.87, 24, 1.9176, 0.7066, 10.9232, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 2, 7.69, 24, 4.5819, 2.1467, 24.0481, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 3, 14.97, 24, 5.1847, 7.0499, 29.0236, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 4, 51.03, 24, 12.8841, 26.3986, 75.1713, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 5, 14.21, 24, 9.4624, 3.2157, 45.2093, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 6, 9.23, 24, 7.4051, 1.6066, 38.7615, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'IM', NULL, 3.43, 23, 0.2725, 2.8640, 3.9944, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'RT', NULL, 46.14, 61, 7.2415, 32.3573, 60.5479, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 1, 1.89, 15, 2.0636, 0.1757, 17.3612, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 2, 2.40, 15, 2.5705, 0.2321, 20.5846, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 3, 0.64, 15, 0.5442, 0.1045, 3.8616, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 4, 59.18, 15, 12.3519, 32.6255, 81.2781, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 5, 22.50, 15, 8.7724, 8.9855, 46.0662, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 6, 12.35, 15, 6.9353, 3.4436, 35.7653, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'FT', 7, 1.04, 15, 1.1103, 0.1023, 9.6572, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'IM', NULL, 3.39, 15, 0.4125, 2.5024, 4.2718, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'RT', NULL, 40.07, 61, 14.4576, 16.7033, 69.0349, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 1, 18.84, 22, 8.6831, 6.6521, 43.0581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 2, 0.65, 22, 0.7495, 0.0583, 6.8216, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 3, 23.51, 22, 17.4254, 3.9357, 69.7499, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 4, 16.42, 22, 13.1500, 2.6077, 59.0347, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 5, 21.25, 22, 7.7176, 9.3735, 41.3190, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 6, 0.49, 22, 0.5660, 0.0445, 5.1966, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'FT', 7, 18.84, 22, 8.6831, 6.6521, 43.0581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'IM', NULL, 3.33, 22, 0.3188, 2.6691, 3.9950, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'RT', NULL, 34.68, 61, 22.0340, 7.0519, 78.7934, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 1, 4.48, 33, 3.2025, 1.0117, 17.7196, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 2, 7.92, 33, 5.5386, 1.8002, 28.7729, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 3, 34.84, 33, 8.4432, 20.0417, 53.2819, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 4, 40.50, 33, 5.7637, 29.4832, 52.5574, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 5, 12.26, 33, 7.7076, 3.1443, 37.5539, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'IM', NULL, 3.33, 34, 0.1483, 3.0283, 3.6317, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'RT', NULL, 60.13, 60, 14.8085, 30.4694, 83.8487, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 1, 12.64, 34, 12.1752, 1.5128, 57.6876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 2, 32.49, 34, 14.9265, 10.7560, 65.7723, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 3, 46.23, 34, 26.9441, 8.6577, 88.6383, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 4, 7.45, 34, 5.4302, 1.5957, 28.5520, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 5, 1.18, 34, 0.8465, 0.2744, 4.9616, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'IM', NULL, 2.99, 34, 0.1782, 2.6262, 3.3514, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'RT', NULL, 59.87, 61, 12.6216, 34.2791, 81.0107, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 4, 8.34, 65, 3.7559, 3.2990, 19.5379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 5, 33.84, 65, 7.1933, 21.2064, 49.2816, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 6, 33.84, 65, 7.8365, 20.2668, 50.7200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'FT', 7, 23.98, 65, 6.6677, 13.1898, 39.5801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'IM', NULL, 4.77, 65, 0.0735, 4.6280, 4.9218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 1, 4.23, 64, 2.7525, 1.1211, 14.6573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 2, 8.75, 64, 5.6612, 2.2695, 28.3418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 3, 18.92, 64, 9.7542, 6.1492, 45.4003, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 4, 43.54, 64, 10.6464, 24.5043, 64.6950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 5, 20.98, 64, 6.1402, 11.2381, 35.7517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 6, 0.10, 64, 0.1016, 0.0119, 0.7833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'FT', 7, 3.49, 64, 2.7949, 0.6841, 15.9553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'IM', NULL, 4.72, 63, 0.0729, 4.5704, 4.8618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'RT', NULL, 99.23, 65, 0.7933, 94.2185, 99.9008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 2, 0.05, 63, 0.0503, 0.0058, 0.3919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 3, 3.59, 63, 3.3183, 0.5445, 20.2005, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 4, 3.54, 63, 2.8756, 0.6778, 16.4944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 5, 56.51, 63, 7.1327, 42.1065, 69.8863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 6, 19.00, 63, 7.6679, 7.9772, 38.8429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'FT', 7, 17.31, 63, 7.5065, 6.8361, 37.3907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'IM', NULL, 4.69, 63, 0.0857, 4.5211, 4.8637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 1, 3.13, 61, 2.8941, 0.4764, 17.9028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 2, 0.10, 61, 0.1016, 0.0117, 0.7907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 3, 20.64, 61, 7.0712, 9.8860, 38.1515, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 4, 51.14, 61, 12.0947, 28.4401, 73.3744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 5, 21.42, 61, 8.6214, 8.9136, 43.1633, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'FT', 7, 3.57, 61, 2.8951, 0.6847, 16.5981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'IM', NULL, 4.60, 61, 0.1123, 4.3800, 4.8294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'RT', NULL, 99.15, 63, 0.8308, 94.2093, 99.8804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 1, 0.10, 63, 0.0740, 0.0203, 0.4485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 2, 21.58, 63, 7.8235, 9.8468, 40.9467, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 3, 29.44, 63, 9.3945, 14.4544, 50.7491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 4, 34.03, 63, 7.6188, 20.7439, 50.4096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 5, 7.77, 63, 4.5398, 2.3200, 23.0109, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'FT', 7, 7.08, 63, 5.7511, 1.3115, 30.4236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'IM', NULL, 4.49, 63, 0.0798, 4.3337, 4.6529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 1, 1.32, 62, 1.3459, 0.1686, 9.5615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 2, 7.49, 62, 4.0005, 2.4903, 20.4362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 3, 27.56, 62, 8.5797, 13.8735, 47.3250, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 4, 31.91, 62, 6.8607, 19.9539, 46.8435, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 5, 21.72, 62, 9.5594, 8.2681, 46.0625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 6, 6.55, 62, 2.9272, 2.6254, 15.4256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'FT', 7, 3.45, 62, 2.8033, 0.6581, 16.1341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'IM', NULL, 4.39, 62, 0.1030, 4.1811, 4.5930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'RT', NULL, 99.13, 65, 0.8021, 94.6576, 99.8647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 2, 18.12, 63, 5.0813, 10.0384, 30.4983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 3, 18.34, 63, 4.5301, 10.9287, 29.1360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 4, 42.96, 63, 6.7148, 30.3368, 56.5676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 5, 13.45, 63, 7.0660, 4.4152, 34.3356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 6, 0.05, 63, 0.0498, 0.0059, 0.3838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'FT', 7, 7.08, 63, 5.7511, 1.3115, 30.4236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'IM', NULL, 4.38, 63, 0.1528, 4.0767, 4.6876, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 1, 11.68, 60, 7.1874, 3.1750, 34.7757, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 2, 12.85, 60, 9.1349, 2.8018, 42.9949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 3, 36.29, 60, 8.9062, 20.8593, 55.1841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 4, 17.41, 60, 5.5172, 8.9108, 31.2375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 5, 10.31, 60, 3.3011, 5.3237, 19.0141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 6, 7.28, 60, 5.1828, 1.6629, 26.7334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'FT', 7, 4.18, 60, 3.1432, 0.8985, 17.3401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'IM', NULL, 4.36, 60, 0.1826, 3.9903, 4.7210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'RT', NULL, 88.93, 65, 3.8381, 78.6624, 94.5946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 1, 0.63, 62, 0.6402, 0.0809, 4.6904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 2, 7.09, 62, 5.5313, 1.4051, 29.0269, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 3, 16.23, 62, 6.6114, 6.8291, 33.8773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 4, 46.61, 62, 4.8568, 37.1435, 56.3273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 5, 19.56, 62, 4.6977, 11.8007, 30.6362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 6, 6.46, 62, 4.6714, 1.4502, 24.4736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'FT', 7, 3.42, 62, 2.7873, 0.6517, 16.0620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'IM', NULL, 4.35, 62, 0.1295, 4.0924, 4.6101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'RT', NULL, 99.86, 65, 0.1134, 99.3023, 99.9712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 1, 0.15, 62, 0.1200, 0.0289, 0.7483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 2, 23.21, 62, 5.6210, 13.8555, 36.2172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 3, 39.95, 62, 5.7439, 29.1859, 51.7786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 4, 29.25, 62, 4.4467, 21.2015, 38.8524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 5, 3.90, 62, 3.7185, 0.5556, 22.7799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'FT', 7, 3.54, 62, 2.8767, 0.6779, 16.5072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'IM', NULL, 4.30, 61, 0.1204, 4.0572, 4.5388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'RT', NULL, 99.95, 63, 0.0503, 99.6081, 99.9942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 1, 3.11, 60, 2.8746, 0.4725, 17.8083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 2, 12.77, 60, 6.5625, 4.3095, 32.2435, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 3, 50.40, 60, 8.1767, 34.5608, 66.1639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 4, 21.10, 60, 8.1567, 9.1192, 41.6181, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 5, 5.53, 60, 3.4270, 1.5477, 17.8680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 6, 3.55, 60, 2.8789, 0.6779, 16.5336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'FT', 7, 3.55, 60, 2.8789, 0.6779, 16.5336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'IM', NULL, 4.27, 60, 0.1305, 4.0048, 4.5271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'RT', NULL, 99.86, 63, 0.1163, 99.2761, 99.9718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 1, 4.67, 57, 3.1696, 1.1615, 16.9415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 2, 12.01, 57, 4.9209, 5.0940, 25.7552, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 3, 14.54, 57, 7.2357, 5.0340, 35.3292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 4, 29.89, 57, 7.2450, 17.5773, 46.0074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 5, 14.51, 57, 3.9588, 8.2197, 24.3377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 6, 16.63, 57, 8.2445, 5.7168, 39.6326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'FT', 7, 7.75, 57, 6.4165, 1.3735, 33.6469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'IM', NULL, 4.21, 57, 0.1468, 3.9139, 4.5019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'RT', NULL, 88.16, 65, 3.8357, 78.1322, 93.9411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 1, 0.77, 60, 0.7804, 0.0987, 5.6828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 2, 11.97, 60, 3.0800, 7.0435, 19.6182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 3, 12.89, 60, 5.5346, 5.2335, 28.4081, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 4, 20.29, 60, 4.4258, 12.8306, 30.5597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 5, 34.00, 60, 8.7386, 19.1121, 52.8917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 6, 12.29, 60, 6.3244, 4.1535, 31.1906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'FT', 7, 7.79, 60, 6.3791, 1.4100, 33.3055, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'IM', NULL, 4.20, 59, 0.1585, 3.8780, 4.5125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'RT', NULL, 95.50, 62, 3.4739, 80.8304, 99.0710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 1, 0.90, 61, 0.8373, 0.1383, 5.6103, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 2, 39.62, 61, 8.3657, 24.5838, 56.9081, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 3, 40.90, 61, 8.5730, 25.3995, 58.4541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 4, 11.63, 61, 6.0449, 3.8969, 29.9127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 5, 3.41, 61, 3.3361, 0.4631, 21.1220, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'FT', 7, 3.54, 61, 2.8778, 0.6779, 16.5200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'IM', NULL, 4.07, 62, 0.1318, 3.8083, 4.3355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'RT', NULL, 99.95, 63, 0.0498, 99.6162, 99.9941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 1, 0.86, 60, 0.8844, 0.1105, 6.4335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 2, 66.84, 60, 9.9103, 45.1682, 83.1380, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 3, 28.22, 60, 10.3530, 12.3905, 52.2299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 4, 0.26, 60, 0.1688, 0.0718, 0.9479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 5, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'FT', 7, 3.81, 60, 3.1753, 0.6964, 18.3090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'IM', NULL, 4.03, 59, 0.1911, 3.6456, 4.4105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'RT', NULL, 92.87, 63, 3.6644, 81.1633, 97.5226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 1, 4.49, 59, 3.8103, 0.7856, 21.7853, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 2, 28.76, 59, 4.5048, 20.6336, 38.5343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 3, 30.90, 59, 9.7952, 15.1454, 52.8323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 4, 7.57, 59, 3.2867, 3.0983, 17.3358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 5, 12.73, 59, 5.7802, 4.8943, 29.2431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 6, 8.44, 59, 5.1251, 2.3885, 25.7976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'FT', 7, 7.12, 59, 5.7713, 1.3163, 30.5526, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'IM', NULL, 3.85, 59, 0.2013, 3.4431, 4.2490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'RT', NULL, 99.55, 63, 0.3694, 97.7148, 99.9114, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 1, 6.28, 59, 2.9831, 2.3720, 15.5991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 2, 16.37, 59, 8.2110, 5.5649, 39.4039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 3, 50.26, 59, 7.0688, 36.4543, 64.0216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 4, 19.91, 59, 4.1173, 12.9076, 29.4160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 5, 3.36, 59, 3.5078, 0.3967, 23.2341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 6, 0.05, 59, 0.0538, 0.0062, 0.4205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'FT', 7, 3.78, 59, 2.9728, 0.7591, 16.7874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'IM', NULL, 3.76, 59, 0.1767, 3.4039, 4.1113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'RT', NULL, 93.70, 63, 5.7395, 68.0529, 99.0456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 1, 3.77, 60, 3.4100, 0.5957, 20.4286, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 2, 43.31, 60, 6.8949, 30.3404, 57.2660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 3, 35.28, 60, 9.1866, 19.5969, 54.9439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 4, 6.61, 60, 4.3144, 1.7164, 22.2766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 5, 7.35, 60, 6.8232, 1.0572, 37.0693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'FT', 7, 3.68, 60, 3.0932, 0.6597, 17.9793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'IM', NULL, 3.57, 60, 0.2359, 3.0975, 4.0418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'RT', NULL, 96.36, 63, 2.8616, 83.8185, 99.2675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 1, 7.04, 59, 3.1251, 2.8284, 16.4553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 2, 41.30, 59, 7.1039, 28.1238, 55.8439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 3, 35.10, 59, 9.5915, 18.8858, 55.6802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 4, 5.75, 59, 3.4416, 1.6807, 17.8655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 5, 3.64, 59, 3.7176, 0.4500, 23.9761, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 6, 3.59, 59, 2.9043, 0.6893, 16.6484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'FT', 7, 3.59, 59, 2.9043, 0.6893, 16.6484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'IM', NULL, 3.56, 59, 0.2081, 3.1424, 3.9754, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'RT', NULL, 98.66, 63, 1.3067, 91.0985, 99.8105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 1, 5.64, 60, 3.6926, 1.4673, 19.3300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 2, 8.40, 60, 5.5186, 2.1378, 27.8060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 3, 27.69, 60, 4.2020, 20.1007, 36.8166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 4, 14.62, 60, 9.3110, 3.7066, 43.2384, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 5, 27.54, 60, 5.7625, 17.5775, 40.3818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 6, 0.58, 60, 0.4135, 0.1381, 2.3933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'FT', 7, 15.54, 60, 8.8072, 4.5818, 41.3339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'IM', NULL, 3.55, 60, 0.3371, 2.8730, 4.2223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'RT', NULL, 92.98, 65, 4.1637, 78.7398, 97.9312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 1, 6.65, 60, 3.2543, 2.4371, 16.9004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 2, 43.10, 60, 8.3337, 27.7328, 59.9216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 3, 33.40, 60, 9.1846, 18.0040, 53.3999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 4, 13.14, 60, 5.1167, 5.8073, 27.0580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 5, 0.05, 60, 0.0514, 0.0061, 0.3967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'FT', 7, 3.66, 60, 2.9221, 0.7166, 16.6365, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'IM', NULL, 3.52, 60, 0.2034, 3.1144, 3.9284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'RT', NULL, 93.45, 65, 4.6568, 75.7325, 98.4904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 2, 31.80, 49, 7.1054, 19.4429, 47.3996, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 3, 7.20, 49, 4.8419, 1.7773, 24.9837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 4, 40.54, 49, 13.1547, 18.5414, 67.1362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 5, 19.91, 49, 8.9802, 7.4167, 43.5455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 6, 0.10, 49, 0.1069, 0.0116, 0.8560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'FT', 7, 0.44, 49, 0.3677, 0.0818, 2.3323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'IM', NULL, 4.22, 49, 0.1223, 3.9737, 4.4656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'RT', NULL, 90.36, 56, 3.9103, 79.2222, 95.8442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 1, 0.10, 52, 0.1037, 0.0111, 0.8299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 2, 17.48, 52, 5.6899, 8.7517, 31.8599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 3, 45.27, 52, 7.1250, 31.7091, 59.5680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 4, 23.18, 52, 10.5761, 8.3892, 49.8547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 5, 13.06, 52, 8.7028, 3.1219, 41.1718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'FT', 7, 0.92, 52, 0.9877, 0.1065, 7.5314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'IM', NULL, 4.16, 53, 0.1539, 3.8535, 4.4712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'RT', NULL, 97.91, 55, 2.1444, 85.1590, 99.7386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 1, 3.28, 49, 2.4000, 0.7329, 13.4439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 2, 40.91, 49, 12.8299, 19.2357, 66.8067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 3, 27.72, 49, 6.9559, 16.0228, 43.5262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 4, 18.95, 49, 7.8916, 7.6824, 39.6478, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 5, 9.14, 49, 4.9223, 2.9678, 24.8821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'IM', NULL, 4.13, 50, 0.1050, 3.9195, 4.3415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'RT', NULL, 90.38, 56, 3.9143, 79.2175, 95.8641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 1, 5.23, 51, 5.6253, 0.5622, 35.0267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 2, 54.23, 51, 11.8164, 31.2864, 75.5027, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 3, 29.98, 51, 6.3643, 18.8918, 44.0480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 4, 10.47, 51, 6.3025, 2.9381, 31.0978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 5, 0.09, 51, 0.1025, 0.0108, 0.8262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'IM', NULL, 3.97, 52, 0.1333, 3.7062, 4.2415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'RT', NULL, 94.95, 56, 3.0831, 83.8254, 98.5571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 1, 5.74, 44, 4.1191, 1.2965, 22.0375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 2, 32.30, 44, 11.7119, 13.9395, 58.4198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 3, 37.47, 44, 11.6391, 18.0348, 62.0028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 4, 18.41, 44, 3.9056, 11.7832, 27.5993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 5, 0.40, 44, 0.3297, 0.0759, 2.0844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 6, 5.68, 44, 5.2568, 0.8254, 30.3459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'IM', NULL, 3.97, 46, 0.1942, 3.5819, 4.3642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'RT', NULL, 89.12, 56, 4.9906, 74.4900, 95.8300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 1, 6.86, 56, 3.8856, 2.1278, 19.9468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 2, 24.65, 56, 4.4198, 16.8777, 34.5127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 3, 26.61, 56, 7.3130, 14.6177, 43.4372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 4, 31.88, 56, 9.4050, 16.4214, 52.7128, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 5, 5.19, 56, 3.5925, 1.2514, 19.1236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 6, 4.82, 56, 3.9548, 0.8895, 22.1871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'IM', NULL, 3.95, 55, 0.0924, 3.7624, 4.1328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 1, 18.19, 49, 7.6116, 7.3613, 38.3381, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 2, 23.93, 49, 5.8144, 14.2022, 37.4202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 3, 30.98, 49, 5.1077, 21.7341, 42.0507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 4, 18.09, 49, 5.8554, 9.0748, 32.8353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 5, 8.26, 49, 4.9297, 2.3743, 24.9836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 6, 0.55, 49, 0.4085, 0.1239, 2.4189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'IM', NULL, 3.88, 50, 0.1343, 3.6090, 4.1489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'RT', NULL, 90.36, 56, 7.9000, 60.3521, 98.2984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 1, 0.09, 53, 0.0949, 0.0103, 0.7575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 2, 40.03, 53, 6.9725, 27.1519, 54.4555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 3, 12.80, 53, 5.5052, 5.1773, 28.3147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 4, 33.89, 53, 8.4419, 19.4022, 52.1991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 5, 12.96, 53, 2.6550, 8.4997, 19.2790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 6, 0.09, 53, 0.0951, 0.0102, 0.7608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'FT', 7, 0.13, 53, 0.1376, 0.0148, 1.0984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'IM', NULL, 3.86, 52, 0.1578, 3.5427, 4.1764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'RT', NULL, 99.69, 56, 0.2371, 98.5832, 99.9310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 1, 0.10, 46, 0.1053, 0.0111, 0.8520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 2, 30.08, 46, 6.8122, 18.3078, 45.2398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 3, 46.96, 46, 8.9669, 30.0076, 64.6402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 4, 14.45, 46, 5.7145, 6.2411, 29.9981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 5, 8.41, 46, 4.4420, 2.7950, 22.6811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'IM', NULL, 3.71, 47, 0.1454, 3.4190, 4.0044, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'RT', NULL, 96.71, 55, 2.5478, 85.5057, 99.3235, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 1, 17.54, 50, 6.4829, 7.9583, 34.3678, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 2, 36.64, 50, 17.7405, 11.0698, 72.8667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 3, 25.15, 50, 12.1543, 8.4104, 55.1546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 4, 8.82, 50, 5.1099, 2.6297, 25.7508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 5, 11.74, 50, 8.4006, 2.5419, 40.4184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'FT', 7, 0.10, 50, 0.1099, 0.0118, 0.8827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'IM', NULL, 3.69, 51, 0.1737, 3.3438, 4.0414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'RT', NULL, 88.28, 56, 8.0271, 61.4050, 97.2735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 1, 35.70, 54, 14.4909, 13.5365, 66.3265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 2, 54.07, 54, 17.6472, 22.0632, 83.0419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 3, 10.13, 54, 5.7028, 3.1075, 28.3651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 4, 0.09, 54, 0.1016, 0.0109, 0.8135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'IM', NULL, 3.67, 55, 0.1808, 3.3098, 4.0349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'RT', NULL, 95.40, 56, 3.9615, 77.2552, 99.2168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 2, 45.62, 32, 13.9570, 21.0284, 72.5449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 3, 36.60, 32, 12.0607, 16.6627, 62.4923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 4, 17.79, 32, 6.5062, 8.0307, 34.9011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'IM', NULL, 3.62, 32, 0.2097, 3.1910, 4.0464, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'RT', NULL, 80.42, 56, 3.5765, 72.2646, 86.6231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 1, 9.94, 54, 6.5609, 2.4760, 32.4332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 2, 23.16, 54, 4.5626, 15.2675, 33.5101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 3, 28.18, 54, 7.4957, 15.7320, 45.1987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 4, 32.22, 54, 10.5877, 15.2368, 55.6929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 5, 6.35, 54, 4.5365, 1.4488, 23.8445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 6, 0.15, 54, 0.1576, 0.0172, 1.2487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'IM', NULL, 3.57, 54, 0.1324, 3.3092, 3.8404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'RT', NULL, 95.40, 56, 3.9615, 77.2552, 99.2168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 1, 12.57, 52, 5.7354, 4.8028, 29.0747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 2, 35.40, 52, 10.8089, 17.5036, 58.5994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 3, 26.57, 52, 11.0295, 10.4217, 52.9575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 4, 17.31, 52, 3.1233, 11.9046, 24.4987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 5, 7.94, 52, 3.3400, 3.3277, 17.7504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 6, 0.20, 52, 0.2190, 0.0234, 1.7452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'IM', NULL, 3.42, 53, 0.1616, 3.0923, 3.7406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'RT', NULL, 99.56, 56, 0.3292, 98.0419, 99.9032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 1, 28.86, 38, 13.3108, 9.8357, 60.1448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 2, 45.22, 38, 11.9266, 23.7299, 68.6451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 3, 9.97, 38, 7.9760, 1.7955, 40.1323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 4, 15.83, 38, 9.8506, 4.0354, 45.6868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 5, 0.12, 38, 0.1341, 0.0141, 1.0944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'IM', NULL, 3.19, 40, 0.2963, 2.5935, 3.7921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'RT', NULL, 77.31, 56, 8.0484, 57.6000, 89.5229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 1, 4.44, 50, 4.1544, 0.6437, 24.9599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 2, 54.77, 50, 12.2504, 30.9482, 76.5840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 3, 30.98, 50, 13.2024, 11.4880, 60.8197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 4, 9.72, 50, 5.7324, 2.8127, 28.5783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 5, 0.10, 50, 0.1111, 0.0114, 0.9044, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'IM', NULL, 3.14, 50, 0.1655, 2.8093, 3.4746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'RT', NULL, 88.46, 56, 6.5133, 68.0935, 96.4924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 1, 28.82, 38, 8.2095, 15.2513, 47.6694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 2, 49.02, 38, 8.5118, 32.5318, 65.7194, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 3, 5.78, 38, 4.0060, 1.3624, 21.4047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 4, 16.38, 38, 8.7238, 5.1166, 41.5889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'IM', NULL, 3.09, 36, 0.2013, 2.6811, 3.4985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'RT', NULL, 85.29, 56, 5.1149, 71.9182, 92.9182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 1, 19.90, 38, 13.4480, 4.3012, 57.8566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 2, 34.03, 38, 6.2938, 22.6218, 47.6577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 3, 27.29, 38, 10.4487, 11.4382, 52.1751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 4, 11.22, 38, 6.7711, 3.0898, 33.3775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 5, 7.36, 38, 5.7996, 1.3955, 30.8134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 6, 0.20, 38, 0.2194, 0.0217, 1.8220, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'IM', NULL, 3.17, 39, 0.3197, 2.5240, 3.8185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'RT', NULL, 65.72, 56, 8.2050, 48.0268, 79.9122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 1, 50.43, 41, 14.7648, 23.5696, 77.0477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 2, 30.79, 41, 9.2647, 15.5914, 51.7140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 3, 18.26, 41, 7.7002, 7.2976, 38.7880, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 4, 0.39, 41, 0.3135, 0.0783, 1.9510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 5, 0.13, 41, 0.1430, 0.0149, 1.1658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'IM', NULL, 2.88, 41, 0.1631, 2.5537, 3.2129, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'RT', NULL, 68.56, 56, 8.6423, 49.4071, 82.9686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 1, 0.82, 96, 0.5041, 0.2422, 2.7511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 2, 10.35, 96, 8.0270, 2.0328, 39.1341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 3, 15.40, 96, 8.1856, 4.9687, 38.7873, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 4, 18.51, 96, 6.6526, 8.6426, 35.2817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 5, 35.94, 96, 9.8564, 19.3457, 56.7594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 6, 7.77, 96, 2.4449, 4.1011, 14.2226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'FT', 7, 11.21, 96, 8.0813, 2.4561, 38.7565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'IM', NULL, 4.32, 96, 0.2360, 3.8490, 4.7859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'RT', NULL, 89.31, 103, 7.3337, 64.5471, 97.4576, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 1, 0.36, 94, 0.3664, 0.0495, 2.6383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 2, 9.91, 94, 7.8700, 1.8743, 38.7762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 3, 9.53, 94, 2.9124, 5.1130, 17.0846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 4, 33.66, 94, 11.7024, 15.1948, 58.9547, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 5, 28.31, 94, 13.2330, 9.7642, 59.0422, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 6, 7.02, 94, 2.2864, 3.6289, 13.1470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'FT', 7, 11.20, 94, 8.0190, 2.4831, 38.4744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'IM', NULL, 4.30, 93, 0.1637, 3.9768, 4.6271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'RT', NULL, 91.33, 102, 7.2241, 63.2994, 98.4678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 1, 28.60, 63, 13.4597, 9.6867, 59.9331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 2, 25.22, 63, 11.0357, 9.4813, 52.0712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 3, 21.25, 63, 8.4594, 8.9478, 42.5723, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 4, 13.65, 63, 8.7299, 3.4710, 40.9963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 5, 0.77, 63, 0.7823, 0.1009, 5.6526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'FT', 7, 10.50, 63, 10.1600, 1.3338, 50.4556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'IM', NULL, 4.28, 62, 0.2099, 3.8627, 4.7021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'RT', NULL, 69.55, 103, 10.7608, 45.4680, 86.2243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 1, 10.70, 67, 9.3600, 1.6675, 45.8578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 2, 9.57, 67, 9.2829, 1.2273, 47.3968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 3, 12.01, 67, 9.4199, 2.2523, 44.7228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 4, 35.86, 67, 12.9699, 15.3499, 63.2821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 5, 16.28, 67, 4.2097, 9.4978, 26.4849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 6, 5.01, 67, 3.6109, 1.1439, 19.3544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'FT', 7, 10.57, 67, 9.2977, 1.6328, 45.7155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'IM', NULL, 4.26, 66, 0.2511, 3.7567, 4.7595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'RT', NULL, 75.37, 102, 8.5082, 55.2132, 88.3679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 1, 23.62, 82, 11.7468, 7.8018, 53.0416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 2, 13.77, 82, 2.9241, 8.9081, 20.6736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 3, 35.37, 82, 12.1419, 15.9819, 61.1600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 4, 13.36, 82, 9.3231, 3.0103, 43.3676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 5, 1.81, 82, 1.0319, 0.5800, 5.5272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 6, 1.27, 82, 0.7239, 0.4054, 3.8996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'FT', 7, 10.81, 82, 9.2675, 1.7573, 45.0758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'IM', NULL, 4.24, 82, 0.2758, 3.6951, 4.7926, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'RT', NULL, 75.60, 103, 9.0698, 53.8814, 89.1482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 1, 3.93, 64, 2.2074, 1.2555, 11.6287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 2, 24.57, 64, 11.9028, 8.2816, 54.0371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 3, 27.55, 64, 10.5781, 11.6507, 52.3025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 4, 32.62, 64, 12.9417, 12.9839, 61.0900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 5, 9.67, 64, 9.0608, 1.3290, 45.9703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 6, 0.68, 64, 0.6770, 0.0941, 4.8008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'FT', 7, 0.98, 64, 0.6993, 0.2318, 4.0157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'IM', NULL, 4.22, 62, 0.1968, 3.8296, 4.6166, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'RT', NULL, 78.18, 101, 6.4610, 62.8291, 88.3698, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 1, 18.84, 73, 10.3459, 5.6803, 47.2113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 2, 11.05, 73, 3.1820, 6.1190, 19.1522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 3, 45.59, 73, 15.7536, 19.1100, 74.8223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 4, 12.91, 73, 9.8555, 2.5172, 45.9710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 5, 1.63, 73, 0.9924, 0.4818, 5.3824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 6, 0.42, 73, 0.4196, 0.0551, 3.0553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'FT', 7, 9.56, 73, 9.6313, 1.1359, 49.3283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'IM', NULL, 4.20, 69, 0.1468, 3.9054, 4.4914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'RT', NULL, 73.32, 102, 10.5659, 48.4869, 88.9182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 2, 1.65, 94, 0.8576, 0.5843, 4.5727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 3, 41.81, 94, 10.6048, 23.2143, 63.0633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 4, 24.14, 94, 8.8885, 10.8266, 45.4859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 5, 17.50, 94, 6.7197, 7.7601, 34.8311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 6, 5.95, 94, 1.9575, 3.0616, 11.2466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'FT', 7, 8.95, 94, 8.0303, 1.3711, 41.0211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'IM', NULL, 4.19, 93, 0.1654, 3.8614, 4.5183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'RT', NULL, 88.92, 103, 7.4139, 64.3369, 97.2753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 1, 0.65, 82, 0.3779, 0.2021, 2.0543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 2, 18.62, 82, 11.0540, 5.0884, 49.4147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 3, 18.22, 82, 8.7329, 6.4917, 41.6936, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 4, 29.72, 82, 9.3747, 14.7557, 50.8063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 5, 20.50, 82, 6.9866, 9.9018, 37.6990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 6, 0.34, 82, 0.3461, 0.0454, 2.5243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'FT', 7, 11.95, 82, 8.6456, 2.5773, 41.0410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'IM', NULL, 4.12, 80, 0.1617, 3.7988, 4.4427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 20877, 'RT', NULL, 85.52, 101, 7.8070, 62.8361, 95.3772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 1, 10.33, 78, 8.4647, 1.8308, 41.5517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 2, 30.09, 78, 10.1438, 14.1485, 52.9289, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 3, 32.29, 78, 11.3659, 14.4844, 57.3145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 4, 14.71, 78, 8.7306, 4.1353, 40.8093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 5, 2.64, 78, 1.3920, 0.9147, 7.3834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 6, 1.08, 78, 1.1005, 0.1390, 7.8467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'FT', 7, 8.86, 78, 8.3961, 1.2128, 43.5179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'IM', NULL, 4.12, 76, 0.2071, 3.7063, 4.5313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'RT', NULL, 85.14, 102, 7.6435, 63.3478, 94.9983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 1, 0.36, 75, 0.3661, 0.0465, 2.7013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 2, 3.88, 75, 1.9825, 1.3786, 10.4279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 3, 15.96, 75, 9.4898, 4.4342, 43.7471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 4, 6.12, 75, 3.6279, 1.8180, 18.6597, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 5, 35.38, 75, 14.9319, 12.9685, 66.7961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 6, 13.22, 75, 9.4450, 2.8674, 44.0003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'FT', 7, 25.09, 75, 12.2346, 8.3840, 55.0613, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'IM', NULL, 4.06, 75, 0.1453, 3.7679, 4.3471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'RT', NULL, 78.01, 101, 9.8646, 53.1290, 91.7350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 1, 0.43, 84, 0.3062, 0.1017, 1.7660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 2, 26.21, 84, 11.7680, 9.5751, 54.3669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 3, 23.56, 84, 9.5922, 9.6568, 47.0664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 4, 32.92, 84, 10.7082, 15.7627, 56.2869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 5, 5.28, 84, 2.4668, 2.0496, 12.9444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 6, 2.47, 84, 1.0102, 1.0881, 5.5105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'FT', 7, 9.12, 84, 8.4710, 1.2980, 43.3790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'IM', NULL, 3.99, 84, 0.1406, 3.7140, 4.2731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'RT', NULL, 85.66, 102, 7.6359, 63.5103, 95.3484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 1, 9.76, 86, 8.8593, 1.4410, 44.4250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 2, 5.20, 86, 1.8797, 2.5070, 10.4814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 3, 32.99, 86, 9.6354, 17.1452, 53.9393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 4, 35.55, 86, 9.2543, 19.8164, 55.1877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 5, 5.37, 86, 1.9711, 2.5565, 10.9294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 6, 0.35, 86, 0.3529, 0.0455, 2.5852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'FT', 7, 10.78, 86, 8.9424, 1.8693, 43.4129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'IM', NULL, 3.97, 85, 0.2374, 3.4936, 4.4378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'RT', NULL, 80.08, 102, 9.8645, 54.1045, 93.2000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 1, 9.27, 79, 8.5803, 1.3247, 43.7708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 2, 6.93, 79, 2.1696, 3.6717, 12.6997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 3, 39.86, 79, 10.7168, 21.3935, 61.7441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 4, 30.63, 79, 9.6662, 15.1462, 52.2034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 5, 4.07, 79, 1.4994, 1.9375, 8.3525, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 6, 0.40, 79, 0.4004, 0.0546, 2.8785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'FT', 7, 8.83, 79, 8.5712, 1.1514, 44.6367, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'IM', NULL, 3.95, 78, 0.1758, 3.5985, 4.2985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'RT', NULL, 83.15, 102, 7.9407, 61.5839, 93.8199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 1, 34.60, 80, 13.1339, 14.2811, 62.6805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 2, 10.81, 80, 3.4995, 5.5605, 19.9775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 3, 28.57, 80, 10.4191, 12.6464, 52.4945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 4, 12.23, 80, 7.1220, 3.5879, 34.2944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 5, 3.62, 80, 1.4612, 1.6091, 7.9588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 6, 0.89, 80, 0.5209, 0.2790, 2.8249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'FT', 7, 9.27, 80, 8.1565, 1.4609, 41.3188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'IM', NULL, 3.91, 78, 0.2667, 3.3757, 4.4381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'RT', NULL, 89.14, 102, 4.4487, 76.7339, 95.3286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 1, 1.51, 75, 0.9164, 0.4493, 4.9715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 2, 35.12, 75, 13.7347, 14.0065, 64.2748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 3, 28.35, 75, 9.5712, 13.4037, 50.2960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 4, 19.58, 75, 7.6268, 8.4847, 38.9896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 5, 6.49, 75, 2.4364, 3.0224, 13.3775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 6, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'FT', 7, 8.95, 75, 8.6989, 1.1570, 45.2026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'IM', NULL, 3.80, 74, 0.2404, 3.3202, 4.2785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'RT', NULL, 81.97, 102, 7.8764, 61.2308, 92.8980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 1, 8.07, 95, 7.9246, 1.0430, 42.2555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 2, 11.16, 95, 8.2955, 2.3313, 39.8122, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 3, 30.50, 95, 14.2318, 10.3685, 62.4659, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 4, 20.55, 95, 4.7235, 12.7117, 31.4785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 5, 27.06, 95, 10.9529, 10.9749, 52.7541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 6, 0.76, 95, 0.5345, 0.1854, 3.0371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'FT', 7, 1.90, 95, 0.9295, 0.7142, 4.9549, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'IM', NULL, 3.57, 94, 0.2658, 3.0441, 4.0998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'RT', NULL, 89.87, 102, 7.4032, 63.8681, 97.8043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 1, 1.42, 89, 0.7282, 0.5080, 3.8928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 2, 9.88, 89, 7.6101, 1.9650, 37.4724, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 3, 20.23, 89, 8.7284, 7.9685, 42.6279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 4, 40.05, 89, 10.2974, 22.1751, 61.0418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 5, 13.26, 89, 2.5047, 9.0182, 19.0671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 6, 10.23, 89, 7.6807, 2.1154, 37.5247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'FT', 7, 4.93, 89, 1.6797, 2.4849, 9.5635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'IM', NULL, 3.56, 84, 0.1842, 3.1966, 3.9292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'RT', NULL, 95.05, 103, 1.4253, 91.3238, 97.2211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 1, 57.37, 23, 20.2953, 19.4052, 88.2693, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 2, 6.15, 23, 4.5071, 1.2816, 24.8636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 3, 12.49, 23, 7.0991, 3.5805, 35.4383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 5, 3.83, 23, 3.1262, 0.6826, 18.7879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 6, 3.24, 23, 3.2875, 0.3778, 22.7804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'FT', 7, 16.91, 23, 9.6308, 4.6818, 45.7478, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'IM', NULL, 4.22, 24, 0.4141, 3.3602, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'RT', NULL, 16.80, 103, 7.6408, 6.3909, 37.3877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 1, 4.16, 19, 2.5893, 1.0995, 14.5172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 2, 11.82, 19, 6.3453, 3.5992, 32.5069, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 3, 36.70, 19, 17.5597, 10.5900, 73.9398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 4, 32.53, 19, 17.7349, 8.1145, 72.4756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 5, 14.78, 19, 14.5194, 1.5164, 66.1458, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'IM', NULL, 3.95, 21, 0.2894, 3.3463, 4.5538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'RT', NULL, 47.83, 103, 10.3003, 28.7899, 67.5226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 1, 26.33, 17, 15.6172, 6.0926, 66.3279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 2, 54.22, 17, 18.8174, 19.1869, 85.5235, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 3, 0.75, 17, 0.7641, 0.0851, 6.2588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 4, 1.08, 17, 1.0742, 0.1295, 8.4233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 5, 0.67, 17, 0.6857, 0.0761, 5.6491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'FT', 7, 16.95, 17, 15.4063, 1.9650, 67.5034, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'IM', NULL, 3.74, 18, 0.2883, 3.1279, 4.3442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'RT', NULL, 44.78, 103, 9.4361, 27.5555, 63.3491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 1, 40.99, 59, 11.9943, 20.4766, 65.2120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 2, 37.53, 59, 11.7620, 18.0417, 62.1243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 3, 7.53, 59, 3.1848, 3.1555, 16.9034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 4, 4.68, 59, 2.4964, 1.5749, 13.0818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 5, 6.70, 59, 4.0462, 1.9277, 20.7834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 6, 1.48, 59, 1.2171, 0.2822, 7.3935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'FT', 7, 1.08, 59, 1.0836, 0.1447, 7.6511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'IM', NULL, 3.00, 59, 0.2850, 2.4340, 3.5750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'RT', NULL, 49.72, 103, 12.8208, 26.3377, 73.2230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 1, 1.07, 43, 1.0812, 0.1356, 7.8650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 2, 0.71, 43, 0.7192, 0.0929, 5.2754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 3, 7.15, 43, 4.0986, 2.1705, 21.1151, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 4, 7.61, 43, 4.8866, 1.9877, 25.0857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 5, 39.45, 43, 8.8811, 23.5304, 57.9810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 6, 8.27, 43, 5.5498, 2.0166, 28.2975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'FT', 7, 35.73, 43, 6.8774, 23.3008, 50.4341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'IM', NULL, 4.85, 41, 0.0673, 4.7122, 4.9843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'RT', NULL, 95.52, 49, 2.1268, 88.7002, 98.3047, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 3, 1.94, 42, 1.9640, 0.2437, 13.7563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 4, 13.61, 42, 9.3359, 3.0742, 43.9165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 5, 32.16, 42, 9.5764, 16.3440, 53.4950, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 6, 17.45, 42, 6.1883, 8.1547, 33.4825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'FT', 7, 34.84, 42, 6.5629, 22.9702, 48.9428, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'IM', NULL, 4.84, 42, 0.0526, 4.7362, 4.9487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'RT', NULL, 94.69, 49, 2.8136, 85.2698, 98.2111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 2, 0.65, 42, 0.6645, 0.0802, 4.9999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 3, 12.70, 42, 8.9413, 2.7769, 42.5768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 4, 12.84, 42, 5.8896, 4.8466, 29.8956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 5, 37.25, 42, 6.0809, 25.9867, 50.1014, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 6, 20.01, 42, 7.4205, 8.9360, 38.9534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'FT', 7, 16.54, 42, 6.7971, 6.8276, 34.8810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'IM', NULL, 4.81, 40, 0.0846, 4.6395, 4.9816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'RT', NULL, 90.31, 49, 6.5499, 67.4223, 97.6708, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 2, 6.03, 48, 5.2415, 0.9872, 29.2122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 3, 2.47, 48, 1.4849, 0.7249, 8.0499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 4, 23.21, 48, 13.2102, 6.3681, 57.3107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 5, 40.68, 48, 5.0392, 31.0605, 51.0724, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 6, 20.33, 48, 6.4460, 10.2792, 36.2341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'FT', 7, 7.29, 48, 4.8017, 1.8497, 24.7166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'IM', NULL, 4.64, 47, 0.1544, 4.3324, 4.9540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'RT', NULL, 99.25, 49, 0.7725, 94.2252, 99.9080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 1, 0.69, 47, 0.6988, 0.0896, 5.1256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 2, 0.83, 47, 0.8235, 0.1100, 5.9273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 3, 12.08, 47, 7.8528, 3.0109, 37.8336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 4, 19.69, 47, 6.4109, 9.7779, 35.6677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 5, 25.86, 47, 9.2767, 11.6379, 48.0184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 6, 25.63, 47, 6.1080, 15.3127, 39.6457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'FT', 7, 15.22, 47, 7.4272, 5.3357, 36.3822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'IM', NULL, 4.64, 47, 0.0662, 4.5059, 4.7722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'RT', NULL, 98.73, 49, 1.2634, 91.0842, 99.8324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 1, 2.10, 41, 2.1179, 0.2665, 14.6818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 2, 37.80, 41, 10.5745, 19.6714, 60.1326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 3, 34.91, 41, 7.5039, 21.5781, 51.1107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 4, 19.31, 41, 10.2462, 5.9592, 47.4795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 5, 3.36, 41, 1.8336, 1.1002, 9.8161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'FT', 7, 2.51, 41, 2.0098, 0.4892, 11.9157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'IM', NULL, 4.13, 40, 0.1028, 3.9262, 4.3422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'RT', NULL, 95.31, 47, 2.7347, 85.5722, 98.5855, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 1, 1.77, 43, 1.1775, 0.4582, 6.5997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 2, 12.99, 43, 6.6263, 4.3706, 32.7667, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 3, 47.70, 43, 10.7192, 27.7025, 68.4597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 4, 23.03, 43, 7.7248, 11.0423, 41.8897, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 5, 13.63, 43, 5.4519, 5.8371, 28.6647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 6, 0.89, 43, 0.9001, 0.1133, 6.5985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'IM', NULL, 3.98, 42, 0.3356, 3.3053, 4.6607, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'RT', NULL, 95.95, 49, 2.0043, 89.3605, 98.5270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 1, 6.31, 40, 5.6306, 0.9704, 31.6244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 2, 4.32, 40, 2.8607, 1.1019, 15.4735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 3, 31.18, 40, 19.1434, 6.9375, 73.3560, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 4, 28.21, 40, 10.6922, 11.8990, 53.3403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 5, 19.22, 40, 7.4592, 8.2587, 38.6027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 6, 10.77, 40, 5.6517, 3.5402, 28.3953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'IM', NULL, 3.51, 39, 0.2327, 3.0383, 3.9803, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'RT', NULL, 85.61, 49, 6.9163, 65.8004, 94.8417, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 2, 29.84, 33, 8.1469, 16.1411, 48.4412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 3, 25.69, 33, 15.9256, 5.9457, 65.4106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 4, 27.78, 33, 12.6268, 9.6456, 58.0934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 5, 8.01, 33, 5.9811, 1.6374, 31.2731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 6, 8.01, 33, 6.5592, 1.3988, 34.8077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'FT', 7, 0.68, 33, 0.6760, 0.0876, 5.0235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'IM', NULL, 3.39, 32, 0.2538, 2.8705, 3.9059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'RT', NULL, 83.15, 48, 7.2687, 63.4732, 93.3376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 1, 2.92, 44, 2.3054, 0.5821, 13.4164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 2, 10.95, 44, 6.5051, 3.1035, 32.0716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 3, 29.15, 44, 6.9497, 17.2677, 44.7811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 4, 28.92, 44, 9.2122, 14.1493, 50.1135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 5, 17.00, 44, 6.1515, 7.8323, 33.0363, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 6, 10.46, 44, 5.1933, 3.6795, 26.3305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'FT', 7, 0.60, 44, 0.5956, 0.0792, 4.3490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'IM', NULL, 3.25, 44, 0.2039, 2.8368, 3.6590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'RT', NULL, 92.80, 49, 4.9987, 74.1190, 98.3051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 1, 3.64, 27, 3.6773, 0.4344, 24.6025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 2, 2.36, 27, 1.7895, 0.4881, 10.6542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 3, 22.86, 27, 15.6113, 4.5808, 64.6456, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 4, 44.08, 27, 20.2317, 12.7303, 80.9879, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 5, 2.19, 27, 2.1131, 0.2934, 14.5431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 6, 6.53, 27, 4.0973, 1.7275, 21.7318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'FT', 7, 18.35, 27, 10.7483, 4.8903, 49.5440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'IM', NULL, 3.62, 26, 0.3565, 2.8852, 4.3536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'RT', NULL, 46.48, 49, 7.3551, 32.3967, 61.1440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 2, 3.23, 24, 3.6856, 0.2903, 27.6757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 3, 43.61, 24, 19.7153, 12.8341, 80.2389, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 4, 38.36, 24, 20.1563, 9.6416, 78.4001, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 5, 5.08, 24, 4.1843, 0.8792, 24.3774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 6, 6.02, 24, 4.5549, 1.1985, 25.2979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'FT', 7, 3.71, 24, 2.5061, 0.8919, 14.1284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'IM', NULL, 3.52, 24, 0.2158, 3.0757, 3.9685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'RT', NULL, 45.87, 49, 11.9054, 24.4264, 68.9692, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 1, 11.31, 26, 5.3598, 4.0719, 27.7089, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 2, 18.51, 26, 8.8687, 6.3413, 43.2620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 3, 41.17, 26, 12.5589, 19.3895, 67.0614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 4, 9.85, 26, 7.5126, 1.8780, 38.4227, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 5, 7.49, 26, 6.0208, 1.3348, 32.6460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 6, 11.66, 26, 7.5936, 2.8109, 37.5959, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'IM', NULL, 3.14, 26, 0.3200, 2.4794, 3.7976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'RT', NULL, 62.33, 49, 10.5136, 40.2100, 80.2804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 1, 2.30, 30, 1.5412, 0.5781, 8.7312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 2, 39.14, 30, 16.4356, 13.5544, 72.5042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 3, 44.31, 30, 17.5815, 15.6353, 77.3597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 4, 10.53, 30, 7.3741, 2.3175, 36.8476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 5, 0.74, 30, 0.7422, 0.0958, 5.5328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 6, 0.74, 30, 0.7422, 0.0958, 5.5328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'FT', 7, 2.23, 30, 2.2267, 0.2823, 15.5441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'IM', NULL, 2.83, 29, 0.2083, 2.4069, 3.2604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'RT', NULL, 75.59, 48, 8.2359, 55.7828, 88.3725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 1, 28.64, 32, 11.9024, 10.9029, 56.8282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 2, 12.41, 32, 7.9323, 3.0985, 38.5608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 3, 43.43, 32, 9.9164, 25.2123, 63.6229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 4, 5.62, 32, 3.0784, 1.7923, 16.2826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 5, 9.10, 32, 6.6964, 1.8821, 34.2938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'FT', 7, 0.80, 32, 0.8021, 0.1019, 5.9698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'IM', NULL, 2.74, 31, 0.2296, 2.2734, 3.2113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'RT', NULL, 69.24, 48, 10.7164, 44.9954, 86.0997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 1, 7.05, 12, 6.9503, 0.7295, 43.9139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 2, 54.24, 12, 20.2464, 16.4468, 87.7120, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 3, 9.19, 12, 5.9686, 2.0529, 32.8170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 5, 29.52, 12, 23.8441, 3.2526, 83.9181, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'IM', NULL, 2.68, 12, 0.3265, 1.9578, 3.3951, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'RT', NULL, 18.29, 49, 7.0088, 8.0200, 36.4975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 1, 24.32, 22, 10.8311, 8.6351, 52.2133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 2, 48.34, 22, 10.9566, 27.3105, 69.9714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 3, 10.01, 22, 6.2843, 2.5401, 32.1852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 4, 15.73, 22, 9.8563, 3.8268, 46.7005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'FT', 7, 1.60, 22, 1.7055, 0.1703, 13.4050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'IM', NULL, 2.63, 22, 0.1518, 2.3139, 2.9451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'RT', NULL, 36.47, 49, 10.3130, 19.0004, 58.4174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 1, 14.84, 17, 10.1019, 3.0999, 48.6848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 2, 48.84, 17, 12.4298, 24.9570, 73.2674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 3, 11.06, 17, 7.6473, 2.3354, 39.2580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 4, 23.30, 17, 11.9805, 6.8312, 55.7162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 5, 1.97, 17, 2.1559, 0.1874, 17.6662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'IM', NULL, 2.29, 17, 0.2330, 1.7980, 2.7857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'RT', NULL, 27.89, 49, 10.5656, 11.8541, 52.6556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 1, 20.15, 17, 12.9093, 4.4054, 58.0279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 2, 52.02, 17, 5.2746, 40.9184, 62.9169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 3, 25.85, 17, 13.7020, 7.1140, 61.3395, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 6, 1.98, 17, 1.9246, 0.2470, 14.1738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'IM', NULL, 2.22, 16, 0.6675, 1.0000, 3.6385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'RT', NULL, 44.01, 48, 8.1013, 28.8573, 60.3602, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 2, 15.55, 69, 6.1195, 6.7750, 31.8178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 3, 6.73, 69, 4.1446, 1.8980, 21.2247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 4, 10.48, 69, 4.4938, 4.3099, 23.3424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 5, 26.50, 69, 3.3557, 20.3601, 33.7075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 6, 20.54, 69, 7.1165, 9.7704, 38.1588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'FT', 7, 20.19, 69, 7.0442, 9.5640, 37.7053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'IM', NULL, 4.68, 69, 0.1074, 4.4683, 4.8968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'RT', NULL, 92.69, 77, 4.7378, 75.9042, 98.0770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 1, 1.45, 59, 1.4669, 0.1879, 10.3064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 2, 13.35, 59, 5.9809, 5.1867, 30.2489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 3, 20.81, 59, 7.8846, 9.1579, 40.6417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 4, 4.51, 59, 2.5094, 1.4487, 13.1662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 5, 15.30, 59, 5.4296, 7.2449, 29.4731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 6, 25.70, 59, 6.7582, 14.5546, 41.2627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'FT', 7, 18.89, 59, 6.8285, 8.7088, 36.2349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'IM', NULL, 4.67, 58, 0.1493, 4.3755, 4.9737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'RT', NULL, 73.38, 75, 13.0423, 42.1571, 91.2509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 2, 10.27, 74, 5.7200, 3.2133, 28.2823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 3, 18.42, 74, 6.9788, 8.2121, 36.2947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 4, 13.92, 74, 3.9721, 7.7067, 23.8418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 5, 24.79, 74, 4.7015, 16.6254, 35.2680, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 6, 11.34, 74, 6.0607, 3.7078, 29.8376, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'FT', 7, 21.26, 74, 6.2590, 11.3609, 36.2597, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'IM', NULL, 4.65, 73, 0.1237, 4.4014, 4.8944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'RT', NULL, 96.85, 75, 2.7133, 83.9343, 99.4508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 1, 0.31, 51, 0.3608, 0.0285, 3.1989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 2, 5.20, 51, 3.3941, 1.3573, 17.9432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 3, 4.73, 51, 4.3883, 0.6962, 25.9916, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 4, 18.18, 51, 5.1523, 9.9715, 30.8176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 5, 22.23, 51, 5.1630, 13.5631, 34.2440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 6, 21.06, 51, 8.3036, 8.9093, 42.1125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'FT', 7, 28.30, 51, 7.6210, 15.6589, 45.6323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'IM', NULL, 4.59, 51, 0.1111, 4.3627, 4.8090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'RT', NULL, 67.16, 77, 10.1264, 45.0416, 83.6160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 1, 1.48, 56, 1.5306, 0.1826, 10.9686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 2, 13.47, 56, 8.0674, 3.7454, 38.3921, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 3, 12.52, 56, 8.1468, 3.1251, 38.8538, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 4, 17.96, 56, 8.3052, 6.6077, 40.3850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 5, 5.60, 56, 2.4436, 2.2955, 13.0287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 6, 28.07, 56, 9.3381, 13.3824, 49.6496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'FT', 7, 20.89, 56, 7.6616, 9.4418, 40.0701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'IM', NULL, 4.59, 57, 0.1279, 4.3295, 4.8420, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'RT', NULL, 70.79, 77, 12.0065, 43.2577, 88.5078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 1, 3.64, 74, 3.1546, 0.6255, 18.4860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 2, 4.71, 74, 3.1883, 1.1880, 16.9145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 3, 11.71, 74, 8.7373, 2.3997, 41.6841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 4, 21.53, 74, 5.4286, 12.6353, 34.2348, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 5, 24.28, 74, 6.4154, 13.7878, 39.1261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 6, 25.79, 74, 8.8903, 12.0992, 46.7229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'FT', 7, 8.35, 74, 3.5704, 3.4680, 18.7555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'IM', NULL, 4.52, 74, 0.1310, 4.2586, 4.7807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'RT', NULL, 93.68, 76, 5.4557, 70.2795, 98.9346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 3, 6.57, 73, 4.3767, 1.6680, 22.5608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 4, 17.01, 73, 6.7136, 7.3603, 34.5973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 5, 29.33, 73, 4.7032, 20.8902, 39.4852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 6, 20.22, 73, 3.1196, 14.7062, 27.1521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'FT', 7, 26.86, 73, 5.9916, 16.6647, 40.2833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'IM', NULL, 4.37, 73, 0.1550, 4.0597, 4.6777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'RT', NULL, 98.63, 75, 1.1896, 92.5521, 99.7625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 1, 2.36, 64, 1.8227, 0.4934, 10.5150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 2, 11.39, 64, 5.7070, 3.9835, 28.4636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 3, 2.61, 64, 2.1355, 0.4978, 12.5576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 4, 22.80, 64, 5.3877, 13.8074, 35.2517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 5, 26.93, 64, 8.7455, 13.1678, 47.2527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 6, 17.16, 64, 4.2963, 10.1755, 27.4841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'FT', 7, 16.75, 64, 5.5151, 8.3669, 30.7251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'IM', NULL, 4.34, 64, 0.1767, 3.9834, 4.6897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'RT', NULL, 85.75, 75, 5.1542, 72.1960, 93.3085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 1, 2.55, 66, 2.2665, 0.4211, 13.9262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 2, 17.58, 66, 6.1295, 8.3940, 33.1761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 3, 21.71, 66, 6.6309, 11.2871, 37.6721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 4, 19.86, 66, 7.0568, 9.2759, 37.5305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 5, 13.27, 66, 6.9412, 4.3861, 33.7869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 6, 12.24, 66, 5.8411, 4.4939, 29.2358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'FT', 7, 12.79, 66, 4.1600, 6.5128, 23.6011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'IM', NULL, 4.30, 66, 0.1553, 3.9918, 4.6119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'RT', NULL, 80.00, 74, 12.9321, 44.4094, 95.2445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 1, 0.92, 62, 1.0932, 0.0833, 9.3123, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 2, 9.41, 62, 3.7977, 4.0907, 20.2034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 3, 16.19, 62, 7.5155, 5.9959, 36.8957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 4, 23.91, 62, 7.6476, 11.9362, 42.1362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 5, 19.04, 62, 5.7723, 10.0110, 33.2132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 6, 8.90, 62, 3.9716, 3.5367, 20.6450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'FT', 7, 21.64, 62, 4.6504, 13.7613, 32.3346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'IM', NULL, 4.22, 61, 0.1518, 3.9164, 4.5238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'RT', NULL, 79.02, 75, 12.4161, 45.8568, 94.3688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 1, 4.94, 67, 3.1367, 1.3513, 16.4715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 2, 3.79, 67, 3.6335, 0.5351, 22.3706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 3, 10.81, 67, 3.9602, 5.0658, 21.5807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 4, 15.78, 67, 6.7617, 6.3553, 34.1007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 5, 18.22, 67, 2.7426, 13.3677, 24.3438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 6, 20.57, 67, 7.4560, 9.4327, 39.1773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'FT', 7, 25.89, 67, 4.1710, 18.4529, 35.0276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'IM', NULL, 3.95, 67, 0.2213, 3.5101, 4.3938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'RT', NULL, 90.29, 75, 4.6042, 76.5563, 96.3589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 1, 12.23, 52, 6.6731, 3.8433, 32.6776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 2, 21.09, 52, 11.3018, 6.3987, 51.0962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 3, 15.69, 52, 8.3728, 4.9656, 39.8732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 4, 14.04, 52, 7.5082, 4.4754, 36.2850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 5, 10.97, 52, 5.3445, 3.9435, 26.9875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 6, 17.20, 52, 8.0611, 6.2523, 39.2899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'FT', 7, 8.78, 52, 4.1972, 3.2531, 21.6076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'IM', NULL, 3.75, 53, 0.1558, 3.4382, 4.0635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'RT', NULL, 70.35, 75, 10.8754, 45.6396, 87.0220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 2, 9.31, 45, 6.2353, 2.2671, 31.2575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 3, 15.72, 45, 9.7532, 4.0605, 45.1259, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 4, 19.25, 45, 8.9424, 6.9547, 43.1798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 5, 22.96, 45, 8.1721, 10.5133, 43.0604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 6, 23.45, 45, 7.7341, 11.3875, 42.1922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'FT', 7, 9.31, 45, 4.6656, 3.2603, 23.8176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'IM', NULL, 4.12, 46, 0.1583, 3.8051, 4.4429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 21181, 'RT', NULL, 56.23, 76, 13.8902, 29.4504, 79.8188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 1, 8.13, 35, 6.8891, 1.3382, 36.5837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 2, 25.57, 35, 12.6040, 8.2081, 56.8915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 3, 15.61, 35, 8.6803, 4.6241, 41.3766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 4, 5.98, 35, 4.0387, 1.4544, 21.4981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 5, 14.48, 35, 5.8344, 6.1057, 30.6108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 6, 19.54, 35, 8.8440, 7.1884, 43.2407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'FT', 7, 10.69, 35, 5.5764, 3.5226, 28.1747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'IM', NULL, 3.61, 35, 0.2280, 3.1509, 4.0776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'RT', NULL, 41.60, 77, 6.7145, 29.1146, 55.2585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 3, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'IM', NULL, 4.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'IM', NULL, 4.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'IM', NULL, 4.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'IM', NULL, 4.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 3, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'IM', NULL, 3.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'IM', NULL, 3.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 3, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 4, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'IM', NULL, 4.50, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 3, 71.43, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'IM', NULL, 4.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'RT', NULL, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 1, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 3, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 6, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'IM', NULL, 4.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'RT', NULL, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 3, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 4, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'IM', NULL, 4.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 2, 54.55, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 3, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'IM', NULL, 3.92, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 1, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 5, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'IM', NULL, 3.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 3, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'IM', NULL, 2.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 1, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 2, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'IM', NULL, 2.80, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 1, 6.77, 43, 4.5792, 1.6493, 23.8983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 2, 32.20, 43, 8.2883, 18.0858, 50.5419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 3, 20.94, 43, 6.5293, 10.6722, 36.9889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 4, 30.96, 43, 11.3290, 13.3380, 56.6533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 5, 2.93, 43, 2.9148, 0.3805, 19.2698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 6, 4.35, 43, 4.3427, 0.5503, 27.2059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'FT', 7, 1.85, 43, 1.7955, 0.2550, 12.1849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'IM', NULL, 4.78, 42, 0.1016, 4.5781, 4.9883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'RT', NULL, 76.00, 63, 7.7204, 57.6079, 88.0702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 3, 3.23, 62, 3.1418, 0.4444, 19.9522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 4, 0.28, 62, 0.1346, 0.1033, 0.7303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 5, 17.33, 62, 4.4935, 10.0693, 28.1865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 6, 33.40, 62, 7.0047, 21.0840, 48.4880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'FT', 7, 45.77, 62, 9.5889, 28.0454, 64.6296, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'IM', NULL, 4.71, 61, 0.0925, 4.5281, 4.8981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'RT', NULL, 99.95, 63, 0.0527, 99.6056, 99.9932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 1, 6.04, 45, 3.3759, 1.9022, 17.5717, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 2, 57.51, 45, 9.9645, 37.3063, 75.4833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 3, 34.67, 45, 10.3247, 17.4761, 57.0799, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 4, 1.62, 45, 1.5911, 0.2198, 10.9624, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 5, 0.06, 45, 0.0632, 0.0080, 0.4815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 6, 0.10, 45, 0.0975, 0.0123, 0.7419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'IM', NULL, 4.65, 44, 0.1668, 4.3139, 4.9865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'RT', NULL, 83.52, 63, 4.8086, 71.6006, 91.0659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 1, 1.46, 58, 1.3445, 0.2253, 8.8045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 2, 8.07, 58, 4.8804, 2.2944, 24.6848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 3, 30.68, 58, 7.2184, 18.3198, 46.6181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 4, 25.19, 58, 7.6815, 12.9561, 43.2346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 5, 21.07, 58, 5.3967, 12.2353, 33.8315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 6, 10.07, 58, 5.9153, 2.9364, 29.2878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'FT', 7, 3.47, 58, 3.1690, 0.5387, 19.2837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'IM', NULL, 4.61, 57, 0.1132, 4.3805, 4.8340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'RT', NULL, 96.57, 63, 3.1394, 80.9056, 99.4672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 2, 3.23, 59, 3.1482, 0.4443, 20.0211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 4, 4.15, 59, 3.3040, 0.8150, 18.5852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 5, 32.74, 59, 5.4013, 22.9519, 44.2989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 6, 39.85, 59, 5.9114, 28.7922, 52.0449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'FT', 7, 20.03, 59, 5.3013, 11.4352, 32.6956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'IM', NULL, 4.60, 58, 0.0804, 4.4356, 4.7577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'RT', NULL, 99.74, 63, 0.1271, 99.3104, 99.9056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 2, 8.42, 58, 4.1833, 3.0081, 21.4121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 3, 11.67, 58, 4.5049, 5.2211, 24.0697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 4, 41.53, 58, 8.6993, 25.7371, 59.2701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 5, 32.01, 58, 8.4429, 17.7940, 50.5848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 6, 4.43, 58, 3.0024, 1.1094, 16.0899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'FT', 7, 1.94, 58, 1.8952, 0.2704, 12.6718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'IM', NULL, 4.59, 58, 0.0968, 4.3990, 4.7864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'RT', NULL, 99.71, 63, 0.1745, 99.0375, 99.9128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 1, 3.24, 58, 3.2163, 0.4265, 20.7246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 2, 5.85, 58, 3.8553, 1.5067, 20.1526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 3, 27.50, 58, 8.7275, 13.6338, 47.6801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 4, 35.94, 58, 7.9587, 21.9225, 52.8529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 5, 14.30, 58, 4.9234, 6.9487, 27.1707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 6, 5.23, 58, 3.6367, 1.2531, 19.3461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'FT', 7, 7.94, 58, 5.7124, 1.7720, 29.2010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'IM', NULL, 4.59, 58, 0.0972, 4.3954, 4.7845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'RT', NULL, 99.64, 63, 0.2392, 98.6494, 99.9042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 1, 14.19, 43, 6.1142, 5.6636, 31.2977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 2, 23.10, 43, 9.5638, 9.2017, 47.0986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 3, 34.53, 43, 9.7337, 18.1150, 55.7053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 4, 23.84, 43, 8.1875, 11.1917, 43.7487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 5, 4.34, 43, 4.4190, 0.5251, 28.0112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'IM', NULL, 4.56, 43, 0.1091, 4.3349, 4.7752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'RT', NULL, 75.60, 63, 7.8718, 56.9038, 87.9123, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 2, 5.07, 59, 3.6148, 1.1732, 19.3670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 3, 9.20, 59, 3.7245, 3.9849, 19.8294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 4, 16.42, 59, 7.2794, 6.3593, 36.2244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 5, 39.31, 59, 8.6136, 23.9174, 57.1573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 6, 23.45, 59, 6.0705, 13.4663, 37.6059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'FT', 7, 6.56, 59, 4.1917, 1.7569, 21.6263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'IM', NULL, 4.55, 58, 0.0864, 4.3762, 4.7224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'RT', NULL, 99.70, 63, 0.1651, 99.1004, 99.9015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 1, 0.06, 55, 0.0566, 0.0072, 0.4266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 2, 6.98, 55, 4.9010, 1.6241, 25.4202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 3, 34.96, 55, 9.2504, 19.2074, 54.8532, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 4, 39.08, 55, 8.1874, 24.3498, 56.1044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 5, 17.40, 55, 6.1078, 8.2429, 33.0573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 6, 1.38, 55, 1.3215, 0.1985, 8.9385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'FT', 7, 0.16, 55, 0.1600, 0.0204, 1.2011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'IM', NULL, 4.52, 55, 0.1013, 4.3171, 4.7235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'RT', NULL, 96.32, 62, 3.3633, 79.7096, 99.4286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 1, 0.11, 59, 0.0785, 0.0250, 0.4627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 2, 15.36, 59, 5.8594, 6.8569, 30.9067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 3, 16.51, 59, 7.8605, 5.9409, 38.2430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 4, 6.97, 59, 4.6388, 1.7607, 23.8765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 5, 28.08, 59, 8.8486, 13.9703, 48.4126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 6, 18.54, 59, 4.6280, 10.9739, 29.5938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'FT', 7, 14.43, 59, 5.9059, 6.0782, 30.5196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'IM', NULL, 4.41, 59, 0.1089, 4.1918, 4.6276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'RT', NULL, 96.17, 63, 2.5456, 86.3127, 99.0112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 1, 0.05, 55, 0.0539, 0.0069, 0.4061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 2, 5.27, 55, 3.8091, 1.1881, 20.4413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 3, 35.57, 55, 8.0463, 21.4527, 52.7450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 4, 27.21, 55, 6.1981, 16.6427, 41.1816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 5, 16.31, 55, 6.2726, 7.1966, 32.8699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 6, 10.75, 55, 5.3445, 3.7929, 26.8994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'FT', 7, 4.84, 55, 3.9352, 0.9076, 22.0050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'IM', NULL, 4.32, 55, 0.1120, 4.0936, 4.5428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 21182, 'RT', NULL, 97.60, 63, 1.8461, 89.3799, 99.4933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 2, 11.18, 53, 6.0263, 3.5881, 29.8444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 3, 17.55, 53, 6.4365, 8.0183, 34.1958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 4, 29.27, 53, 8.3460, 15.5606, 48.1666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 5, 29.45, 53, 9.1405, 14.7266, 50.2317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 6, 10.24, 53, 4.7701, 3.8701, 24.4263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'FT', 7, 2.31, 53, 2.2013, 0.3341, 14.3280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'IM', NULL, 4.16, 50, 0.1401, 3.8775, 4.4405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'RT', NULL, 87.82, 63, 5.8356, 70.7845, 95.5474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 1, 13.55, 50, 7.5369, 4.1262, 36.3507, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 2, 15.68, 50, 5.6481, 7.3019, 30.4940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 3, 41.71, 50, 7.2732, 28.1707, 56.6198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 4, 22.78, 50, 6.2865, 12.5798, 37.6962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 5, 6.28, 50, 3.1623, 2.2259, 16.4765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'IM', NULL, 3.82, 50, 0.1614, 3.4964, 4.1451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'RT', NULL, 94.33, 63, 3.8299, 79.9059, 98.5814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 2, 3.86, 47, 3.6258, 0.5571, 22.3104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 3, 7.67, 47, 5.3094, 1.8047, 27.3094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 4, 8.91, 47, 5.5001, 2.4396, 27.6759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 5, 74.24, 47, 7.5332, 56.5984, 86.4264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'FT', 7, 5.32, 47, 3.7000, 1.2671, 19.7708, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'IM', NULL, 3.73, 47, 0.1882, 3.3477, 4.1053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'RT', NULL, 71.51, 62, 5.2904, 59.8947, 80.8396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 1, 3.27, 39, 2.8554, 0.5429, 17.3546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 2, 15.17, 39, 6.2784, 6.2451, 32.4393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 3, 17.83, 39, 8.0505, 6.6591, 39.7587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 4, 33.32, 39, 12.1467, 14.1823, 60.1841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 5, 10.65, 39, 7.1229, 2.5501, 35.1698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 6, 10.99, 39, 7.2266, 2.6910, 35.5217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'FT', 7, 8.77, 39, 5.8868, 2.1198, 29.8913, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'IM', NULL, 4.74, 37, 0.0741, 4.5865, 4.8870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'RT', NULL, 58.51, 63, 9.7942, 38.6357, 75.9578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 1, 9.47, 40, 6.3951, 2.2613, 32.1095, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 2, 8.56, 40, 4.9624, 2.5291, 25.2337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 3, 15.84, 40, 8.6900, 4.7937, 41.2979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 4, 51.17, 40, 7.5617, 36.2348, 65.9055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 5, 11.21, 40, 6.5074, 3.2554, 32.1465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 6, 3.66, 40, 3.1580, 0.6159, 18.8706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'FT', 7, 0.09, 40, 0.0936, 0.0113, 0.7262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'IM', NULL, 4.56, 38, 0.1482, 4.2632, 4.8636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'RT', NULL, 58.06, 62, 8.8400, 40.1172, 74.1027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 1, 13.51, 31, 8.6660, 3.3200, 41.5338, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 2, 12.40, 31, 5.5063, 4.7844, 28.4983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 3, 25.60, 31, 13.4044, 7.5537, 59.1547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 4, 27.34, 31, 13.9316, 8.2435, 61.1783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 5, 8.00, 31, 4.0315, 2.7631, 21.0211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 6, 13.16, 31, 8.6361, 3.1352, 41.4950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'IM', NULL, 4.44, 31, 0.1565, 4.1215, 4.7607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'RT', NULL, 48.86, 63, 10.8457, 28.6318, 69.4660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 1, 3.74, 32, 3.0341, 0.6894, 17.8235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 2, 43.40, 32, 16.7124, 16.0665, 75.4346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 3, 20.09, 32, 14.1570, 3.9959, 60.2968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 4, 12.37, 32, 8.6537, 2.6979, 41.8306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 5, 3.67, 32, 2.8729, 0.7197, 16.6617, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 6, 5.00, 32, 4.3003, 0.8239, 25.0101, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'FT', 7, 11.74, 32, 7.6159, 2.8827, 37.3277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'IM', NULL, 4.34, 32, 0.1774, 3.9779, 4.7017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'RT', NULL, 41.00, 62, 8.6521, 25.3690, 58.6946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 1, 27.65, 56, 11.2717, 11.0004, 54.1755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 2, 56.86, 56, 10.5906, 35.6874, 75.7968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 3, 7.66, 56, 3.3230, 3.1307, 17.5364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 4, 4.21, 56, 2.7868, 1.0861, 14.9365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 5, 3.62, 56, 3.6180, 0.4676, 23.0863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'IM', NULL, 2.94, 56, 0.2096, 2.5226, 3.3629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'RT', NULL, 89.14, 63, 4.9892, 74.5522, 95.8324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 1, 58.39, 50, 10.2757, 37.4903, 76.6483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 2, 16.65, 50, 5.4472, 8.3184, 30.5341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 3, 15.46, 50, 5.8053, 6.9657, 30.8645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 4, 8.17, 50, 5.7082, 1.8902, 29.1031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 6, 1.34, 50, 1.5232, 0.1352, 12.0531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'IM', NULL, 2.39, 48, 0.1699, 2.0489, 2.7325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'RT', NULL, 80.91, 63, 6.1855, 65.5565, 90.4175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 2, 3.16, 100, 1.9321, 0.9217, 10.2522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 3, 8.20, 100, 4.6163, 2.5768, 23.1716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 4, 19.12, 100, 5.7385, 10.1678, 33.0485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 5, 14.42, 100, 3.8171, 8.3583, 23.7379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 6, 30.11, 100, 6.3669, 19.1189, 43.9872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'FT', 7, 24.99, 100, 7.4351, 13.1719, 42.2635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'IM', NULL, 4.32, 100, 0.1966, 3.9283, 4.7085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'RT', NULL, 97.39, 104, 1.8267, 89.9690, 99.3610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 1, 0.76, 82, 0.4900, 0.2111, 2.7121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 2, 9.80, 82, 3.5144, 4.6947, 19.3319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 3, 17.84, 82, 5.5544, 9.2719, 31.5805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 4, 18.38, 82, 5.2050, 10.1482, 30.9951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 5, 29.30, 82, 7.9727, 16.1605, 47.1300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 6, 10.99, 82, 3.5423, 5.6666, 20.2416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'FT', 7, 12.92, 82, 4.5159, 6.2551, 24.7954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'IM', NULL, 4.18, 83, 0.1427, 3.9009, 4.4686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'RT', NULL, 79.85, 103, 7.1567, 62.1215, 90.5445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 1, 7.23, 77, 3.9674, 2.3446, 20.2005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 2, 51.10, 77, 7.8198, 35.9140, 66.0936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 3, 24.45, 77, 7.7692, 12.2855, 42.7905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 4, 7.27, 77, 2.8582, 3.2606, 15.4274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 5, 6.58, 77, 2.7257, 2.8265, 14.5532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 6, 3.36, 77, 2.0148, 1.0031, 10.6839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'IM', NULL, 3.96, 76, 0.1546, 3.6481, 4.2641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'RT', NULL, 79.17, 104, 8.8402, 56.7601, 91.6707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 1, 1.44, 77, 0.8109, 0.4686, 4.3588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 2, 17.60, 77, 4.3431, 10.5255, 27.9440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 3, 31.85, 77, 8.6098, 17.5011, 50.7359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 4, 20.57, 77, 6.9089, 10.0322, 37.5429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 5, 17.82, 77, 5.6251, 9.1657, 31.7874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 6, 9.84, 77, 5.1606, 3.3128, 25.7963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'FT', 7, 0.88, 77, 0.6618, 0.1943, 3.8724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'IM', NULL, 3.88, 76, 0.1471, 3.5876, 4.1736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 21062, 'RT', NULL, 74.11, 104, 6.1871, 60.1648, 84.4426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 1, 5.09, 68, 4.3261, 0.8884, 24.2711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 2, 9.85, 68, 4.3759, 3.9226, 22.6096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 3, 14.35, 68, 4.5622, 7.3951, 26.0060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 4, 41.90, 68, 8.1465, 26.9991, 58.4481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 5, 20.29, 68, 5.8430, 11.0120, 34.3619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 6, 7.54, 68, 5.6970, 1.5709, 29.4126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'FT', 7, 0.99, 68, 0.6428, 0.2666, 3.5742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'IM', NULL, 3.87, 69, 0.1416, 3.5860, 4.1512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'RT', NULL, 70.71, 104, 9.8572, 48.4337, 86.1169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 1, 10.52, 63, 4.7527, 4.1096, 24.3894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 2, 17.60, 63, 6.8438, 7.6800, 35.4282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 3, 24.86, 63, 7.6194, 12.7695, 42.7823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 4, 7.39, 63, 3.4895, 2.7987, 18.1080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 5, 28.71, 63, 9.0856, 14.2271, 49.4496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 6, 5.80, 63, 2.9041, 2.0824, 15.1221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'FT', 7, 5.11, 63, 4.1035, 0.9842, 22.6139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'IM', NULL, 3.79, 63, 0.1416, 3.5093, 4.0753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'RT', NULL, 70.16, 103, 6.3110, 56.3888, 81.0423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 1, 11.88, 85, 4.4699, 5.4512, 23.9608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 2, 8.71, 85, 2.8492, 4.4700, 16.2877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 3, 15.98, 85, 6.7519, 6.5370, 34.0797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 4, 31.83, 85, 6.6474, 20.2516, 46.2004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 5, 14.60, 85, 4.5008, 7.6943, 25.9486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 6, 10.41, 85, 2.8096, 6.0040, 17.4635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'FT', 7, 6.59, 85, 2.5706, 2.9838, 13.9315, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'IM', NULL, 3.74, 85, 0.1697, 3.4067, 4.0815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'RT', NULL, 86.55, 102, 4.6224, 74.5355, 93.3965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 1, 3.61, 68, 2.9288, 0.6943, 16.7279, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 2, 26.90, 68, 9.2246, 12.6081, 48.4169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 3, 11.82, 68, 5.1703, 4.7436, 26.5130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 4, 23.28, 68, 7.5929, 11.4987, 41.4864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 5, 27.71, 68, 5.9181, 17.5295, 40.8742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 6, 6.51, 68, 2.7727, 2.7275, 14.7388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'FT', 7, 0.16, 68, 0.1670, 0.0216, 1.2401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'IM', NULL, 3.68, 68, 0.1714, 3.3340, 4.0183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'RT', NULL, 75.14, 104, 7.7490, 57.0383, 87.3130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 1, 36.02, 56, 9.4977, 19.7788, 56.2563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 2, 34.17, 56, 9.8480, 17.7527, 55.5177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 3, 7.22, 56, 4.3490, 2.0749, 22.2304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 4, 7.96, 56, 4.1520, 2.7028, 21.2143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 5, 7.29, 56, 4.8629, 1.8262, 24.9541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 6, 7.33, 56, 3.6789, 2.6057, 18.9752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'IM', NULL, 3.40, 59, 0.1756, 3.0469, 3.7500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'RT', NULL, 59.85, 103, 9.4775, 40.5385, 76.5222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 1, 16.53, 20, 11.9592, 3.1259, 54.8561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 2, 3.78, 20, 2.8696, 0.7459, 17.0085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 3, 71.75, 20, 14.0732, 37.2581, 91.5680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 4, 0.76, 20, 0.8016, 0.0830, 6.6064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 5, 1.71, 20, 1.8165, 0.1814, 14.3000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 6, 5.48, 20, 3.5901, 1.3382, 19.8332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'IM', NULL, 3.19, 21, 0.4736, 2.2015, 4.1772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'RT', NULL, 18.82, 103, 6.4290, 9.1417, 34.8166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 1, 14.96, 41, 7.5145, 5.0632, 36.7276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 2, 40.14, 41, 9.0328, 23.8797, 58.9099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 3, 18.11, 41, 6.4584, 8.3977, 34.7763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 4, 9.73, 41, 5.0476, 3.2633, 25.6144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 5, 17.06, 41, 6.1553, 7.8669, 33.1329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'IM', NULL, 3.07, 43, 0.2164, 2.6304, 3.5040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'RT', NULL, 47.49, 104, 5.3446, 37.1596, 58.0478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 1, 41.06, 13, 13.4607, 17.1747, 70.0658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 2, 2.03, 13, 2.2645, 0.1741, 19.8125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 3, 54.45, 13, 13.4695, 26.8017, 79.6063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 4, 2.45, 13, 2.6961, 0.2154, 22.6556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'IM', NULL, 2.25, 14, 0.3305, 1.5330, 2.9609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'RT', NULL, 16.20, 103, 7.0295, 6.4735, 35.0608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 5, 30.57, 48, 8.1873, 16.8523, 48.8954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 6, 15.81, 48, 5.9548, 7.0919, 31.5942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'FT', 7, 53.62, 48, 8.5293, 36.7035, 69.7405, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'IM', NULL, 4.75, 48, 0.0890, 4.5757, 4.9337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 2, 3.62, 37, 3.8700, 0.3954, 26.2486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 3, 1.21, 37, 1.3101, 0.1316, 10.1825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 4, 4.89, 37, 4.7739, 0.6390, 29.1733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 5, 11.58, 37, 5.3582, 4.3375, 27.4597, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 6, 31.72, 37, 9.1944, 16.4188, 52.3587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'FT', 7, 46.97, 37, 7.6775, 32.1568, 62.3325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'IM', NULL, 4.59, 38, 0.1517, 4.2856, 4.9005, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'RT', NULL, 81.22, 48, 10.1854, 53.0216, 94.3095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 3, 9.65, 38, 5.9942, 2.5855, 30.0742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 5, 21.73, 38, 6.1094, 11.8249, 36.5033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 6, 25.04, 38, 7.4549, 12.9979, 42.7589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'FT', 7, 43.57, 38, 9.0745, 26.7708, 61.9955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'IM', NULL, 4.56, 39, 0.1429, 4.2742, 4.8528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'RT', NULL, 85.49, 46, 7.1365, 64.9041, 94.9417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 1, 1.80, 46, 1.7480, 0.2485, 11.8549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 3, 1.00, 46, 1.1012, 0.1068, 8.6849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 4, 4.20, 46, 3.8777, 0.6254, 23.3958, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 5, 24.69, 46, 6.7523, 13.6263, 40.5204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 6, 30.61, 46, 9.3000, 15.4407, 51.5839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'FT', 7, 37.71, 46, 12.1125, 17.6448, 63.1027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'IM', NULL, 4.51, 46, 0.1202, 4.2687, 4.7530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'RT', NULL, 95.66, 48, 2.9516, 84.0557, 98.9287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 2, 6.22, 35, 5.9830, 0.8179, 34.7827, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 3, 4.42, 35, 3.1322, 1.0160, 17.2599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 4, 12.23, 35, 7.6582, 3.1635, 37.2634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 5, 33.88, 35, 9.9921, 17.1501, 55.9190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 6, 26.46, 35, 12.0307, 9.2902, 55.8302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'FT', 7, 16.79, 35, 6.9199, 6.8682, 35.5719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'IM', NULL, 4.46, 34, 0.2261, 3.9987, 4.9185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'RT', NULL, 68.40, 48, 9.1391, 48.0427, 83.5203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 1, 1.11, 40, 1.2149, 0.1200, 9.5130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 2, 8.66, 40, 4.7215, 2.7562, 24.0756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 3, 1.68, 40, 1.8483, 0.1757, 14.1547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 4, 1.68, 40, 1.6374, 0.2275, 11.2893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 5, 31.85, 40, 9.2796, 16.4484, 52.6015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 6, 8.15, 40, 4.4544, 2.5961, 22.8191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'FT', 7, 46.87, 40, 8.5703, 30.5473, 63.8966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'IM', NULL, 4.40, 41, 0.1610, 4.0730, 4.7239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'RT', NULL, 88.05, 48, 5.6129, 71.5870, 95.5672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 3, 3.04, 44, 3.1006, 0.3750, 20.7248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 4, 8.21, 44, 4.7692, 2.4323, 24.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 5, 41.02, 44, 6.9731, 28.0055, 55.4353, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 6, 17.26, 44, 6.3099, 7.8847, 33.7115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'FT', 7, 30.47, 44, 9.5942, 14.9500, 52.2025, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'IM', NULL, 4.21, 45, 0.1687, 3.8652, 4.5451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'RT', NULL, 96.34, 48, 2.5521, 85.9923, 99.1203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 2, 3.69, 41, 2.4336, 0.9488, 13.2658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 3, 13.74, 41, 10.0602, 2.7870, 46.9633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 4, 10.34, 41, 5.7223, 3.2085, 28.6486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 5, 20.19, 41, 8.5323, 7.9818, 42.4501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 6, 19.57, 41, 7.4318, 8.5666, 38.7187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'FT', 7, 32.47, 41, 10.9133, 14.9541, 56.7986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'IM', NULL, 4.20, 42, 0.2548, 3.6807, 4.7100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'RT', NULL, 87.30, 47, 5.0582, 73.2934, 94.5154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 2, 5.49, 41, 3.5799, 1.4177, 18.9826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 3, 9.99, 41, 4.4955, 3.8866, 23.3647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 4, 4.93, 41, 3.8322, 0.9818, 21.3087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 5, 35.84, 41, 9.9412, 18.9073, 57.2350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 6, 24.20, 41, 9.0475, 10.5394, 46.3830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'FT', 7, 19.55, 41, 7.5826, 8.4044, 39.1700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'IM', NULL, 4.17, 41, 0.1408, 3.8862, 4.4554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'RT', NULL, 82.75, 48, 10.8320, 51.0353, 95.6664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 3, 0.13, 35, 0.1310, 0.0159, 1.0183, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 4, 20.27, 35, 9.0098, 7.5716, 44.1159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 5, 46.28, 35, 11.7571, 24.7843, 69.2525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 6, 18.23, 35, 6.6849, 8.2221, 35.6732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'FT', 7, 15.09, 35, 7.7415, 4.9492, 37.7620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'IM', NULL, 4.02, 35, 0.2108, 3.5958, 4.4527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'RT', NULL, 73.41, 48, 6.5108, 58.5310, 84.3796, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 2, 2.14, 27, 2.2491, 0.2413, 16.5582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 3, 21.42, 27, 7.0740, 10.3037, 39.2697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 4, 22.84, 27, 9.6816, 8.7354, 47.7993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 5, 26.46, 27, 7.3792, 14.1639, 43.9618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 6, 12.96, 27, 9.2358, 2.6901, 44.4863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'FT', 7, 14.18, 27, 7.0648, 4.7720, 35.2728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'IM', NULL, 3.99, 28, 0.2859, 3.4074, 4.5805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'RT', NULL, 71.31, 47, 9.8894, 48.4356, 86.7984, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 1, 15.43, 10, 11.1250, 2.5846, 55.6574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 3, 0.44, 10, 0.4723, 0.0397, 4.7637, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 4, 18.30, 10, 14.1018, 2.5844, 65.4177, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 5, 54.37, 10, 16.9333, 20.2791, 84.8007, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 6, 4.51, 10, 5.1593, 0.3144, 41.4774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'FT', 7, 6.94, 10, 6.4221, 0.7809, 41.4176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'IM', NULL, 4.34, 11, 0.2254, 3.8335, 4.8381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'RT', NULL, 23.97, 47, 8.1046, 11.4097, 43.5560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 1, 6.17, 33, 5.2506, 1.0249, 29.4395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 3, 6.17, 33, 6.4275, 0.6797, 38.7006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 4, 15.26, 33, 9.2422, 4.0301, 43.5725, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 5, 14.83, 33, 7.3210, 5.0774, 36.1855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 6, 27.18, 33, 11.5144, 10.2463, 54.9735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'FT', 7, 30.39, 33, 10.5696, 13.6265, 54.7081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'IM', NULL, 4.33, 34, 0.1453, 4.0343, 4.6254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'RT', NULL, 64.90, 48, 10.7014, 41.8127, 82.6298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 1, 0.16, 26, 0.1711, 0.0191, 1.3939, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 3, 2.68, 26, 2.7590, 0.3095, 19.5899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 4, 26.99, 26, 8.7223, 12.9332, 47.9121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 5, 42.49, 26, 13.1360, 19.6266, 69.0930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 6, 9.94, 26, 5.7600, 2.8488, 29.3442, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'FT', 7, 17.74, 26, 7.4705, 6.9904, 38.2327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'IM', NULL, 4.02, 27, 0.2750, 3.4567, 4.5871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'RT', NULL, 62.75, 46, 8.2140, 45.3537, 77.3663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 1, 8.82, 18, 6.7980, 1.6012, 36.5269, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 3, 15.23, 18, 9.9054, 3.4369, 47.5536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 4, 43.62, 18, 8.7644, 26.7254, 62.1332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 5, 28.60, 18, 12.0068, 10.3798, 58.0676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 6, 0.21, 18, 0.2264, 0.0229, 1.9682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'FT', 7, 3.52, 18, 3.3516, 0.4529, 22.6387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'IM', NULL, 3.56, 19, 0.3616, 2.8005, 4.3201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'RT', NULL, 46.81, 47, 10.2062, 27.8315, 66.7612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 1, 2.59, 26, 2.7919, 0.2722, 20.6018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 2, 12.38, 26, 5.5789, 4.6682, 28.9516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 3, 7.14, 26, 7.2546, 0.8015, 42.2616, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 4, 39.80, 26, 9.2887, 22.9276, 59.4966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 5, 27.16, 26, 7.5274, 14.5550, 44.9479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 6, 4.50, 26, 3.1988, 1.0080, 17.9134, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'FT', 7, 6.43, 26, 4.6904, 1.3596, 25.5022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'IM', NULL, 3.43, 27, 0.1626, 3.0977, 3.7661, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'RT', NULL, 57.66, 48, 9.5710, 38.2257, 74.9766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 1, 1.56, 30, 1.6820, 0.1675, 12.9806, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 2, 25.07, 30, 12.4970, 7.9030, 56.6042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 3, 25.14, 30, 12.4761, 7.9648, 56.5778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 4, 11.97, 30, 8.3876, 2.5991, 40.9211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 5, 20.04, 30, 10.9212, 5.8561, 50.2544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 6, 13.55, 30, 6.1875, 5.0532, 31.5865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'FT', 7, 2.67, 30, 2.3333, 0.4365, 14.6747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'IM', NULL, 3.37, 30, 0.4049, 2.5439, 4.2001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'RT', NULL, 61.31, 48, 6.7516, 47.2014, 73.7533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 1, 0.08, 94, 0.0866, 0.0109, 0.6468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 2, 5.09, 94, 2.7367, 1.7143, 14.1764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 3, 9.51, 94, 4.2680, 3.7769, 21.9595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 4, 51.65, 94, 8.9976, 34.3122, 68.6013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 5, 16.57, 94, 6.7807, 6.9788, 34.4729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 6, 16.43, 94, 4.7315, 9.0191, 28.0410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'FT', 7, 0.66, 94, 0.5468, 0.1269, 3.3617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'IM', NULL, 4.70, 94, 0.0844, 4.5354, 4.8706, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'RT', NULL, 90.50, 103, 3.6379, 80.4529, 95.6635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 2, 2.04, 102, 1.8404, 0.3350, 11.4504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 3, 13.80, 102, 4.4420, 7.0914, 25.1383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 4, 56.71, 102, 6.7736, 43.1113, 69.3678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 5, 22.22, 102, 6.8624, 11.5042, 38.5778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 6, 4.30, 102, 2.9171, 1.0880, 15.4959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'FT', 7, 0.93, 102, 0.6073, 0.2505, 3.3585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'IM', NULL, 4.59, 101, 0.0887, 4.4181, 4.7700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 1, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 2, 2.05, 103, 1.8472, 0.3371, 11.4814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 3, 7.20, 103, 3.5366, 2.6442, 18.1462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 4, 67.91, 103, 7.5514, 51.5565, 80.7973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 5, 20.21, 103, 6.6244, 10.0834, 36.3922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 6, 1.13, 103, 0.4591, 0.5055, 2.5184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'FT', 7, 1.50, 103, 0.9434, 0.4245, 5.1298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'IM', NULL, 4.57, 102, 0.0713, 4.4259, 4.7088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'RT', NULL, 99.40, 104, 0.6196, 95.4417, 99.9249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 1, 3.55, 103, 2.8556, 0.6989, 16.1406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 2, 31.93, 103, 7.7925, 18.7192, 48.8505, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 3, 15.08, 103, 4.6223, 7.9884, 26.6532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 4, 20.55, 103, 4.8455, 12.5552, 31.7869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 5, 26.95, 103, 8.2978, 13.7873, 45.9813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 6, 1.56, 103, 0.7880, 0.5716, 4.2010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'FT', 7, 0.38, 103, 0.2850, 0.0834, 1.6782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'IM', NULL, 4.54, 104, 0.0969, 4.3486, 4.7329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'RT', NULL, 100.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 1, 2.93, 105, 2.4772, 0.5347, 14.5087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 2, 11.57, 105, 4.9981, 4.7329, 25.6351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 3, 22.17, 105, 6.3309, 12.0991, 37.0965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 4, 28.35, 105, 6.3109, 17.6041, 42.2837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 5, 25.91, 105, 5.9058, 15.9648, 39.1587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 6, 8.77, 105, 3.9685, 3.4669, 20.4479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'FT', 7, 0.30, 105, 0.1887, 0.0865, 1.0401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'IM', NULL, 4.48, 104, 0.1671, 4.1525, 4.8151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 1, 7.75, 104, 3.7449, 2.8900, 19.1871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 2, 37.90, 104, 9.8897, 20.9613, 58.4067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 3, 23.22, 104, 6.3995, 12.9183, 38.1261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 4, 22.34, 104, 5.6069, 13.1594, 35.3194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 5, 5.21, 104, 2.6761, 1.8450, 13.8672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 6, 3.17, 104, 2.8635, 0.5137, 17.2231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'FT', 7, 0.41, 104, 0.3181, 0.0852, 1.9054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'IM', NULL, 4.43, 103, 0.0963, 4.2437, 4.6256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'RT', NULL, 98.14, 105, 1.6793, 89.4994, 99.6938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 1, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 2, 3.72, 103, 2.2862, 1.0803, 12.0506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 3, 17.26, 103, 4.9195, 9.5292, 29.2336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 4, 56.51, 103, 7.2390, 42.0119, 69.9774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 5, 20.87, 103, 7.3426, 9.8445, 38.9156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 6, 1.24, 103, 0.6225, 0.4526, 3.3266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'FT', 7, 0.40, 103, 0.3135, 0.0835, 1.8804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'IM', NULL, 4.40, 103, 0.0829, 4.2335, 4.5623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'RT', NULL, 99.91, 104, 0.0875, 99.3490, 99.9889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 1, 11.53, 68, 5.2604, 4.4508, 26.7306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 2, 27.64, 68, 6.9345, 16.0512, 43.2827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 3, 13.78, 68, 7.1300, 4.6051, 34.6195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 4, 15.26, 68, 5.0830, 7.5936, 28.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 5, 16.02, 68, 6.5090, 6.7730, 33.3814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 6, 11.71, 68, 5.1772, 4.6537, 26.4895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'FT', 7, 4.05, 68, 3.9064, 0.5646, 23.8896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'IM', NULL, 4.37, 68, 0.1535, 4.0649, 4.6776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'RT', NULL, 70.70, 105, 10.1170, 47.8081, 86.4024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 2, 5.46, 105, 2.9815, 1.8074, 15.3661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 3, 51.76, 105, 9.7885, 33.0258, 70.0101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 4, 30.83, 105, 8.9605, 16.2295, 50.6298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 5, 10.74, 105, 5.1557, 3.9780, 25.9023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 6, 0.87, 105, 0.5729, 0.2315, 3.1776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'FT', 7, 0.34, 105, 0.2588, 0.0741, 1.5316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'IM', NULL, 4.35, 105, 0.1207, 4.1115, 4.5900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 2, 2.35, 99, 2.0553, 0.4030, 12.4760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 3, 8.20, 99, 5.0851, 2.2847, 25.4469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 4, 59.91, 99, 6.5560, 46.5070, 71.9792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 5, 24.15, 99, 7.4707, 12.4168, 41.7020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 6, 3.58, 99, 2.8681, 0.7083, 16.1879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'FT', 7, 1.81, 99, 1.1998, 0.4810, 6.5740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'IM', NULL, 4.16, 100, 0.1580, 3.8462, 4.4734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'RT', NULL, 92.77, 105, 3.4236, 82.3418, 97.2462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 1, 7.64, 99, 4.2349, 2.4532, 21.3945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 2, 21.33, 99, 5.2448, 12.7222, 33.5135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 3, 42.30, 99, 4.5375, 33.6379, 51.4594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 4, 27.02, 99, 5.6478, 17.3408, 39.5310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 5, 0.96, 99, 0.4428, 0.3806, 2.3836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 6, 0.61, 99, 0.4016, 0.1652, 2.2331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'FT', 7, 0.14, 99, 0.1449, 0.0188, 1.0669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'IM', NULL, 4.05, 99, 0.1625, 3.7244, 4.3692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'RT', NULL, 86.01, 105, 6.4319, 68.0499, 94.6633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 2, 20.16, 100, 6.2753, 10.4337, 35.3716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 3, 39.07, 100, 6.1947, 27.6772, 51.8020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 4, 29.97, 100, 6.3989, 18.9430, 43.9350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 5, 10.63, 100, 4.7709, 4.2091, 24.3690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 6, 0.16, 100, 0.1201, 0.0381, 0.7001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'IM', NULL, 4.01, 99, 0.1337, 3.7398, 4.2703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'RT', NULL, 90.50, 105, 6.1624, 69.6934, 97.5266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 1, 7.13, 79, 4.1939, 2.1296, 21.3162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 2, 9.94, 79, 7.5192, 2.0292, 37.0150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 3, 18.13, 79, 7.7248, 7.2829, 38.4254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 4, 34.28, 79, 9.9697, 17.7690, 55.7259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 5, 22.93, 79, 6.2626, 12.8130, 37.5974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 6, 6.75, 79, 3.9437, 2.0360, 20.1270, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'FT', 7, 0.85, 79, 0.5431, 0.2367, 3.0004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'IM', NULL, 3.98, 79, 0.2304, 3.5210, 4.4383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'RT', NULL, 67.54, 105, 11.4100, 42.5742, 85.3835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 1, 13.81, 92, 5.3462, 6.1576, 28.1084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 2, 36.44, 92, 5.7557, 25.9195, 48.4291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 3, 35.33, 92, 7.0863, 22.7788, 50.2843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 4, 13.68, 92, 5.1444, 6.2554, 27.3552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 5, 0.75, 92, 0.4058, 0.2550, 2.1831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 6, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'FT', 7, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'IM', NULL, 3.93, 93, 0.1599, 3.6133, 4.2486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'RT', NULL, 78.53, 105, 11.8290, 47.6416, 93.6345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 1, 0.83, 94, 0.6877, 0.1608, 4.2018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 2, 17.32, 94, 7.8935, 6.5487, 38.4949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 3, 65.75, 94, 8.9214, 46.6429, 80.8294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 4, 12.22, 94, 4.7811, 5.4322, 25.2245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 5, 3.88, 94, 3.2703, 0.7024, 18.7189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 6, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'IM', NULL, 3.83, 92, 0.1720, 3.4890, 4.1723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'RT', NULL, 80.53, 105, 12.1120, 47.2001, 95.0344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 1, 10.46, 99, 4.7109, 4.1261, 24.0667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 2, 75.50, 99, 7.8547, 57.0215, 87.7397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 3, 12.82, 99, 6.5788, 4.3694, 32.1057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 4, 0.35, 99, 0.2323, 0.0960, 1.2959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 5, 0.56, 99, 0.3274, 0.1751, 1.7765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 6, 0.23, 99, 0.1806, 0.0502, 1.0786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'FT', 7, 0.08, 99, 0.0832, 0.0106, 0.6182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'IM', NULL, 3.80, 96, 0.1520, 3.4945, 4.0979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'RT', NULL, 93.82, 104, 3.1205, 83.9256, 97.7866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 1, 17.08, 80, 5.2151, 9.0032, 30.0033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 2, 48.67, 80, 9.6939, 30.4576, 67.2412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 3, 17.75, 80, 5.0122, 9.8292, 29.9459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 4, 11.90, 80, 5.4308, 4.5954, 27.4707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 5, 0.50, 80, 0.2762, 0.1678, 1.4941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 6, 3.94, 80, 3.8433, 0.5390, 23.6544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'FT', 7, 0.16, 80, 0.1666, 0.0208, 1.2470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'IM', NULL, 3.56, 80, 0.2035, 3.1587, 3.9688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'RT', NULL, 75.59, 105, 7.1665, 58.9071, 86.9952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 1, 10.11, 101, 6.8460, 2.4605, 33.3926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 2, 30.00, 101, 7.4438, 17.4977, 46.4021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 3, 39.59, 101, 9.6651, 22.7186, 59.3690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 4, 16.35, 101, 5.1569, 8.4678, 29.2280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 5, 3.74, 101, 2.5696, 0.9328, 13.8034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 6, 0.08, 101, 0.0831, 0.0106, 0.6176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'FT', 7, 0.13, 101, 0.1363, 0.0177, 1.0042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'IM', NULL, 3.13, 101, 0.1877, 2.7575, 3.5021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'RT', NULL, 93.34, 105, 3.8439, 80.4382, 97.9499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 1, 22.69, 86, 6.7049, 12.0657, 38.5547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 2, 40.82, 86, 10.4523, 22.5862, 61.9817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 3, 20.33, 86, 8.4068, 8.3316, 41.7292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 4, 15.26, 86, 5.9072, 6.7670, 30.8703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 5, 0.91, 86, 0.5318, 0.2862, 2.8793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 6, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'IM', NULL, 3.09, 85, 0.1936, 2.7052, 3.4752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 21108, 'RT', NULL, 75.38, 103, 9.0375, 53.8172, 88.9400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 1, 22.57, 51, 13.2648, 5.9658, 57.2430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 2, 7.50, 51, 5.9368, 1.4308, 31.1480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 3, 18.27, 51, 6.9128, 8.1043, 36.1616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 4, 13.39, 51, 8.2282, 3.5869, 39.1303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 5, 36.51, 51, 11.4438, 17.5808, 60.7841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 6, 0.56, 51, 0.4551, 0.1101, 2.8183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'FT', 7, 1.21, 51, 0.6758, 0.3886, 3.6742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'IM', NULL, 3.89, 50, 0.3263, 3.2344, 4.5460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'RT', NULL, 43.85, 105, 9.5468, 26.5748, 62.7503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 1, 18.29, 83, 6.7729, 8.3293, 35.5423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 2, 28.91, 83, 8.1030, 15.6570, 47.1185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 3, 23.91, 83, 7.3576, 12.3236, 41.2630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 4, 12.82, 83, 6.3823, 4.5112, 31.4118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 5, 15.86, 83, 7.4024, 5.8861, 36.2358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 6, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'FT', 7, 0.20, 83, 0.2070, 0.0269, 1.5236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'IM', NULL, 3.66, 84, 0.2018, 3.2546, 4.0573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'RT', NULL, 60.12, 105, 7.1325, 45.5252, 73.1134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 1, 17.36, 71, 8.3302, 6.1879, 40.0761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 2, 18.62, 71, 8.2201, 7.1955, 40.2996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 3, 29.97, 71, 6.0431, 19.4199, 43.1815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 4, 21.49, 71, 8.6932, 8.9246, 43.3422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 5, 7.20, 71, 4.7209, 1.8611, 24.0995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 6, 5.24, 71, 4.2223, 1.0018, 23.1725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'FT', 7, 0.12, 71, 0.1275, 0.0156, 0.9652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'IM', NULL, 3.40, 71, 0.3322, 2.7424, 4.0675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'RT', NULL, 62.42, 104, 12.5428, 36.5177, 82.7500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 1, 16.32, 60, 8.2734, 5.4865, 39.5958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 2, 30.71, 60, 10.1204, 14.6154, 53.4474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 3, 26.63, 60, 6.8514, 15.2476, 42.2655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 4, 12.28, 60, 6.2184, 4.2259, 30.7672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 5, 12.79, 60, 9.0027, 2.8335, 42.4434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 6, 0.89, 60, 0.8018, 0.1449, 5.2515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'FT', 7, 0.37, 60, 0.2912, 0.0785, 1.7622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'IM', NULL, 3.26, 60, 0.1859, 2.8842, 3.6282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'RT', NULL, 59.74, 103, 9.1949, 41.0074, 76.0047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 1, 32.94, 56, 8.7015, 18.2340, 51.9588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 2, 34.49, 56, 6.4282, 22.9438, 48.2201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 3, 20.83, 56, 8.0943, 8.9590, 41.3015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 4, 5.15, 56, 4.7011, 0.7844, 27.1880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 5, 1.57, 56, 1.2094, 0.3293, 7.1184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'FT', 7, 5.02, 56, 4.8158, 0.6928, 28.5801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'IM', NULL, 3.02, 57, 0.2804, 2.4599, 3.5834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'RT', NULL, 56.66, 103, 9.0414, 38.6451, 73.0736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 1, 76.32, 52, 10.0694, 51.2927, 90.7941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 2, 23.08, 52, 10.0947, 8.7430, 48.4434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 4, 0.35, 52, 0.3674, 0.0439, 2.7947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 5, 0.25, 52, 0.2579, 0.0307, 1.9747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'IM', NULL, 2.57, 51, 0.1669, 2.2337, 2.9041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'RT', NULL, 50.75, 104, 10.0700, 31.6666, 69.6130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 2, 14.08, 89, 4.4698, 7.2920, 25.4580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 3, 15.51, 89, 5.0856, 7.8242, 28.4153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 4, 43.63, 89, 4.6637, 34.6826, 53.0131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 5, 16.30, 89, 4.3813, 9.3261, 26.9342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 6, 7.63, 89, 3.6273, 2.8836, 18.6800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'FT', 7, 2.85, 89, 2.4656, 0.4983, 14.6825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'IM', NULL, 4.59, 88, 0.0887, 4.4142, 4.7669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'RT', NULL, 97.90, 90, 1.9299, 87.8287, 99.6695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 2, 9.54, 87, 6.2577, 2.4319, 30.8347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 3, 29.01, 87, 5.1742, 19.8759, 40.2455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 4, 29.24, 87, 6.1701, 18.5899, 42.7733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 5, 19.45, 87, 6.9646, 9.0765, 36.8841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 6, 11.12, 87, 4.1297, 5.1692, 22.3056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'FT', 7, 1.64, 87, 1.2013, 0.3784, 6.8259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'IM', NULL, 4.58, 87, 0.1013, 4.3810, 4.7836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'RT', NULL, 95.20, 90, 2.8516, 85.1610, 98.5649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 2, 2.93, 85, 2.5920, 0.4887, 15.6149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 3, 5.49, 85, 3.1521, 1.7090, 16.2769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 4, 51.41, 85, 7.5985, 36.6174, 65.9513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 5, 29.77, 85, 5.6316, 19.8810, 42.0063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 6, 9.23, 85, 3.6607, 4.0884, 19.5125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'FT', 7, 1.17, 85, 1.0354, 0.2006, 6.5510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'IM', NULL, 4.49, 85, 0.1107, 4.2654, 4.7054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'RT', NULL, 94.15, 90, 2.9851, 84.5735, 97.9267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 2, 1.88, 89, 1.7882, 0.2766, 11.6444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 3, 22.34, 89, 6.0448, 12.5814, 36.5029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 4, 32.47, 89, 5.3369, 22.8658, 43.8184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 5, 34.76, 89, 6.4349, 23.2636, 48.3587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 6, 8.55, 89, 3.3992, 3.7947, 18.1568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'FT', 7, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'IM', NULL, 4.39, 89, 0.0929, 4.2066, 4.5757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 2, 5.18, 89, 5.1007, 0.6872, 30.0969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 3, 12.13, 89, 5.2096, 4.9670, 26.7206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 4, 33.67, 89, 7.9340, 20.0395, 50.7020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 5, 42.11, 89, 6.9221, 29.2658, 56.1211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 6, 6.91, 89, 3.2606, 2.6384, 16.8922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'FT', 7, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'IM', NULL, 4.21, 88, 0.1577, 3.8995, 4.5262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'RT', NULL, 98.17, 90, 1.7464, 88.5951, 99.7313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 1, 3.43, 88, 2.7128, 0.6926, 15.3179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 2, 19.96, 88, 4.6009, 12.3334, 30.6530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 3, 24.10, 88, 5.8676, 14.3753, 37.5319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 4, 19.55, 88, 6.3129, 9.8646, 35.0501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 5, 22.38, 88, 4.1254, 15.2429, 31.6127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 6, 10.40, 88, 4.0246, 4.6861, 21.4974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'FT', 7, 0.18, 88, 0.1827, 0.0231, 1.3585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'IM', NULL, 4.16, 88, 0.1536, 3.8532, 4.4638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'RT', NULL, 95.36, 90, 3.1109, 83.5607, 98.8112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 1, 0.95, 85, 0.7396, 0.2015, 4.3735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 2, 49.36, 85, 8.6069, 32.9499, 65.9045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 3, 20.81, 85, 5.1349, 12.3862, 32.8072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 4, 18.24, 85, 5.0218, 10.2487, 30.3526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 5, 10.03, 85, 3.7834, 4.6174, 20.4203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 6, 0.62, 85, 0.6297, 0.0807, 4.5622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'IM', NULL, 4.15, 84, 0.0666, 4.0216, 4.2863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'RT', NULL, 97.21, 87, 2.6620, 83.2031, 99.5932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 2, 0.23, 85, 0.2360, 0.0300, 1.7475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 3, 8.55, 85, 4.4905, 2.8943, 22.6566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 4, 52.82, 85, 7.9329, 37.2854, 67.8322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 5, 30.01, 85, 6.9030, 18.2371, 45.1838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 6, 7.40, 85, 2.9924, 3.2481, 15.9999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'FT', 7, 0.99, 85, 0.7624, 0.2104, 4.4938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'IM', NULL, 4.07, 85, 0.1658, 3.7414, 4.4007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'RT', NULL, 91.18, 90, 5.7871, 71.2193, 97.7351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 2, 20.28, 85, 5.7580, 11.1369, 34.0624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 3, 31.31, 85, 8.5233, 17.1711, 50.0637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 4, 28.23, 85, 6.1045, 17.7655, 41.7278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 5, 13.07, 85, 5.8820, 5.0947, 29.6226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 6, 7.11, 85, 3.7826, 2.3897, 19.2944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'IM', NULL, 4.04, 85, 0.1497, 3.7400, 4.3354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'RT', NULL, 90.81, 90, 4.8578, 75.6591, 96.9168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 2, 4.56, 89, 2.9777, 1.2105, 15.6919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 3, 14.37, 89, 6.3495, 5.6777, 31.8775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 4, 45.06, 89, 8.2786, 29.6764, 61.4525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 5, 27.46, 89, 5.3659, 18.1382, 39.2637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 6, 8.00, 89, 3.6660, 3.1319, 18.9627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'FT', 7, 0.55, 89, 0.5604, 0.0729, 4.0519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'IM', NULL, 3.94, 88, 0.1291, 3.6788, 4.1919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'RT', NULL, 99.75, 90, 0.2559, 98.1151, 99.9672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 1, 6.50, 58, 4.3219, 1.6450, 22.4075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 2, 26.33, 58, 6.9886, 14.8040, 42.3780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 3, 13.07, 58, 5.0725, 5.7956, 26.8805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 4, 36.05, 58, 8.0646, 21.8594, 53.1748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 5, 14.84, 58, 5.4118, 6.8831, 29.1168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 6, 1.32, 58, 0.9268, 0.3228, 5.2625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'FT', 7, 1.89, 58, 1.8710, 0.2530, 12.7116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'IM', NULL, 3.93, 59, 0.1442, 3.6457, 4.2228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 21109, 'RT', NULL, 68.69, 90, 5.9885, 55.7879, 79.2355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 1, 6.04, 72, 3.8290, 1.6439, 19.7971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 2, 41.64, 72, 9.0792, 25.3015, 60.0451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 3, 25.49, 72, 6.4428, 14.8152, 40.2199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 4, 24.08, 72, 5.5316, 14.7820, 36.7008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 5, 2.76, 72, 2.6969, 0.3814, 17.3885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'IM', NULL, 3.83, 72, 0.1417, 3.5461, 4.1113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'RT', NULL, 72.72, 90, 6.6975, 57.6781, 83.9049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 1, 5.28, 87, 3.3311, 1.4607, 17.3233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 2, 25.94, 87, 7.4496, 13.9451, 43.0901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 3, 27.93, 87, 6.0157, 17.6248, 41.2461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 4, 22.18, 87, 6.2195, 12.2222, 36.8443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 5, 10.57, 87, 4.0789, 4.7753, 21.7968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 6, 8.10, 87, 4.5056, 2.5756, 22.6955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'IM', NULL, 3.69, 86, 0.1485, 3.3957, 3.9864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'RT', NULL, 94.89, 90, 2.9387, 84.7788, 98.4085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 1, 14.40, 83, 6.2821, 5.7525, 31.6779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 2, 65.66, 83, 7.6875, 49.2514, 79.0282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 3, 17.97, 83, 5.9729, 8.9131, 32.9096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 4, 1.96, 83, 1.3142, 0.5132, 7.2246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 5, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 6, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'IM', NULL, 3.61, 82, 0.1696, 3.2751, 3.9500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'RT', NULL, 85.52, 91, 5.2208, 71.8758, 93.1705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 1, 2.87, 82, 2.8145, 0.3955, 18.0435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 2, 23.68, 82, 5.6472, 14.2846, 36.6213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 3, 52.36, 82, 4.9607, 42.5227, 62.0113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 4, 17.06, 82, 5.5627, 8.5971, 31.0187, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 5, 3.00, 82, 2.7289, 0.4742, 16.6726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 6, 1.04, 82, 1.0561, 0.1348, 7.5146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'FT', 7, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'IM', NULL, 3.38, 82, 0.1376, 3.1065, 3.6541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'RT', NULL, 89.93, 90, 4.7634, 75.8472, 96.2117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 1, 7.28, 81, 3.7386, 2.5437, 19.1203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 2, 34.88, 81, 7.0643, 22.3912, 49.8696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 3, 37.51, 81, 7.9204, 23.4502, 54.0382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 4, 14.37, 81, 4.0108, 8.0658, 24.3022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 5, 5.96, 81, 3.2788, 1.9372, 16.8762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'IM', NULL, 3.12, 79, 0.1120, 2.8930, 3.3390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'RT', NULL, 85.14, 88, 5.0682, 72.0989, 92.7015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 1, 1.83, 25, 1.5931, 0.2995, 10.4009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 2, 29.58, 25, 12.0970, 11.2441, 58.2048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 3, 2.39, 25, 1.7302, 0.5286, 10.1602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 4, 33.89, 25, 12.8058, 13.6135, 62.5159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 5, 17.82, 25, 10.5342, 4.6815, 48.9009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 6, 14.49, 25, 7.6040, 4.5550, 37.5527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'IM', NULL, 4.24, 26, 0.2268, 3.7705, 4.7047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'RT', NULL, 42.95, 90, 8.9331, 26.7298, 60.8365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 1, 2.91, 58, 2.2885, 0.5861, 13.1857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 2, 13.71, 58, 7.1472, 4.5220, 34.7542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 3, 17.19, 58, 5.5032, 8.7359, 31.0440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 4, 27.53, 58, 7.6088, 15.0383, 44.9123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 5, 25.42, 58, 9.2629, 11.3546, 47.5508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 6, 8.93, 58, 5.2745, 2.6039, 26.4355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'FT', 7, 4.33, 58, 3.5982, 0.7862, 20.5010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'IM', NULL, 4.18, 59, 0.1247, 3.9305, 4.4297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'RT', NULL, 65.19, 90, 8.6355, 46.7829, 79.9523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 1, 8.72, 50, 4.6842, 2.8450, 23.7638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 2, 40.54, 50, 12.9690, 18.7848, 66.7806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 3, 2.84, 50, 1.6186, 0.8919, 8.6765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 4, 7.93, 50, 3.8771, 2.8753, 20.0240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 5, 20.56, 50, 8.6019, 8.2388, 42.7181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 6, 8.59, 50, 5.6089, 2.1875, 28.3071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'FT', 7, 10.82, 50, 8.5471, 2.0058, 41.8409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'IM', NULL, 4.12, 51, 0.2461, 3.6240, 4.6127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'RT', NULL, 60.30, 90, 8.9768, 41.8980, 76.1925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 1, 3.13, 71, 2.8017, 0.5086, 16.9502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 2, 0.63, 71, 0.4621, 0.1434, 2.6955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 3, 24.22, 71, 7.1547, 12.8065, 41.0183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 4, 41.32, 71, 8.0735, 26.6057, 57.7728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 5, 21.89, 71, 7.2904, 10.6961, 39.6137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 6, 8.81, 71, 4.2813, 3.2286, 21.8535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'IM', NULL, 4.05, 71, 0.1311, 3.7931, 4.3161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'RT', NULL, 66.32, 89, 7.2730, 50.7613, 78.9945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 1, 30.40, 50, 9.7481, 14.7501, 52.4345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 2, 57.50, 50, 8.6404, 39.9322, 73.3560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 3, 11.83, 50, 6.0876, 3.9874, 30.2429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 4, 0.27, 50, 0.2827, 0.0339, 2.1597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'IM', NULL, 3.76, 50, 0.2096, 3.3339, 4.1762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'RT', NULL, 63.23, 90, 8.3524, 45.7145, 77.8290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 1, 8.92, 50, 4.1353, 3.3988, 21.4056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 2, 25.59, 50, 6.7343, 14.4514, 41.1741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 3, 13.93, 50, 5.8734, 5.7012, 30.2226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 4, 6.05, 50, 3.1416, 2.0797, 16.3558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 5, 24.59, 50, 7.4019, 12.7517, 42.1021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 6, 10.93, 50, 7.2334, 2.6807, 35.3264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'FT', 7, 10.00, 50, 4.8375, 3.6372, 24.6560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'IM', NULL, 3.75, 50, 0.2405, 3.2635, 4.2302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'RT', NULL, 51.44, 90, 7.1228, 37.5439, 65.1177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 1, 6.26, 56, 4.4605, 1.4358, 23.4490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 2, 31.15, 56, 7.5741, 18.2268, 47.8640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 3, 29.61, 56, 9.3042, 14.6681, 50.7132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 4, 10.77, 56, 4.3438, 4.6481, 22.9922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 5, 21.77, 56, 7.8108, 9.9933, 41.0981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'FT', 7, 0.45, 56, 0.4636, 0.0561, 3.4854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'IM', NULL, 3.47, 56, 0.2341, 2.9991, 3.9376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'RT', NULL, 59.10, 88, 7.1468, 44.5321, 72.2268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 1, 18.59, 59, 5.9661, 9.3961, 33.4515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 2, 52.99, 59, 11.8945, 30.2376, 74.5658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 3, 15.43, 59, 4.9264, 7.8901, 27.9753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 4, 8.05, 59, 4.3221, 2.6514, 21.9819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 5, 4.02, 59, 3.6565, 0.6236, 21.8312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 6, 0.92, 59, 0.9400, 0.1184, 6.8049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'IM', NULL, 3.21, 60, 0.1755, 2.8577, 3.5599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'RT', NULL, 65.17, 91, 6.5751, 51.2766, 76.8888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 1, 19.60, 43, 10.6095, 5.8947, 48.6802, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 2, 54.88, 43, 8.6059, 37.6279, 71.0418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 3, 17.13, 43, 6.1188, 7.9744, 33.0385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 4, 8.38, 43, 5.4696, 2.1273, 27.8045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'IM', NULL, 2.98, 43, 0.1664, 2.6426, 3.3145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'RT', NULL, 52.30, 90, 9.4955, 33.9772, 70.0207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 1, 27.13, 48, 9.3729, 12.5410, 49.1402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 2, 33.44, 48, 9.7134, 17.2733, 54.7244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 3, 31.09, 48, 8.7517, 16.5540, 50.6487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 4, 6.72, 48, 4.9135, 1.4660, 25.8544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 5, 0.35, 48, 0.3672, 0.0438, 2.8026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 6, 1.27, 48, 1.2531, 0.1725, 8.7556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'IM', NULL, 2.90, 48, 0.1375, 2.6246, 3.1780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'RT', NULL, 50.41, 90, 7.2259, 36.4001, 64.3517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 2, 8.51, 114, 3.4448, 3.7237, 18.2638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 3, 23.65, 114, 6.1859, 13.5800, 37.9134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 4, 33.98, 114, 5.6692, 23.7752, 45.9178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 5, 23.75, 114, 5.8077, 14.1598, 37.0234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 6, 7.35, 114, 2.8401, 3.3567, 15.3451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'FT', 7, 2.77, 114, 1.8099, 0.7466, 9.7367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'IM', NULL, 4.57, 116, 0.0733, 4.4268, 4.7172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'RT', NULL, 96.51, 118, 2.4657, 86.6482, 99.1573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 2, 2.16, 115, 2.0790, 0.3118, 13.4375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 3, 11.91, 115, 4.1908, 5.7709, 22.9729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 4, 44.70, 115, 7.1569, 31.2970, 58.9240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 5, 33.83, 115, 4.7362, 25.1632, 43.7408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 6, 6.27, 115, 2.4876, 2.8137, 13.4010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'FT', 7, 1.13, 115, 1.1177, 0.1577, 7.6517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'IM', NULL, 4.47, 116, 0.0982, 4.2800, 4.6690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'RT', NULL, 98.21, 117, 1.7598, 88.2898, 99.7512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 1, 6.47, 101, 3.0874, 2.4508, 15.9905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 2, 5.85, 101, 3.0759, 2.0138, 15.8363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 3, 6.93, 101, 3.5709, 2.4196, 18.2562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 4, 22.38, 101, 7.0353, 11.4310, 39.1674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 5, 27.06, 101, 4.8733, 18.5187, 37.7111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 6, 30.04, 101, 5.5489, 20.2732, 42.0281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'FT', 7, 1.28, 101, 1.0187, 0.2607, 6.0335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'IM', NULL, 4.46, 102, 0.1107, 4.2439, 4.6829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'RT', NULL, 87.80, 118, 4.3639, 76.2539, 94.1580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 2, 6.08, 115, 2.9511, 2.2735, 15.2693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 3, 6.22, 115, 2.8211, 2.4848, 14.7418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 4, 31.82, 115, 6.9594, 19.8174, 46.8365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 5, 33.53, 115, 5.7312, 23.2609, 45.6403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 6, 20.45, 115, 6.5770, 10.3503, 36.4158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'FT', 7, 1.89, 115, 1.4773, 0.3970, 8.5348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'IM', NULL, 4.39, 117, 0.1292, 4.1347, 4.6466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'RT', NULL, 99.88, 118, 0.1180, 99.1331, 99.9846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 1, 0.23, 113, 0.2366, 0.0306, 1.7326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 2, 33.61, 113, 4.5588, 25.2425, 43.1417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 3, 16.81, 113, 5.6577, 8.3090, 31.0533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 4, 34.13, 113, 4.9041, 25.1663, 44.3908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 5, 10.13, 113, 3.1882, 5.3351, 18.4107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 6, 4.15, 113, 2.7663, 1.0806, 14.6560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'FT', 7, 0.94, 113, 0.9389, 0.1285, 6.5392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'IM', NULL, 4.37, 115, 0.0990, 4.1776, 4.5700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'RT', NULL, 99.88, 116, 0.1228, 99.0932, 99.9843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 1, 5.00, 115, 2.8541, 1.5771, 14.7520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 2, 26.21, 115, 3.6778, 19.5973, 34.1125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 3, 21.07, 115, 4.0237, 14.1813, 30.1201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 4, 29.39, 115, 5.4680, 19.8020, 41.2244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 5, 16.36, 115, 3.6356, 10.3548, 24.8704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 6, 1.98, 115, 1.2631, 0.5516, 6.8342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'FT', 7, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'IM', NULL, 4.26, 114, 0.1216, 4.0181, 4.5001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'RT', NULL, 96.51, 118, 2.4657, 86.6482, 99.1573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 2, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 3, 3.28, 111, 3.1076, 0.4837, 19.1188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 4, 36.14, 111, 7.7011, 22.6119, 52.3020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 5, 49.04, 111, 6.7008, 36.1292, 62.0809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 6, 9.34, 111, 4.3169, 3.6144, 22.0542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'FT', 7, 2.20, 111, 2.0071, 0.3521, 12.5077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'IM', NULL, 4.24, 111, 0.1017, 4.0434, 4.4464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'RT', NULL, 96.29, 116, 2.2746, 88.0285, 98.9197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 1, 0.69, 109, 0.6993, 0.0917, 4.9914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 2, 9.14, 109, 3.7681, 3.9327, 19.8258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 3, 10.99, 109, 4.2549, 4.9549, 22.6251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 4, 26.68, 109, 4.9242, 18.0993, 37.4770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 5, 28.88, 109, 5.9213, 18.6542, 41.8296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 6, 16.80, 109, 4.5334, 9.6012, 27.7515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'FT', 7, 6.81, 109, 3.1941, 2.6245, 16.5401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'IM', NULL, 4.20, 110, 0.1048, 3.9970, 4.4123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'RT', NULL, 88.62, 117, 3.6340, 79.2326, 94.0863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 1, 5.10, 113, 2.6227, 1.8013, 13.5883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 2, 34.74, 113, 6.7358, 22.8043, 48.9511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 3, 26.11, 113, 6.3935, 15.4830, 40.5205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 4, 21.98, 113, 5.2724, 13.2836, 34.1255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 5, 8.92, 113, 4.9105, 2.8734, 24.4927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 6, 3.16, 113, 2.0661, 0.8500, 11.0580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'FT', 7, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'IM', NULL, 3.77, 113, 0.1373, 3.4930, 4.0370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'RT', NULL, 94.33, 118, 3.2332, 83.4023, 98.2171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 1, 25.48, 109, 4.9077, 17.0055, 36.3388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 2, 51.74, 109, 6.8557, 38.3547, 64.8838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 3, 12.14, 109, 5.0997, 5.0863, 26.2803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 4, 7.01, 109, 3.4634, 2.5602, 17.7695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 5, 1.35, 109, 1.1893, 0.2335, 7.4295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 6, 2.27, 109, 1.5436, 0.5824, 8.4442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'FT', 7, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'IM', NULL, 3.62, 109, 0.1822, 3.2636, 3.9859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'RT', NULL, 89.80, 118, 3.9914, 78.7862, 95.4242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 1, 10.80, 113, 3.7041, 5.3468, 20.5927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 2, 31.74, 113, 6.6404, 20.2157, 46.0491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 3, 26.87, 113, 6.4368, 16.1100, 41.2878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 4, 20.66, 113, 4.5095, 13.1136, 30.9894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 5, 9.64, 113, 3.2487, 4.8493, 18.2593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 6, 0.13, 113, 0.1341, 0.0173, 0.9884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'FT', 7, 0.16, 113, 0.1627, 0.0210, 1.1966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'IM', NULL, 3.56, 110, 0.0943, 3.3758, 3.7497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'RT', NULL, 96.02, 117, 2.3247, 87.8510, 98.7738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 1, 0.14, 105, 0.1455, 0.0188, 1.0710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 2, 36.93, 105, 6.0278, 25.9557, 49.4524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 3, 35.82, 105, 6.5834, 24.0280, 49.6158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 4, 20.51, 105, 6.1098, 10.9345, 35.1739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 5, 6.31, 105, 3.0043, 2.3965, 15.5749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 6, 0.29, 105, 0.2910, 0.0376, 2.1294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'FT', 7, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'IM', NULL, 3.54, 105, 0.1230, 3.2987, 3.7863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'RT', NULL, 84.56, 117, 4.4848, 73.4983, 91.5335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 1, 14.98, 94, 6.0944, 6.3816, 31.3071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 2, 33.00, 94, 10.2995, 16.3372, 55.3990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 3, 41.69, 94, 8.9873, 25.5422, 59.8319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 4, 9.11, 94, 5.0279, 2.9137, 25.0783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 5, 1.22, 94, 0.9902, 0.2422, 5.9329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 6, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'IM', NULL, 3.25, 95, 0.1353, 2.9781, 3.5152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'RT', NULL, 86.05, 117, 5.5623, 71.1319, 93.9217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 1, 25.26, 54, 7.8139, 12.8387, 43.6646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 2, 15.98, 54, 4.6934, 8.6220, 27.7174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 3, 9.31, 54, 4.5858, 3.3413, 23.3812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 4, 15.11, 54, 6.8578, 5.7387, 34.2153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 5, 23.65, 54, 8.4105, 10.8525, 44.0871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 6, 6.28, 54, 4.5438, 1.4022, 23.9717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'FT', 7, 4.41, 54, 4.1861, 0.6269, 25.2553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'IM', NULL, 3.87, 54, 0.2291, 3.4106, 4.3295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'RT', NULL, 46.98, 117, 8.4346, 31.1778, 63.4032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 1, 25.28, 66, 8.9893, 11.5671, 46.6731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 2, 57.75, 66, 8.1052, 41.3126, 72.6268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 3, 13.12, 66, 6.1223, 4.9108, 30.6241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 4, 3.85, 66, 3.7069, 0.5410, 22.8107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 5, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'IM', NULL, 3.47, 67, 0.1798, 3.1068, 3.8247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21110, 'RT', NULL, 54.87, 117, 5.5800, 43.7604, 65.5143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 1, 26.64, 46, 8.7403, 12.8575, 47.1993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 2, 25.34, 46, 8.9085, 11.6156, 46.6975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 3, 19.75, 46, 9.3628, 6.9700, 44.7171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 4, 6.44, 46, 5.3067, 1.1546, 28.8595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 5, 21.21, 46, 10.4020, 7.1346, 48.5337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 6, 0.30, 46, 0.3096, 0.0373, 2.3661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'FT', 7, 0.32, 46, 0.3331, 0.0394, 2.5576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'IM', NULL, 3.46, 48, 0.2092, 3.0346, 3.8764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'RT', NULL, 42.12, 117, 6.3488, 30.2865, 54.9313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 1, 51.42, 64, 8.2012, 35.4543, 67.1072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 2, 39.47, 64, 6.5748, 27.3427, 53.0593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 3, 8.84, 64, 4.8326, 2.8421, 24.3250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 6, 0.26, 64, 0.2696, 0.0334, 2.0237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'IM', NULL, 3.42, 64, 0.1953, 3.0304, 3.8110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 21111, 'RT', NULL, 57.19, 117, 6.2993, 44.5248, 68.9829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 1, 22.35, 47, 6.6576, 11.7374, 38.3862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 2, 18.04, 47, 7.2289, 7.5981, 37.0606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 3, 29.82, 47, 7.7969, 16.7157, 47.3524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 4, 23.76, 47, 8.2372, 11.0959, 43.7702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 5, 5.68, 47, 4.8777, 0.9556, 27.3408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 6, 0.35, 47, 0.3629, 0.0432, 2.7750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'IM', NULL, 3.28, 47, 0.2436, 2.7891, 3.7698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'RT', NULL, 42.83, 117, 8.7171, 27.0176, 60.2637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 1, 20.57, 58, 6.5786, 10.3615, 36.7047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 2, 33.41, 58, 6.7782, 21.4220, 48.0128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 3, 26.92, 58, 6.8953, 15.4425, 42.6359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 4, 9.08, 58, 5.4624, 2.5831, 27.3109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 5, 9.46, 58, 4.0904, 3.8573, 21.3743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 6, 0.23, 58, 0.2365, 0.0292, 1.7841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'FT', 7, 0.34, 58, 0.3463, 0.0430, 2.5938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'IM', NULL, 3.17, 59, 0.2646, 2.6432, 3.7026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'RT', NULL, 53.41, 116, 5.4841, 42.5528, 63.9448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 1, 18.09, 77, 7.1417, 7.7950, 36.5771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 2, 54.85, 77, 6.8645, 41.1607, 67.8485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 3, 15.60, 77, 4.5262, 8.5267, 26.8238, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 4, 11.28, 77, 4.7299, 4.7235, 24.5790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 5, 0.18, 77, 0.1864, 0.0233, 1.3940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 6, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'IM', NULL, 3.03, 78, 0.1633, 2.7036, 3.3541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'RT', NULL, 66.98, 117, 6.7403, 52.5868, 78.7638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 1, 73.28, 52, 7.9276, 54.8830, 86.0738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 2, 20.27, 52, 8.5596, 8.0675, 42.4015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 3, 2.23, 52, 2.2057, 0.2976, 14.8195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 4, 4.23, 52, 3.8423, 0.6535, 22.8720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'IM', NULL, 2.88, 52, 0.2857, 2.3018, 3.4487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'RT', NULL, 48.26, 118, 7.1045, 34.6771, 62.0980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 1, 8.83, 107, 3.5464, 3.8832, 18.8262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 2, 42.35, 107, 4.9067, 33.0334, 52.2533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 3, 39.20, 107, 5.5354, 28.9187, 50.5395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 4, 9.06, 107, 3.9928, 3.6678, 20.6580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 5, 0.43, 107, 0.2650, 0.1280, 1.4504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 6, 0.13, 107, 0.1346, 0.0173, 0.9924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'FT', 7, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'IM', NULL, 2.73, 105, 0.1220, 2.4859, 2.9699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'RT', NULL, 89.33, 117, 4.0386, 78.3425, 95.0935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 1, 35.21, 28, 15.5814, 11.8020, 68.8174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 2, 23.70, 28, 12.4261, 7.0491, 55.9897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 3, 28.07, 28, 13.5532, 8.9592, 60.7360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 4, 9.45, 28, 9.0040, 1.1918, 47.4720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 5, 3.57, 28, 3.6177, 0.4274, 24.2228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'IM', NULL, 2.73, 28, 0.3934, 1.9205, 3.5347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'RT', NULL, 21.93, 117, 5.4707, 12.9794, 34.5939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 1, 50.15, 43, 9.0871, 32.5696, 67.6859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 2, 32.24, 43, 7.8890, 18.6742, 49.6533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 3, 11.60, 43, 6.2721, 3.6784, 31.0771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 4, 6.01, 43, 5.3145, 0.9488, 29.9185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'IM', NULL, 2.50, 43, 0.2591, 1.9815, 3.0271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'RT', NULL, 40.61, 117, 6.4816, 28.6555, 53.8012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 1, 4.26, 68, 2.5332, 1.2730, 13.3230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 2, 14.29, 68, 4.0426, 7.9394, 24.3657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 3, 41.31, 68, 7.0831, 28.2039, 55.7717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 4, 18.96, 68, 8.1773, 7.4805, 40.3623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 5, 8.21, 68, 3.8271, 3.1431, 19.7736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 6, 12.38, 68, 4.7368, 5.5762, 25.2472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'FT', 7, 0.60, 68, 0.4556, 0.1316, 2.6968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'IM', NULL, 4.48, 68, 0.0957, 4.2878, 4.6700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'RT', NULL, 97.69, 69, 2.0363, 87.4902, 99.6093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 2, 24.48, 69, 5.8203, 14.7448, 37.7939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 3, 23.13, 69, 5.3864, 14.1155, 35.5128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 4, 35.81, 69, 6.5267, 24.0424, 49.5716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 5, 13.31, 69, 5.9808, 5.1749, 30.1638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 6, 2.69, 69, 2.0208, 0.5884, 11.4282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'FT', 7, 0.59, 69, 0.4462, 0.1281, 2.6444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'IM', NULL, 4.44, 69, 0.0898, 4.2634, 4.6217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 1, 2.34, 65, 2.3419, 0.3078, 15.6627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 2, 4.43, 65, 2.2612, 1.5705, 11.8735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 3, 8.16, 65, 4.0602, 2.9238, 20.7768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 4, 54.65, 65, 10.7885, 33.5596, 74.1978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 5, 24.77, 65, 6.8677, 13.6186, 40.7398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 6, 5.03, 65, 2.6669, 1.7086, 13.9095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'FT', 7, 0.61, 65, 0.4703, 0.1329, 2.7973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'IM', NULL, 4.43, 65, 0.0961, 4.2381, 4.6219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'RT', NULL, 95.42, 69, 3.8478, 78.2407, 99.1782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 2, 3.63, 69, 2.5013, 0.8938, 13.5661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 3, 26.97, 69, 8.5081, 13.4936, 46.6522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 4, 41.27, 69, 5.6808, 30.5686, 52.8719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 5, 20.54, 69, 4.1875, 13.4138, 30.1345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 6, 7.30, 69, 4.0194, 2.3476, 20.4849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'FT', 7, 0.29, 69, 0.3050, 0.0367, 2.3025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'IM', NULL, 4.41, 68, 0.1257, 4.1638, 4.6654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 2, 8.05, 69, 4.6949, 2.4106, 23.6870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 3, 9.27, 69, 5.1334, 2.9369, 25.6702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 4, 31.72, 69, 8.0766, 18.0834, 49.4376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 5, 45.56, 69, 10.0252, 27.2008, 65.2181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 6, 3.18, 69, 2.0231, 0.8756, 10.8652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'FT', 7, 2.21, 69, 1.7718, 0.4392, 10.3928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'IM', NULL, 4.36, 69, 0.1182, 4.1228, 4.5945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 3, 0.38, 68, 0.3935, 0.0488, 2.9297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 4, 51.73, 68, 9.3812, 33.6111, 69.4048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 5, 34.87, 68, 5.9011, 24.1709, 47.3504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 6, 9.53, 68, 3.5847, 4.3922, 19.4553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'FT', 7, 3.49, 68, 2.0423, 1.0643, 10.8193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'IM', NULL, 4.31, 69, 0.1158, 4.0743, 4.5365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 1, 5.27, 68, 4.5940, 0.8790, 25.8776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 2, 13.44, 68, 6.6212, 4.7502, 32.5949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 3, 19.11, 68, 4.6568, 11.4685, 30.1245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 4, 20.03, 68, 6.2555, 10.3014, 35.3197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 5, 40.62, 68, 7.8097, 26.3905, 56.6293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 6, 1.52, 68, 1.2618, 0.2865, 7.6639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'IM', NULL, 4.20, 67, 0.1215, 3.9596, 4.4449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'RT', NULL, 99.39, 69, 0.6360, 95.2872, 99.9230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 2, 14.26, 69, 5.0937, 6.7569, 27.6401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 3, 26.38, 69, 7.1743, 14.6390, 42.8238, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 4, 36.34, 69, 7.1379, 23.5739, 51.3787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 5, 12.53, 69, 4.4671, 5.9758, 24.4218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 6, 10.47, 69, 4.7900, 4.0511, 24.4848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'IM', NULL, 4.18, 69, 0.0950, 3.9916, 4.3708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 1, 0.63, 67, 0.6528, 0.0793, 4.8329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 2, 1.89, 67, 1.2513, 0.4986, 6.8990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 3, 33.98, 67, 7.2897, 21.1977, 49.6134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 4, 40.74, 67, 7.4401, 27.0914, 55.9858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 5, 17.74, 67, 5.9834, 8.6879, 32.8424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 6, 5.02, 67, 3.5232, 1.1923, 18.7750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'IM', NULL, 4.07, 66, 0.1212, 3.8246, 4.3085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'RT', NULL, 97.68, 68, 2.0433, 87.4482, 99.6077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 1, 11.88, 45, 6.2186, 3.9098, 30.8594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 2, 14.94, 45, 7.6541, 4.9621, 37.1593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 3, 8.07, 45, 4.0810, 2.8145, 21.0113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 4, 36.55, 45, 12.5231, 16.2490, 63.1057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 5, 16.89, 45, 8.7177, 5.4956, 41.5374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 6, 11.67, 45, 5.9370, 3.9719, 29.6645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'IM', NULL, 4.01, 46, 0.2035, 3.6013, 4.4211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'RT', NULL, 76.67, 67, 9.5086, 53.2072, 90.4760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 1, 1.00, 39, 1.0428, 0.1191, 7.8628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 2, 25.76, 39, 9.8130, 10.9387, 49.5087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 3, 16.73, 39, 7.1177, 6.6680, 36.1121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 4, 32.65, 39, 6.7433, 20.6757, 47.4250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 5, 22.09, 39, 8.5266, 9.4222, 43.6002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'FT', 7, 1.76, 39, 1.7518, 0.2291, 12.2393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'IM', NULL, 3.93, 39, 0.2284, 3.4724, 4.3973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'RT', NULL, 69.28, 69, 8.2999, 50.8751, 83.0808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 1, 11.77, 67, 6.0012, 4.0351, 29.7206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 2, 8.21, 67, 5.6690, 1.9528, 28.6549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 3, 32.38, 67, 6.7993, 20.4863, 47.0974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 4, 30.26, 67, 6.2999, 19.2947, 44.0551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 5, 6.25, 67, 3.4669, 2.0047, 17.8475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 6, 11.13, 67, 5.2596, 4.1529, 26.5837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'IM', NULL, 3.88, 66, 0.1642, 3.5521, 4.2078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'RT', NULL, 99.55, 69, 0.4638, 96.5414, 99.9434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 1, 22.43, 36, 9.4447, 8.7639, 46.5360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 2, 45.33, 36, 7.0146, 31.8199, 59.5610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 3, 24.29, 36, 9.1809, 10.4332, 46.9229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 4, 1.83, 36, 1.8616, 0.2262, 13.2654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 5, 0.60, 36, 0.6169, 0.0727, 4.7217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'FT', 7, 5.52, 36, 4.8770, 0.8689, 28.0499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'IM', NULL, 3.85, 34, 0.2524, 3.3391, 4.3662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'RT', NULL, 67.24, 69, 9.7848, 45.8261, 83.2775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 2, 0.31, 67, 0.3237, 0.0392, 2.4391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 3, 11.74, 67, 7.5131, 3.0326, 36.1327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 4, 51.66, 67, 7.2087, 37.5229, 65.5394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 5, 33.19, 67, 8.7775, 18.3967, 52.2698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 6, 3.09, 67, 2.0184, 0.8246, 10.9089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'IM', NULL, 3.82, 67, 0.1235, 3.5768, 4.0701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'RT', NULL, 94.03, 69, 4.0232, 79.0309, 98.5028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 1, 17.52, 61, 6.5630, 7.8868, 34.5071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 2, 43.02, 61, 7.7215, 28.6776, 58.6395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 3, 27.08, 61, 6.2598, 16.4554, 41.1810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 4, 11.37, 61, 4.8314, 4.6882, 25.0789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 5, 1.01, 61, 0.6258, 0.2902, 3.4464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'IM', NULL, 3.73, 62, 0.1933, 3.3407, 4.1135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'RT', NULL, 91.46, 69, 4.5707, 76.9132, 97.1780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 1, 12.12, 65, 6.2398, 4.1033, 30.7725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 2, 19.38, 65, 5.9385, 10.1149, 33.9370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 3, 46.08, 65, 7.8454, 31.2644, 61.6283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 4, 17.41, 65, 6.7354, 7.6408, 34.9565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 5, 1.06, 65, 0.6423, 0.3112, 3.5163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 6, 3.94, 65, 3.6440, 0.5976, 21.9039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'IM', NULL, 3.69, 65, 0.1242, 3.4396, 3.9359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'RT', NULL, 93.29, 69, 4.0630, 79.1992, 98.0665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 1, 10.64, 67, 3.4844, 5.4159, 19.8378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 2, 60.05, 67, 8.3982, 42.7702, 75.1511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 3, 16.99, 67, 6.7125, 7.3349, 34.6147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 4, 9.72, 67, 4.2767, 3.9112, 22.1728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 5, 2.59, 67, 2.3203, 0.4240, 14.2793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'IM', NULL, 3.51, 68, 0.1256, 3.2617, 3.7631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'RT', NULL, 97.71, 69, 2.0170, 87.6010, 99.6129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 1, 7.96, 47, 5.7186, 1.7656, 29.3874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 2, 40.11, 47, 7.7317, 25.9483, 56.1453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 3, 38.34, 47, 7.8700, 24.1315, 54.8542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 4, 12.84, 47, 5.1827, 5.4851, 27.2316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 5, 0.37, 47, 0.3892, 0.0459, 2.9804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 6, 0.37, 47, 0.3890, 0.0460, 2.9766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'IM', NULL, 3.45, 48, 0.1635, 3.1205, 3.7785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'RT', NULL, 79.02, 69, 6.9520, 61.9982, 89.6900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 1, 11.39, 56, 5.2035, 4.3743, 26.5364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 2, 16.28, 56, 5.6037, 7.8618, 30.7137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 3, 38.80, 56, 8.8329, 23.1263, 57.1932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 4, 14.07, 56, 5.0890, 6.5800, 27.5685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 5, 13.77, 56, 5.4530, 5.9778, 28.6121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 6, 5.69, 56, 3.0348, 1.9073, 15.7821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'IM', NULL, 3.24, 55, 0.1061, 3.0270, 3.4526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'RT', NULL, 72.78, 69, 9.6894, 50.1891, 87.6491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 1, 2.16, 40, 1.4679, 0.5394, 8.2533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 2, 6.51, 40, 3.7992, 1.9345, 19.7508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 3, 15.16, 40, 6.3574, 6.1700, 32.6888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 4, 36.84, 40, 9.5924, 20.2183, 57.3204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 5, 21.37, 40, 11.5411, 6.3453, 52.1614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 6, 3.27, 40, 2.9014, 0.5237, 17.7899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'FT', 7, 14.68, 40, 8.7799, 4.0028, 41.5315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'IM', NULL, 3.91, 41, 0.1866, 3.5361, 4.2906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'RT', NULL, 60.05, 69, 8.0823, 43.4213, 74.6473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 1, 13.22, 42, 5.1852, 5.7598, 27.5085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 2, 25.10, 42, 7.7917, 12.6696, 43.6257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 3, 26.87, 42, 8.3800, 13.4403, 46.5056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 4, 22.09, 42, 7.8561, 10.1347, 41.6155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 5, 5.72, 42, 5.7642, 0.6964, 34.4354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 6, 6.31, 42, 5.0177, 1.1999, 27.2104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'FT', 7, 0.69, 42, 0.7295, 0.0824, 5.5939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'IM', NULL, 3.23, 43, 0.1808, 2.8620, 3.5917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'RT', NULL, 64.93, 69, 12.0861, 39.0954, 84.2220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 1, 11.31, 66, 4.8002, 4.6757, 24.9049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 2, 30.58, 66, 9.8410, 14.8613, 52.6489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 3, 37.72, 66, 8.9365, 22.0748, 56.4190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 4, 11.79, 66, 5.2892, 4.6141, 26.9563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 5, 4.36, 66, 3.8038, 0.7306, 21.9963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 6, 4.25, 66, 3.6226, 0.7424, 20.8127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'IM', NULL, 2.97, 66, 0.1446, 2.6788, 3.2562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'RT', NULL, 97.16, 68, 2.0879, 88.3185, 99.3561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 1, 9.14, 42, 5.4838, 2.5820, 27.6259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 2, 0.52, 42, 0.3476, 0.1349, 1.9889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 3, 3.78, 42, 2.4563, 0.9937, 13.3198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 4, 20.02, 42, 10.4707, 6.2623, 48.3897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 5, 17.06, 42, 7.2627, 6.7976, 36.7064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 6, 35.30, 42, 10.1118, 18.2426, 57.1571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'FT', 7, 14.19, 42, 7.4142, 4.6087, 36.1249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'IM', NULL, 4.49, 42, 0.1679, 4.1508, 4.8289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'RT', NULL, 88.32, 54, 7.3229, 64.5479, 96.9158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 1, 0.24, 53, 0.2462, 0.0291, 1.8901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 2, 7.20, 53, 5.0296, 1.6825, 26.0051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 3, 3.77, 53, 2.7990, 0.8249, 15.5618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 4, 35.43, 53, 8.9250, 20.0542, 54.5557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 5, 24.57, 53, 7.7278, 12.3670, 42.9264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 6, 17.18, 53, 7.4807, 6.7369, 37.3343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'FT', 7, 11.61, 53, 4.8176, 4.8728, 25.2034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'IM', NULL, 4.38, 53, 0.2255, 3.9315, 4.8364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'RT', NULL, 95.22, 54, 4.3292, 74.7213, 99.2610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 2, 5.25, 53, 4.7799, 0.8014, 27.5772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 3, 26.13, 53, 7.5778, 13.8620, 43.7491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 4, 33.98, 53, 8.3230, 19.6463, 52.0079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 5, 17.34, 53, 6.5918, 7.6970, 34.5518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 6, 10.78, 53, 5.7033, 3.5489, 28.4251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'FT', 7, 6.50, 53, 3.7800, 1.9584, 19.4954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'IM', NULL, 4.28, 53, 0.2621, 3.7496, 4.8016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'RT', NULL, 95.22, 54, 4.3292, 74.7213, 99.2610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 1, 13.57, 42, 6.6750, 4.7370, 33.1338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 2, 27.52, 42, 7.4449, 15.1630, 44.6588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 3, 7.55, 42, 5.0185, 1.8746, 25.8643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 4, 25.03, 42, 12.2891, 8.1700, 55.6161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 5, 26.33, 42, 9.6743, 11.5453, 49.4578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'IM', NULL, 4.27, 42, 0.1963, 3.8695, 4.6623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'RT', NULL, 86.14, 54, 7.0594, 65.4977, 95.3152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 1, 1.98, 39, 2.0068, 0.2468, 14.1043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 2, 1.91, 39, 1.5847, 0.3503, 9.7385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 3, 5.63, 39, 3.3983, 1.6072, 17.8837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 4, 42.78, 39, 8.5778, 26.8864, 60.3104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 5, 33.07, 39, 9.9060, 16.6474, 55.0109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 6, 9.14, 39, 5.8325, 2.3697, 29.4238, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'FT', 7, 5.50, 39, 4.8000, 0.8874, 27.4142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'IM', NULL, 4.22, 39, 0.0994, 4.0185, 4.4209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'RT', NULL, 86.96, 54, 7.1434, 65.3374, 95.9350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 1, 2.07, 54, 1.7878, 0.3611, 11.0150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 2, 6.82, 54, 3.6686, 2.2457, 18.8961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 3, 25.81, 54, 10.8129, 10.0766, 51.9160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 4, 34.36, 54, 9.8867, 17.8537, 55.7762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 5, 19.95, 54, 10.2166, 6.4597, 47.3450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 6, 10.90, 54, 6.6264, 3.0163, 32.4656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'FT', 7, 0.09, 54, 0.0989, 0.0115, 0.7697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'IM', NULL, 4.22, 54, 0.2232, 3.7684, 4.6638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 2, 4.99, 46, 4.5074, 0.7692, 26.2680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 3, 10.08, 46, 4.6247, 3.8535, 23.8522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 4, 54.02, 46, 7.4909, 39.0252, 68.3217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 5, 24.06, 46, 7.3639, 12.3320, 41.6362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 6, 6.64, 46, 3.7963, 2.0325, 19.6240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'FT', 7, 0.21, 46, 0.1655, 0.0426, 1.0232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'IM', NULL, 4.18, 46, 0.1403, 3.8966, 4.4616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'RT', NULL, 95.80, 53, 2.7389, 85.3356, 98.8944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 1, 5.02, 52, 5.1230, 0.6094, 31.3438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 2, 1.66, 52, 1.7309, 0.2012, 12.4088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 3, 2.18, 52, 1.8722, 0.3814, 11.4911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 4, 62.32, 52, 8.4839, 44.4717, 77.3583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 5, 20.43, 52, 6.5410, 10.2701, 36.5427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 6, 5.39, 52, 3.8131, 1.2565, 20.3530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'FT', 7, 2.99, 52, 2.7199, 0.4650, 16.8560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'IM', NULL, 4.10, 52, 0.2221, 3.6527, 4.5444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'RT', NULL, 95.11, 54, 4.3267, 75.0696, 99.2093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 2, 5.26, 48, 4.3487, 0.9526, 24.3055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 3, 24.05, 48, 7.7064, 11.9319, 42.5247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 4, 33.78, 48, 8.6804, 18.9427, 52.6868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 5, 26.00, 48, 7.9456, 13.2760, 44.6414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 6, 3.39, 48, 2.8608, 0.6006, 16.9082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'FT', 7, 7.52, 48, 4.8350, 1.9682, 24.7723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'IM', NULL, 4.07, 49, 0.1946, 3.6783, 4.4608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'RT', NULL, 90.94, 53, 4.9355, 75.1064, 97.0920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 2, 17.40, 53, 10.9236, 4.3845, 49.1899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 3, 44.05, 53, 16.1098, 17.5004, 74.5103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 4, 29.85, 53, 10.9659, 12.9503, 54.8939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 5, 5.11, 53, 4.8281, 0.7247, 28.4266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 6, 2.31, 53, 1.8963, 0.4363, 11.3200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'FT', 7, 1.27, 53, 1.2876, 0.1649, 9.1504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'IM', NULL, 3.96, 53, 0.2122, 3.5377, 4.3893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'RT', NULL, 95.22, 54, 4.3292, 74.7213, 99.2610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 1, 0.69, 53, 0.4914, 0.1645, 2.8461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 2, 12.05, 53, 7.2067, 3.3811, 34.9061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 3, 41.18, 53, 9.7592, 23.7730, 61.1079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 4, 33.14, 53, 9.0045, 17.9816, 52.8336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 5, 12.85, 53, 6.1636, 4.6624, 30.7934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 6, 0.09, 53, 0.0992, 0.0115, 0.7724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'IM', NULL, 3.95, 53, 0.1045, 3.7432, 4.1626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'RT', NULL, 99.78, 54, 0.2347, 98.1967, 99.9723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 1, 2.96, 52, 2.6592, 0.4745, 16.3549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 2, 48.25, 52, 9.8105, 29.7623, 67.2368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 3, 15.51, 52, 4.8102, 8.0786, 27.7256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 4, 21.08, 52, 8.1514, 9.0836, 41.6694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 5, 10.29, 52, 6.6199, 2.6449, 32.6142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 6, 1.90, 52, 1.8371, 0.2669, 12.2897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'IM', NULL, 3.83, 52, 0.2109, 3.4073, 4.2541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'RT', NULL, 95.00, 54, 4.3243, 75.3796, 99.1577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 2, 10.70, 53, 9.5686, 1.5799, 47.1993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 3, 14.99, 53, 4.5354, 7.9494, 26.4818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 4, 52.18, 53, 7.1770, 37.9895, 66.0233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 5, 19.49, 53, 5.6229, 10.5535, 33.1975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 6, 2.55, 53, 1.9216, 0.5496, 10.9981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'FT', 7, 0.09, 53, 0.0952, 0.0111, 0.7404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'IM', NULL, 3.81, 53, 0.2955, 3.2216, 4.4075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'RT', NULL, 95.22, 54, 4.3292, 74.7213, 99.2610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 2, 4.78, 54, 4.3292, 0.7390, 25.2787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 3, 7.84, 54, 5.7896, 1.6747, 29.7981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 4, 51.98, 54, 12.4193, 28.5250, 74.5998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 5, 28.64, 54, 13.8973, 9.3037, 61.0849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 6, 4.95, 54, 4.6602, 0.7099, 27.5151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'FT', 7, 1.81, 54, 1.7508, 0.2559, 11.7234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'IM', NULL, 3.77, 54, 0.1801, 3.4066, 4.1292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 1, 15.58, 48, 9.5945, 4.0805, 44.4652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 2, 64.64, 48, 9.4199, 44.3771, 80.7259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 3, 6.78, 48, 3.7008, 2.1916, 19.1075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 4, 8.83, 48, 5.0539, 2.6639, 25.5098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 5, 0.93, 48, 0.9626, 0.1132, 7.1607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 6, 1.41, 48, 1.4351, 0.1780, 10.2592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'FT', 7, 1.84, 48, 1.8744, 0.2312, 13.1449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'IM', NULL, 3.45, 47, 0.2543, 2.9364, 3.9602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'RT', NULL, 93.46, 54, 3.6652, 81.1050, 97.9423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 1, 14.45, 52, 10.0068, 3.2210, 46.1734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 2, 51.58, 52, 15.7532, 23.0951, 79.0783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 3, 21.32, 52, 9.0799, 8.3766, 44.5462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 4, 10.23, 52, 7.2211, 2.2948, 35.5892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 5, 0.35, 52, 0.2845, 0.0659, 1.7891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 6, 2.07, 52, 1.8893, 0.3236, 12.0792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'IM', NULL, 3.44, 53, 0.3360, 2.7641, 4.1126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'RT', NULL, 95.22, 54, 4.3292, 74.7213, 99.2610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 2, 38.86, 49, 9.9226, 21.5334, 59.5416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 3, 30.31, 49, 8.5235, 16.1952, 49.4705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 4, 27.18, 49, 5.0350, 18.2882, 38.3671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 5, 1.91, 49, 1.3774, 0.4435, 7.8629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 6, 1.74, 49, 1.7630, 0.2213, 12.3568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'IM', NULL, 3.41, 50, 0.1744, 3.0630, 3.7640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'RT', NULL, 98.97, 54, 0.7444, 95.6985, 99.7578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 1, 16.31, 47, 6.4512, 6.9984, 33.5355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 2, 40.32, 47, 13.1042, 18.4164, 66.9071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 3, 26.45, 47, 11.1317, 10.2045, 53.2211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 4, 10.16, 47, 5.7168, 3.1055, 28.5186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 6, 6.77, 47, 4.6828, 1.6029, 24.4349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'IM', NULL, 3.20, 47, 0.1364, 2.9283, 3.4774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'RT', NULL, 97.29, 54, 1.7030, 90.7634, 99.2442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 1, 15.71, 25, 9.0238, 4.3650, 43.2044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 2, 33.30, 25, 10.5229, 15.8073, 57.0299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 3, 24.53, 25, 9.9726, 9.6569, 49.6967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 4, 0.32, 25, 0.2397, 0.0656, 1.5028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 5, 15.37, 25, 8.1997, 4.7102, 40.0146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'FT', 7, 10.79, 25, 8.2377, 2.0243, 41.4363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'IM', NULL, 3.24, 25, 0.2950, 2.6360, 3.8538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'RT', NULL, 57.35, 53, 7.5756, 41.9385, 71.4572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 1, 12.72, 42, 5.4993, 5.0899, 28.3841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 2, 37.51, 42, 9.7458, 20.5853, 58.1577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 3, 44.23, 42, 8.5401, 28.2744, 61.4787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 4, 5.53, 42, 5.0784, 0.8167, 29.4127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'IM', NULL, 2.92, 42, 0.1735, 2.5686, 3.2693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 21112, 'RT', NULL, 90.88, 54, 4.0554, 78.8774, 96.3719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 1, 4.88, 52, 4.6379, 0.6859, 27.6024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 2, 45.14, 52, 5.6220, 34.2833, 56.4842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 3, 27.18, 52, 7.1000, 15.3756, 43.4079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 4, 11.48, 52, 6.2090, 3.6651, 30.6616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 6, 1.72, 52, 1.7480, 0.2205, 12.2204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'FT', 7, 9.59, 52, 4.5504, 3.5653, 23.3252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'IM', NULL, 2.83, 52, 0.1856, 2.4540, 3.1994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'RT', NULL, 99.68, 54, 0.2625, 98.3505, 99.9390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 1, 20.38, 35, 13.9524, 4.2689, 59.5010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 2, 23.68, 35, 10.3300, 8.8520, 49.7827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 3, 41.31, 35, 16.6772, 14.8182, 74.0168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 4, 11.90, 35, 8.1403, 2.7113, 39.5572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 6, 2.73, 35, 2.6887, 0.3567, 18.0197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'IM', NULL, 2.78, 34, 0.2302, 2.3166, 3.2533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'RT', NULL, 62.97, 54, 7.5456, 47.0519, 76.4963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 1, 50.77, 37, 13.9066, 25.0207, 76.1215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 2, 39.08, 37, 10.9291, 20.1798, 61.9395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 3, 9.38, 37, 5.3647, 2.7997, 27.1284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 5, 0.77, 37, 0.7871, 0.0945, 5.9291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'IM', NULL, 2.73, 37, 0.1974, 2.3266, 3.1274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'RT', NULL, 82.06, 54, 10.8210, 51.1523, 95.2329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 1, 22.83, 30, 15.9897, 4.4177, 65.4364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 2, 44.38, 30, 13.6784, 20.4414, 71.2530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 3, 29.61, 30, 11.5326, 11.9475, 56.6062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 4, 2.75, 30, 2.5052, 0.4153, 16.1057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 5, 0.42, 30, 0.4451, 0.0493, 3.5469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'IM', NULL, 2.58, 30, 0.3772, 1.8096, 3.3527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'RT', NULL, 50.63, 54, 7.8392, 35.3506, 65.8003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 1, 3.94, 70, 3.4015, 0.6797, 19.7590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 2, 4.09, 70, 3.3983, 0.7493, 19.3735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 3, 14.69, 70, 7.1622, 5.2174, 35.0002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 4, 29.97, 70, 8.2527, 16.3428, 48.3960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 5, 34.12, 70, 9.5798, 18.1235, 54.7938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 6, 7.75, 70, 4.4724, 2.3546, 22.6384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'FT', 7, 5.44, 70, 3.8846, 1.2584, 20.6061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'IM', NULL, 4.36, 70, 0.1169, 4.1245, 4.5911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 2, 17.10, 66, 5.7957, 8.3566, 31.8217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 3, 33.68, 66, 9.4696, 17.8849, 54.2191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 4, 23.23, 66, 6.3848, 12.8951, 38.2181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 5, 20.82, 66, 7.3797, 9.7081, 39.1296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 6, 4.74, 66, 3.9405, 0.8620, 22.1430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'FT', 7, 0.43, 66, 0.3225, 0.0958, 1.9069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'IM', NULL, 4.20, 65, 0.1436, 3.9089, 4.4828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'RT', NULL, 93.54, 70, 4.1956, 78.3754, 98.2999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 1, 9.62, 54, 5.2421, 3.0762, 26.2910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 2, 5.41, 54, 3.5331, 1.4118, 18.5958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 3, 11.28, 54, 5.1656, 4.3166, 26.3617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 4, 18.30, 54, 4.8661, 10.4416, 30.0818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 5, 45.43, 54, 6.4686, 33.0323, 58.4185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 6, 9.76, 54, 5.3396, 3.1035, 26.7336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'FT', 7, 0.21, 54, 0.2216, 0.0271, 1.6822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'IM', NULL, 4.19, 53, 0.1686, 3.8521, 4.5286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'RT', NULL, 90.12, 71, 3.4351, 80.8652, 95.1683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 2, 1.83, 62, 1.1837, 0.4994, 6.5041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 3, 20.00, 62, 6.2179, 10.3117, 35.2269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 4, 44.60, 62, 7.0766, 31.2247, 58.8020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 5, 22.31, 62, 6.9470, 11.4171, 39.0286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 6, 11.01, 62, 5.8089, 3.6432, 28.8191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'FT', 7, 0.24, 62, 0.2474, 0.0305, 1.8632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'IM', NULL, 4.17, 61, 0.1175, 3.9347, 4.4047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'RT', NULL, 80.69, 71, 5.5638, 67.2087, 89.4892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 1, 16.19, 38, 8.6793, 5.0177, 41.3832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 2, 13.91, 38, 8.7403, 3.5536, 41.4852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 3, 18.23, 38, 8.7730, 6.3394, 42.3526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 4, 11.96, 38, 5.7969, 4.2631, 29.3027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 5, 19.39, 38, 11.4318, 5.1812, 51.4260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 6, 9.80, 38, 6.1821, 2.5640, 30.9484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'FT', 7, 10.52, 38, 6.4158, 2.8706, 31.8699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'IM', NULL, 4.11, 39, 0.1607, 3.7894, 4.4399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'RT', NULL, 76.04, 70, 6.6991, 60.3781, 86.8550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 1, 4.01, 62, 3.8977, 0.5467, 24.0555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 2, 13.71, 62, 5.8487, 5.5841, 29.9232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 3, 14.24, 62, 6.5203, 5.3976, 32.5646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 4, 44.92, 62, 8.7602, 28.6587, 62.3396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 5, 13.11, 62, 5.1404, 5.7644, 27.1105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 6, 8.84, 62, 4.2550, 3.2607, 21.7962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'FT', 7, 1.19, 62, 1.0433, 0.2020, 6.6453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'IM', NULL, 4.11, 60, 0.1439, 3.8214, 4.3973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'RT', NULL, 91.39, 71, 5.6289, 71.8168, 97.7906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 1, 1.09, 68, 0.9543, 0.1896, 6.0450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 2, 1.66, 68, 1.0048, 0.4897, 5.4546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 3, 29.77, 68, 8.6044, 15.7149, 49.0812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 4, 42.71, 68, 13.2869, 20.1388, 68.7859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 5, 16.85, 68, 9.3477, 5.0795, 43.4235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 6, 7.72, 68, 4.7117, 2.1873, 23.8500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'FT', 7, 0.20, 68, 0.2014, 0.0249, 1.5146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'IM', NULL, 4.10, 67, 0.1267, 3.8499, 4.3558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'RT', NULL, 99.14, 71, 0.6406, 96.2643, 99.8062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 1, 6.11, 69, 3.6202, 1.8111, 18.6506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 2, 14.16, 69, 5.6050, 6.1710, 29.2811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 3, 27.14, 69, 11.6371, 10.3248, 54.6580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 4, 32.94, 69, 10.9454, 15.4472, 56.8985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 5, 13.48, 69, 4.9122, 6.2974, 26.5262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 6, 5.97, 69, 3.7137, 1.6704, 19.2029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'FT', 7, 0.20, 69, 0.2061, 0.0254, 1.5510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'IM', NULL, 4.06, 68, 0.1448, 3.7709, 4.3489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'RT', NULL, 96.94, 71, 3.0750, 80.0447, 99.6012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 1, 2.43, 68, 2.5953, 0.2792, 18.1300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 2, 4.13, 68, 3.3952, 0.7731, 19.2553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 3, 22.58, 68, 8.7357, 9.7115, 44.1576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 4, 26.61, 68, 6.7803, 15.3519, 42.0337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 5, 33.25, 68, 8.4329, 18.9159, 51.5341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 6, 10.58, 68, 4.2767, 4.5826, 22.5840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'FT', 7, 0.42, 68, 0.3134, 0.0918, 1.8576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'IM', NULL, 4.05, 67, 0.1858, 3.6830, 4.4249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'RT', NULL, 93.28, 71, 4.7800, 75.2098, 98.4480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 2, 4.36, 66, 3.8044, 0.7306, 21.9998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 3, 2.64, 66, 1.8972, 0.6155, 10.5921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 4, 42.51, 66, 14.8500, 18.0143, 71.3342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 5, 37.67, 66, 12.8407, 16.8594, 64.3070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 6, 10.22, 66, 5.0299, 3.6667, 25.3835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'FT', 7, 2.61, 66, 1.8447, 0.6223, 10.2540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'IM', NULL, 4.03, 65, 0.1883, 3.6531, 4.4055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'RT', NULL, 94.36, 71, 4.0135, 78.7989, 98.6918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 1, 4.05, 65, 3.4877, 0.6989, 20.2210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 2, 9.95, 65, 5.4681, 3.1596, 27.2175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 3, 21.40, 65, 7.4953, 10.0528, 39.8711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 4, 33.44, 65, 12.5214, 14.0357, 60.7172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 5, 15.27, 65, 5.5830, 7.0749, 29.9131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 6, 12.96, 65, 7.5300, 3.7776, 36.1017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'FT', 7, 2.93, 65, 1.9620, 0.7544, 10.6959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'IM', NULL, 3.99, 64, 0.1458, 3.7015, 4.2842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'RT', NULL, 92.85, 71, 4.6732, 76.1339, 98.1420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 1, 5.71, 68, 3.8863, 1.4105, 20.3734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 2, 36.57, 68, 8.2902, 22.0264, 54.0563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 3, 31.60, 68, 5.6021, 21.5913, 43.6607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 4, 13.12, 68, 6.6112, 4.5268, 32.4588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 5, 9.24, 68, 4.8252, 3.1310, 24.3022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 6, 3.57, 68, 2.6647, 0.7821, 14.7929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'FT', 7, 0.20, 68, 0.2067, 0.0255, 1.5563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'IM', NULL, 3.95, 65, 0.1757, 3.6037, 4.3056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'RT', NULL, 96.69, 71, 3.0926, 80.9589, 99.5042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 1, 7.90, 66, 4.6582, 2.3345, 23.5514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 2, 16.10, 66, 5.8865, 7.4364, 31.4194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 3, 41.81, 66, 6.0657, 30.3954, 54.1729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 4, 22.84, 66, 5.2776, 14.0024, 34.9982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 5, 9.27, 66, 4.0835, 3.7308, 21.2248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 6, 1.87, 66, 1.6915, 0.2998, 10.7368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'FT', 7, 0.21, 66, 0.2162, 0.0264, 1.6324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'IM', NULL, 3.93, 64, 0.1422, 3.6499, 4.2183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'RT', NULL, 93.08, 71, 4.7926, 75.3048, 98.3438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 2, 5.94, 67, 3.9689, 1.5073, 20.6847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 3, 17.68, 67, 7.3218, 7.2957, 36.9664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 4, 45.52, 67, 9.1804, 28.5207, 63.6319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 5, 27.69, 67, 5.0277, 18.8234, 38.7284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 6, 0.22, 67, 0.2231, 0.0274, 1.6795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'FT', 7, 2.95, 67, 1.9564, 0.7723, 10.6277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'IM', NULL, 3.91, 66, 0.1399, 3.6282, 4.1869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'RT', NULL, 89.62, 71, 5.2419, 73.7263, 96.3688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 1, 6.80, 63, 4.7349, 1.6121, 24.5203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 2, 51.38, 63, 7.4969, 36.7083, 65.8146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 3, 15.58, 63, 4.9152, 8.0425, 28.0354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 4, 14.96, 63, 5.7893, 6.6174, 30.4067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 5, 10.79, 63, 4.1608, 4.8497, 22.2989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'FT', 7, 0.49, 63, 0.3630, 0.1096, 2.1398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'IM', NULL, 3.81, 61, 0.2095, 3.3925, 4.2307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'RT', NULL, 82.48, 70, 7.5179, 62.5144, 93.0063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 1, 8.78, 71, 5.2301, 2.5488, 26.1463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 2, 37.61, 71, 7.9520, 23.4727, 54.2377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 3, 31.09, 71, 7.6226, 18.1582, 47.8418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 4, 18.36, 71, 7.4083, 7.7403, 37.6024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 5, 3.97, 71, 2.1314, 1.3366, 11.1964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'FT', 7, 0.19, 71, 0.1995, 0.0248, 1.4978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'IM', NULL, 3.60, 70, 0.1308, 3.3361, 3.8579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 1, 3.57, 54, 3.5514, 0.4648, 22.6760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 2, 25.05, 54, 8.2667, 12.1433, 44.7013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 3, 28.32, 54, 8.5794, 14.4777, 47.9796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 4, 20.32, 54, 6.3744, 10.3746, 35.9666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 5, 22.05, 54, 8.3036, 9.6961, 42.7101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'FT', 7, 0.69, 54, 0.5258, 0.1466, 3.1463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'IM', NULL, 3.56, 54, 0.1809, 3.1933, 3.9192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'RT', NULL, 69.59, 71, 7.8085, 52.2991, 82.6917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 1, 25.47, 49, 8.4850, 12.2115, 45.6352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 2, 47.08, 49, 7.6096, 32.4925, 62.1749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 3, 20.36, 49, 8.2790, 8.3903, 41.6459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 4, 3.12, 49, 3.2920, 0.3591, 22.3431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 5, 2.07, 49, 1.8524, 0.3345, 11.7262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'FT', 7, 1.91, 49, 1.9080, 0.2498, 13.1230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'IM', NULL, 3.55, 49, 0.2131, 3.1229, 3.9797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'RT', NULL, 84.14, 71, 4.8257, 72.0570, 91.6017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 1, 12.04, 65, 3.6716, 6.4069, 21.4811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 2, 19.88, 65, 7.7265, 8.6024, 39.5367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 3, 56.04, 65, 6.0800, 43.7736, 67.6058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 4, 10.79, 65, 4.5360, 4.5026, 23.6662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 5, 1.06, 65, 1.0803, 0.1383, 7.7105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'FT', 7, 0.20, 65, 0.2037, 0.0251, 1.5359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'IM', NULL, 3.35, 64, 0.1807, 2.9892, 3.7114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'RT', NULL, 98.05, 71, 1.0858, 94.1865, 99.3614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 1, 0.19, 70, 0.2006, 0.0247, 1.5110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 2, 3.31, 70, 1.5537, 1.2868, 8.2720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 3, 55.26, 70, 7.0812, 41.0892, 68.6215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 4, 34.62, 70, 8.8148, 19.5793, 53.5209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 5, 6.14, 70, 3.2224, 2.1008, 16.6381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 6, 0.28, 70, 0.2858, 0.0357, 2.1325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'FT', 7, 0.19, 70, 0.2000, 0.0248, 1.5027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'IM', NULL, 3.21, 69, 0.0991, 3.0115, 3.4068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'RT', NULL, 99.75, 71, 0.2534, 98.1126, 99.9681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 1, 40.94, 40, 8.3075, 25.7067, 58.1423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 2, 33.46, 40, 6.8364, 21.2691, 48.3371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 3, 1.13, 40, 0.7568, 0.2905, 4.3027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 4, 18.70, 40, 8.5535, 6.8639, 41.7839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 5, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 6, 5.77, 40, 4.5210, 1.1270, 24.7630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'IM', NULL, 3.13, 41, 0.2325, 2.6617, 3.6014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'RT', NULL, 69.53, 71, 7.2138, 53.6390, 81.8166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 1, 13.58, 50, 10.3326, 2.6099, 47.9664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 2, 40.35, 50, 9.8685, 22.8827, 60.6584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 3, 27.15, 50, 8.0199, 14.1650, 45.7083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 4, 18.92, 50, 9.7369, 6.1159, 45.5185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'IM', NULL, 3.11, 48, 0.2197, 2.6656, 3.5496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'RT', NULL, 70.75, 71, 7.0347, 55.1129, 82.6517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 1, 13.22, 40, 6.9134, 4.3107, 34.0132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 2, 4.10, 40, 4.1017, 0.5139, 26.0911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 3, 10.96, 40, 6.7766, 2.9355, 33.3965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 4, 17.82, 40, 6.4635, 8.1592, 34.6209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 5, 40.80, 40, 10.7960, 21.8169, 62.9907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 6, 6.71, 40, 5.2773, 1.2890, 28.3598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'FT', 7, 6.39, 40, 5.3023, 1.1220, 29.0875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'IM', NULL, 3.94, 40, 0.2072, 3.5236, 4.3617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'RT', NULL, 61.24, 71, 7.8078, 45.0540, 75.2807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 2, 0.31, 113, 0.3166, 0.0417, 2.2975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 3, 8.05, 113, 3.3635, 3.4343, 17.7219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 4, 37.93, 113, 7.7448, 24.1562, 53.9769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 5, 34.94, 113, 5.8991, 24.3035, 47.3106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 6, 17.31, 113, 4.6389, 9.9189, 28.4591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'FT', 7, 1.46, 113, 1.2224, 0.2766, 7.3755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'IM', NULL, 4.68, 114, 0.0814, 4.5144, 4.8370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'RT', NULL, 100.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 2, 4.14, 108, 2.9033, 1.0053, 15.5471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 3, 7.05, 108, 3.8270, 2.3285, 19.4455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 4, 42.39, 108, 7.4815, 28.6141, 57.4554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 5, 37.83, 108, 7.5237, 24.4007, 53.4314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 6, 7.27, 108, 2.7191, 3.4060, 14.8521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'FT', 7, 1.31, 108, 1.2146, 0.2067, 7.8645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'IM', NULL, 4.54, 108, 0.1079, 4.3274, 4.7553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'RT', NULL, 99.48, 112, 0.3277, 98.1991, 99.8511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 1, 4.45, 113, 2.9219, 1.1803, 15.3778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 2, 20.71, 113, 6.5960, 10.5456, 36.6680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 3, 25.97, 113, 4.7876, 17.6434, 36.4942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 4, 16.15, 113, 5.0265, 8.4500, 28.6652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 5, 29.92, 113, 7.8263, 16.9268, 47.2118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 6, 2.67, 113, 1.4240, 0.9176, 7.5140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'FT', 7, 0.13, 113, 0.0918, 0.0291, 0.5345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'IM', NULL, 4.39, 113, 0.1309, 4.1354, 4.6543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'RT', NULL, 100.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 1, 0.07, 113, 0.0763, 0.0098, 0.5649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 2, 10.39, 113, 5.5080, 3.4679, 27.2408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 3, 12.14, 113, 4.0429, 6.1249, 22.6525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 4, 42.28, 113, 9.3254, 25.5698, 60.9647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 5, 29.56, 113, 6.7262, 18.1195, 44.3192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 6, 5.42, 113, 2.7500, 1.9429, 14.2289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'FT', 7, 0.13, 113, 0.0918, 0.0291, 0.5345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'IM', NULL, 4.36, 112, 0.1740, 4.0146, 4.7043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'RT', NULL, 100.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 2, 3.12, 112, 2.6665, 0.5564, 15.6165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 3, 16.64, 112, 6.4867, 7.3241, 33.5220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 4, 34.41, 112, 5.7722, 24.0112, 46.5448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 5, 35.80, 112, 7.3067, 22.8995, 51.1478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 6, 6.37, 112, 3.2410, 2.2665, 16.6459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'FT', 7, 3.66, 112, 2.5315, 0.9097, 13.6096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'IM', NULL, 4.27, 113, 0.1230, 4.0305, 4.5179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'RT', NULL, 100.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 2, 3.96, 107, 2.6340, 1.0311, 14.0024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 3, 11.86, 107, 5.9219, 4.1908, 29.2628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 4, 41.73, 107, 8.4614, 26.4271, 58.8055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 5, 30.39, 107, 6.9995, 18.4684, 45.6884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 6, 9.33, 107, 4.3325, 3.5945, 22.1218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'FT', 7, 2.74, 107, 2.5244, 0.4296, 15.5534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'IM', NULL, 4.25, 108, 0.0947, 4.0670, 4.4423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'RT', NULL, 96.98, 113, 1.8680, 90.0718, 99.1305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 1, 0.35, 113, 0.2169, 0.0993, 1.1937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 2, 13.08, 113, 5.5052, 5.4490, 28.2002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 3, 19.07, 113, 6.0356, 9.7944, 33.8364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 4, 15.43, 113, 4.3564, 8.6097, 26.1223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 5, 35.76, 113, 9.5030, 19.6935, 55.8179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 6, 16.25, 113, 7.2858, 6.2962, 35.9172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'FT', 7, 0.06, 113, 0.0639, 0.0082, 0.4725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'IM', NULL, 4.19, 112, 0.1269, 3.9370, 4.4401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'RT', NULL, 100.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 2, 12.32, 110, 5.0214, 5.2966, 26.0931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 3, 7.66, 110, 3.5133, 3.0065, 18.1681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 4, 29.32, 110, 5.8646, 19.1384, 42.0879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 5, 38.00, 110, 6.3056, 26.4991, 51.0188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 6, 10.69, 110, 4.3526, 4.6253, 22.8078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'FT', 7, 2.02, 110, 1.4749, 0.4667, 8.2866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'IM', NULL, 4.18, 111, 0.1780, 3.8290, 4.5344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'RT', NULL, 97.01, 113, 2.5456, 85.0779, 99.4611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 1, 2.76, 110, 2.6139, 0.4119, 16.3436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 2, 7.88, 110, 3.9317, 2.8397, 20.0161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 3, 48.74, 110, 7.1539, 35.0274, 62.6490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 4, 27.71, 110, 6.9343, 16.1768, 43.2202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 5, 11.69, 110, 3.9063, 5.8814, 21.8856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 6, 1.15, 110, 0.8677, 0.2580, 5.0076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'FT', 7, 0.07, 110, 0.0692, 0.0089, 0.5123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'IM', NULL, 4.16, 108, 0.1552, 3.8552, 4.4707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'RT', NULL, 99.68, 112, 0.3257, 97.6368, 99.9572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 1, 3.85, 85, 2.8172, 0.8764, 15.3822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 2, 12.88, 85, 6.9692, 4.1210, 33.7035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 3, 9.29, 85, 4.1823, 3.6734, 21.5532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 4, 30.85, 85, 8.9332, 16.2486, 50.6403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 5, 28.47, 85, 9.5148, 13.5814, 50.1951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 6, 11.50, 85, 4.9221, 4.7326, 25.3719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'FT', 7, 3.16, 85, 3.0913, 0.4364, 19.5594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'IM', NULL, 4.11, 86, 0.1817, 3.7526, 4.4750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'RT', NULL, 87.16, 112, 5.1103, 73.3076, 94.3737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 2, 4.60, 109, 2.8400, 1.3213, 14.8128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 3, 29.70, 109, 6.2835, 18.8760, 43.4123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 4, 42.20, 109, 5.4271, 31.9631, 53.1601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 5, 20.52, 109, 5.4919, 11.6920, 33.4748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 6, 2.98, 109, 2.5842, 0.5181, 15.3091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'FT', 7, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'IM', NULL, 4.11, 109, 0.1243, 3.8663, 4.3592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'RT', NULL, 94.33, 113, 5.0737, 71.7457, 99.0914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 1, 0.29, 110, 0.2973, 0.0387, 2.1679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 2, 17.95, 110, 5.0872, 9.9367, 30.2562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 3, 27.00, 110, 4.8739, 18.4695, 37.6458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 4, 31.60, 110, 6.0175, 21.0180, 44.5141, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 5, 16.55, 110, 4.9161, 8.9197, 28.6507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 6, 5.56, 110, 3.2772, 1.6812, 16.8624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'FT', 7, 1.05, 110, 0.8715, 0.1989, 5.3099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'IM', NULL, 3.98, 110, 0.1138, 3.7562, 4.2072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'RT', NULL, 98.73, 114, 0.8951, 94.9706, 99.6900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 2, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 3, 7.15, 108, 5.4615, 1.4832, 28.2353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 4, 41.22, 108, 9.4230, 24.4897, 60.2517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 5, 42.74, 108, 7.9609, 28.1429, 58.7184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 6, 7.86, 108, 3.4662, 3.1960, 18.0527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'FT', 7, 1.04, 108, 0.8545, 0.2026, 5.1660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'IM', NULL, 3.85, 108, 0.1855, 3.4815, 4.2171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'RT', NULL, 96.85, 113, 2.5444, 85.4853, 99.3810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 1, 15.83, 79, 5.1630, 8.0025, 28.9176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 2, 11.24, 79, 4.3565, 5.0414, 23.1993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 3, 14.92, 79, 6.3313, 6.0987, 32.1262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 4, 30.83, 79, 6.6756, 19.2874, 45.3891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 5, 9.68, 79, 5.0399, 3.2908, 25.2435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 6, 10.85, 79, 4.8539, 4.2906, 24.8414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'FT', 7, 6.65, 79, 4.2623, 1.7823, 21.8443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'IM', NULL, 3.81, 80, 0.2396, 3.3338, 4.2875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'RT', NULL, 80.63, 113, 6.6627, 64.1270, 90.6478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 1, 0.25, 109, 0.1967, 0.0503, 1.1938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 2, 30.22, 109, 6.7342, 18.6973, 44.9222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 3, 23.64, 109, 5.9256, 13.9034, 37.2404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 4, 27.14, 109, 5.3182, 17.9375, 38.8313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 5, 17.76, 109, 5.0950, 9.7639, 30.1307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 6, 0.99, 109, 0.9876, 0.1357, 6.8588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'FT', 7, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'IM', NULL, 3.74, 109, 0.1289, 3.4835, 3.9947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'RT', NULL, 97.10, 113, 2.7382, 82.9742, 99.5678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 1, 8.18, 111, 3.5846, 3.3465, 18.6600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 2, 52.45, 111, 6.9655, 38.8056, 65.7346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 3, 23.11, 111, 6.5710, 12.6161, 38.4751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 4, 9.58, 111, 4.0056, 4.0681, 20.9444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 5, 6.68, 111, 3.9506, 1.9982, 20.0848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 6, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'FT', 7, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'IM', NULL, 3.65, 111, 0.0876, 3.4787, 3.8258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'RT', NULL, 99.77, 114, 0.1801, 98.9213, 99.9511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 1, 4.46, 110, 3.2023, 1.0443, 17.1461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 2, 14.27, 110, 4.3574, 7.5951, 25.2183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 3, 39.89, 110, 7.1462, 26.8822, 54.5064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 4, 26.48, 110, 6.6725, 15.4391, 41.5341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 5, 10.92, 110, 6.3022, 3.2851, 30.6851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 6, 3.90, 110, 2.7807, 0.9263, 15.0040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'FT', 7, 0.06, 110, 0.0660, 0.0085, 0.4889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'IM', NULL, 3.55, 111, 0.1332, 3.2849, 3.8130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'RT', NULL, 97.01, 114, 2.7514, 83.1903, 99.5334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 1, 18.59, 90, 4.5768, 11.1274, 29.4008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 2, 41.33, 90, 6.5385, 29.1891, 54.6211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 3, 32.45, 90, 6.7384, 20.6833, 46.9429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 4, 1.30, 90, 1.1562, 0.2190, 7.3178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 5, 6.34, 90, 4.3927, 1.5301, 22.7463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 6, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'IM', NULL, 3.35, 91, 0.1929, 2.9626, 3.7292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'RT', NULL, 84.61, 113, 7.9108, 62.2602, 94.8235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 1, 41.94, 83, 9.5977, 24.8026, 61.2772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 2, 28.76, 83, 6.9509, 17.0557, 44.2251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 3, 17.88, 83, 6.2128, 8.5755, 33.5620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 4, 7.64, 83, 4.3690, 2.3600, 22.0869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 5, 0.52, 83, 0.4215, 0.1048, 2.5671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 6, 3.25, 83, 3.1819, 0.4459, 20.1034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'IM', NULL, 3.31, 82, 0.3159, 2.6863, 3.9433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'RT', NULL, 82.46, 113, 6.3022, 66.4724, 91.7661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 1, 12.20, 68, 5.2673, 4.9498, 27.0496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 2, 45.69, 68, 10.5523, 26.4687, 66.2819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 3, 33.55, 68, 8.8120, 18.6626, 52.6402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 4, 7.20, 68, 4.8089, 1.8110, 24.6054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 5, 1.36, 68, 1.3124, 0.1942, 8.8709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'IM', NULL, 3.24, 67, 0.2060, 2.8240, 3.6465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'RT', NULL, 76.55, 112, 7.1305, 59.7741, 87.7659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 1, 22.30, 91, 6.8087, 11.6198, 38.5183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 2, 61.47, 91, 7.4279, 46.1067, 74.8388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 3, 14.52, 91, 5.7796, 6.3069, 29.9904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 4, 1.33, 91, 1.1832, 0.2243, 7.4785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 5, 0.23, 91, 0.1756, 0.0486, 1.0514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 6, 0.16, 91, 0.1646, 0.0207, 1.2253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'IM', NULL, 3.20, 91, 0.1715, 2.8615, 3.5427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'RT', NULL, 80.19, 113, 5.6191, 66.7625, 89.0838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 1, 21.55, 91, 6.2417, 11.6575, 36.3898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 2, 21.75, 91, 7.6493, 10.2145, 40.4313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 3, 34.31, 91, 7.6892, 20.9565, 50.7024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 4, 18.83, 91, 6.1719, 9.4174, 34.0967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 5, 3.57, 91, 2.7686, 0.7435, 15.4659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 6, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'IM', NULL, 3.16, 89, 0.1510, 2.8560, 3.4561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 21113, 'RT', NULL, 82.33, 112, 5.8393, 67.7783, 91.1703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 1, 26.90, 69, 7.5074, 14.6604, 44.0821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 2, 14.05, 69, 6.1701, 5.5697, 31.1837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 3, 18.57, 69, 7.5009, 7.8166, 38.0305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 4, 10.91, 69, 5.2940, 3.9699, 26.6387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 5, 18.97, 69, 8.1893, 7.4809, 40.3993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 6, 10.06, 69, 7.5936, 2.0542, 37.3796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'FT', 7, 0.53, 69, 0.3654, 0.1307, 2.0869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'IM', NULL, 3.12, 68, 0.1980, 2.7230, 3.5135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'RT', NULL, 64.40, 113, 7.8241, 47.9188, 78.0594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 1, 24.65, 101, 7.0324, 13.3726, 40.9474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 2, 29.96, 101, 5.4102, 20.4083, 41.6331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 3, 28.33, 101, 6.7054, 17.0324, 43.2188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 4, 15.64, 101, 6.8281, 6.2267, 34.1072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 5, 1.42, 101, 1.1049, 0.3013, 6.4456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'IM', NULL, 2.99, 100, 0.2219, 2.5491, 3.4296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'RT', NULL, 92.75, 113, 3.4788, 82.1115, 97.2748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 1, 30.64, 100, 7.7657, 17.6193, 47.6987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 2, 54.69, 100, 8.3662, 38.1858, 70.2276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 3, 11.31, 100, 4.3027, 5.1669, 23.0021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 4, 0.48, 100, 0.2897, 0.1443, 1.5818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 5, 2.88, 100, 2.9175, 0.3724, 19.0301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'IM', NULL, 2.87, 102, 0.1492, 2.5711, 3.1629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'RT', NULL, 95.78, 113, 2.9025, 84.5497, 98.9468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 1, 20.26, 78, 5.8309, 11.0148, 34.2633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 2, 20.45, 78, 5.8926, 11.1056, 34.5868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 3, 43.39, 78, 7.1059, 30.1148, 57.6946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 4, 9.82, 78, 7.4786, 1.9874, 36.9146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 5, 5.61, 78, 4.1166, 1.2502, 21.8382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 6, 0.47, 78, 0.4799, 0.0603, 3.5314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'IM', NULL, 2.78, 77, 0.1942, 2.3947, 3.1683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'RT', NULL, 70.69, 113, 6.6421, 56.0960, 81.9849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 1, 35.46, 45, 9.2729, 19.5344, 55.4184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 2, 37.42, 45, 12.3498, 17.1232, 63.3840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 3, 27.12, 45, 8.1569, 13.9402, 46.0878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 5, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'IM', NULL, 2.54, 44, 0.2619, 2.0106, 3.0669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'RT', NULL, 43.71, 112, 6.3876, 31.7076, 56.5034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 1, 0.84, 64, 0.8457, 0.1111, 6.0558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 2, 4.50, 64, 3.1482, 1.0809, 16.9178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 3, 5.93, 64, 4.9629, 1.0564, 27.1578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 4, 29.78, 64, 8.9004, 15.3386, 49.8191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 5, 46.76, 64, 8.7249, 30.3611, 63.8890, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 6, 7.78, 64, 5.8890, 1.6091, 30.3155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'FT', 7, 4.40, 64, 4.0003, 0.6844, 23.5317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'IM', NULL, 4.68, 64, 0.0793, 4.5176, 4.8345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 3, 3.37, 58, 3.8421, 0.3261, 27.0545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 4, 38.47, 58, 12.7634, 17.5172, 64.7963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 5, 34.49, 58, 6.5146, 22.8146, 48.3981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 6, 23.26, 58, 14.2558, 5.7715, 60.0035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'FT', 7, 0.41, 58, 0.3382, 0.0786, 2.1147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'IM', NULL, 4.58, 58, 0.0706, 4.4407, 4.7236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'RT', NULL, 86.11, 64, 7.0401, 65.6610, 95.2603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 2, 0.10, 63, 0.1010, 0.0121, 0.7746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 3, 16.67, 63, 4.7900, 9.1288, 28.5014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 4, 50.95, 63, 8.6349, 34.2376, 67.4509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 5, 27.91, 63, 5.6913, 18.0280, 40.5272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 6, 0.30, 63, 0.1886, 0.0881, 1.0463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'FT', 7, 4.07, 63, 4.0842, 0.5201, 25.5770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'IM', NULL, 4.41, 63, 0.1249, 4.1643, 4.6637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 2, 4.91, 61, 4.4896, 0.7500, 26.1047, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 3, 22.09, 61, 6.8853, 11.3001, 38.6965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 4, 35.75, 61, 8.7465, 20.6183, 54.3727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 5, 28.52, 61, 5.3850, 19.0435, 40.3615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 6, 8.73, 61, 3.8497, 3.5089, 20.0901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'IM', NULL, 4.40, 61, 0.1226, 4.1579, 4.6485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'RT', NULL, 91.94, 64, 6.4317, 66.8132, 98.4766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 1, 0.35, 61, 0.3723, 0.0428, 2.8554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 2, 2.55, 61, 2.2708, 0.4172, 14.0128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 3, 5.87, 61, 4.0022, 1.4426, 20.9838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 4, 38.58, 61, 5.0989, 29.0019, 49.1385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 5, 32.97, 61, 4.2455, 25.0912, 41.9403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 6, 16.55, 61, 5.6721, 8.0190, 31.0784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'FT', 7, 3.13, 61, 2.8704, 0.4844, 17.6696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'IM', NULL, 4.40, 60, 0.2052, 3.9866, 4.8078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'RT', NULL, 95.14, 63, 3.1939, 83.1143, 98.7296, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 2, 6.69, 63, 3.9667, 1.9760, 20.3405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 3, 16.90, 63, 7.8122, 6.2699, 38.2074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 4, 35.81, 63, 7.2358, 22.9235, 51.1446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 5, 28.58, 63, 5.7935, 18.4965, 41.3772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 6, 7.96, 63, 4.0919, 2.7506, 20.8934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'FT', 7, 4.05, 63, 3.2874, 0.7733, 18.6274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'IM', NULL, 4.31, 64, 0.0919, 4.1265, 4.4939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 1, 4.32, 60, 3.3850, 0.8716, 18.8536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 2, 8.47, 60, 5.5709, 2.1475, 28.0468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 3, 5.15, 60, 3.2406, 1.4165, 16.9997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 4, 20.16, 60, 6.4206, 10.2101, 35.9400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 5, 48.31, 60, 8.5106, 32.0940, 64.8959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 6, 9.26, 60, 4.0527, 3.7433, 21.1295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'FT', 7, 4.32, 60, 4.3021, 0.5611, 26.5806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'IM', NULL, 4.26, 60, 0.1288, 4.0002, 4.5155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'RT', NULL, 92.22, 63, 6.3802, 66.7060, 98.5946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 2, 11.30, 64, 4.6569, 4.7956, 24.3810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 3, 24.79, 64, 10.2388, 9.9103, 49.6892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 4, 32.28, 64, 9.0291, 17.2741, 52.1104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 5, 20.51, 64, 6.6850, 10.2136, 36.9310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 6, 4.14, 64, 3.0368, 0.9293, 16.6117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'FT', 7, 6.97, 64, 5.1212, 1.5213, 26.6410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'IM', NULL, 4.23, 63, 0.1648, 3.9008, 4.5596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 1, 0.42, 63, 0.4329, 0.0538, 3.2198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 2, 18.23, 63, 6.1751, 8.8757, 33.7880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 3, 25.04, 63, 5.7512, 15.3329, 38.1342, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 4, 39.73, 63, 6.9495, 26.9599, 54.0807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 5, 16.46, 63, 5.2172, 8.4490, 29.6095, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 6, 0.11, 63, 0.1159, 0.0135, 0.8946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'IM', NULL, 4.22, 63, 0.1538, 3.9142, 4.5291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 2, 5.44, 64, 1.6874, 2.9041, 9.9789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 3, 15.49, 64, 4.2319, 8.7681, 25.9131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 4, 38.26, 64, 10.4372, 20.4010, 59.9765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 5, 20.91, 64, 6.8272, 10.3849, 37.6288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 6, 15.84, 64, 9.6981, 4.2129, 44.6106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'FT', 7, 4.05, 64, 3.9734, 0.5436, 24.5728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'IM', NULL, 4.21, 64, 0.1157, 3.9741, 4.4364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 1, 4.07, 63, 3.4023, 0.7395, 19.4885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 2, 35.71, 63, 9.8032, 19.1315, 56.6021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 3, 23.65, 63, 3.5544, 17.2911, 31.4692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 4, 28.08, 63, 8.0509, 14.9636, 46.4157, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 5, 8.23, 63, 6.5646, 1.5535, 33.7593, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 6, 0.25, 63, 0.2152, 0.0454, 1.3813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'IM', NULL, 4.14, 63, 0.1305, 3.8812, 4.4030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 1, 0.64, 63, 0.4120, 0.1749, 2.2999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 2, 10.41, 63, 5.1878, 3.6800, 26.1042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 3, 50.31, 63, 9.6988, 31.7983, 68.7404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 4, 9.97, 63, 3.5025, 4.8302, 19.4571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 5, 16.27, 63, 7.1013, 6.4115, 35.5179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 6, 12.41, 63, 8.6048, 2.8272, 40.8131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'IM', NULL, 4.14, 63, 0.1357, 3.8655, 4.4079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 1, 18.82, 55, 9.9620, 5.8997, 46.1447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 2, 58.94, 55, 13.2335, 32.4125, 81.1182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 3, 11.80, 55, 6.1964, 3.8958, 30.6217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 4, 10.09, 55, 2.9623, 5.5093, 17.7608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 6, 0.36, 55, 0.3733, 0.0441, 2.8436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'IM', NULL, 4.12, 55, 0.1453, 3.8311, 4.4136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'RT', NULL, 67.13, 64, 12.1676, 40.4242, 86.0101, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 1, 1.58, 61, 1.8896, 0.1406, 15.4461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 3, 7.57, 61, 3.7623, 2.7212, 19.3626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 4, 41.04, 61, 8.7073, 25.3101, 58.8426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 5, 36.96, 61, 8.9546, 21.3689, 55.8416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 6, 8.39, 61, 3.4930, 3.5552, 18.5186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'FT', 7, 4.46, 61, 4.3680, 0.5987, 26.6048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'IM', NULL, 4.03, 61, 0.1651, 3.6977, 4.3581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'RT', NULL, 94.39, 64, 3.1100, 83.8790, 98.1940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 1, 30.23, 61, 14.8684, 9.5622, 63.9602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 2, 11.38, 61, 5.2036, 4.3781, 26.4970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 3, 4.63, 61, 4.6130, 0.5952, 28.2010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 4, 17.87, 61, 6.5378, 8.1940, 34.6571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 5, 22.71, 61, 7.9969, 10.5627, 42.2269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 6, 4.65, 61, 3.9744, 0.8039, 22.6662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'FT', 7, 8.54, 61, 4.2325, 3.0617, 21.6325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'IM', NULL, 3.81, 61, 0.2904, 3.2271, 4.3889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'RT', NULL, 89.58, 64, 5.2978, 73.4425, 96.3920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 1, 10.38, 56, 8.4113, 1.8576, 41.4895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 2, 19.41, 56, 6.9665, 8.9805, 37.0271, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 3, 31.77, 56, 10.0691, 15.5095, 54.1550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 4, 28.60, 56, 10.5184, 12.4854, 52.9304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 5, 9.29, 56, 6.0297, 2.3847, 30.0518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 6, 0.43, 56, 0.3483, 0.0859, 2.1495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'FT', 7, 0.11, 56, 0.1150, 0.0140, 0.8774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'IM', NULL, 3.47, 55, 0.2074, 3.0577, 3.8892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'RT', NULL, 84.74, 64, 7.7777, 62.5371, 94.8632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 1, 5.28, 53, 3.6321, 1.2826, 19.3130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 2, 35.52, 53, 8.9228, 20.1287, 54.6204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 3, 40.27, 53, 11.0982, 21.0834, 62.9898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 4, 9.42, 53, 2.9142, 4.9777, 17.1054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 5, 9.22, 53, 2.8540, 4.8721, 16.7570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 6, 0.29, 53, 0.3047, 0.0363, 2.3261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'IM', NULL, 3.46, 53, 0.2090, 3.0382, 3.8770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'RT', NULL, 90.91, 63, 4.3916, 77.5635, 96.6609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 1, 10.14, 58, 3.3552, 5.1212, 19.0863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 2, 46.35, 58, 8.5261, 30.3008, 63.1854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 3, 25.97, 58, 10.9671, 10.0672, 52.3677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 4, 16.60, 58, 8.6509, 5.3885, 41.0240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 5, 0.94, 58, 0.9852, 0.1153, 7.2888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'IM', NULL, 3.28, 58, 0.2387, 2.8064, 3.7622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'RT', NULL, 89.10, 63, 4.6374, 75.8862, 95.5007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 1, 0.87, 63, 0.8831, 0.1149, 6.3335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 2, 39.62, 63, 14.7389, 16.0684, 69.2134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 3, 31.13, 63, 12.9749, 11.8782, 60.2441, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 4, 24.00, 63, 9.8080, 9.7274, 48.0537, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 5, 0.27, 63, 0.2810, 0.0336, 2.1349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 6, 4.12, 63, 4.1310, 0.5274, 25.8046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'IM', NULL, 3.26, 63, 0.2333, 2.7891, 3.7218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'RT', NULL, 96.05, 64, 4.1107, 73.6364, 99.5287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 1, 38.97, 59, 16.4427, 13.7943, 71.8152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 2, 23.47, 59, 12.6536, 6.9631, 55.6797, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 3, 23.41, 59, 7.0242, 12.2443, 40.1049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 4, 13.86, 59, 7.9393, 4.0773, 37.8517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 5, 0.29, 59, 0.3068, 0.0358, 2.3515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'IM', NULL, 3.13, 59, 0.2655, 2.5999, 3.6628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'RT', NULL, 82.14, 64, 5.7633, 67.7144, 90.9749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 1, 17.64, 58, 7.0590, 7.4876, 36.1694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 2, 53.07, 58, 11.9532, 30.1933, 74.7249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 3, 10.86, 58, 5.8780, 3.4866, 29.1270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 4, 3.76, 58, 3.5997, 0.5283, 22.2812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 5, 5.88, 58, 4.9304, 1.0362, 27.1196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 6, 8.80, 58, 5.1791, 2.5819, 25.9982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'IM', NULL, 3.02, 59, 0.1487, 2.7176, 3.3130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'RT', NULL, 86.00, 64, 5.6914, 70.4863, 94.0446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 1, 24.77, 39, 8.1491, 11.9564, 44.3801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 2, 8.20, 39, 6.5287, 1.5219, 34.0743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 3, 24.53, 39, 9.3526, 10.4658, 47.4746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 4, 13.39, 39, 3.7371, 7.4540, 22.8916, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 5, 13.59, 39, 7.1568, 4.3773, 35.0685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'FT', 7, 15.52, 39, 3.5229, 9.6362, 24.0409, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'IM', NULL, 3.54, 39, 0.2671, 2.9960, 4.0774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'RT', NULL, 51.57, 64, 8.1019, 35.7655, 67.0611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 1, 4.63, 61, 3.2379, 1.1088, 17.3846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 2, 47.19, 61, 12.8247, 24.1977, 71.4407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 3, 29.40, 61, 10.5071, 13.1422, 53.4099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 4, 18.77, 61, 5.3061, 10.3334, 31.6755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'IM', NULL, 2.89, 61, 0.2151, 2.4556, 3.3162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'RT', NULL, 97.60, 63, 2.2400, 85.7210, 99.6396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 1, 23.49, 55, 2.9873, 18.0289, 29.9892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 2, 60.25, 55, 9.2655, 41.0986, 76.6983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 3, 15.14, 55, 7.8787, 4.9613, 37.8912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 4, 1.12, 55, 1.0569, 0.1690, 7.1020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 5, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'IM', NULL, 2.82, 55, 0.1748, 2.4672, 3.1681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'RT', NULL, 81.07, 64, 5.1934, 68.5306, 89.3853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 1, 27.84, 49, 8.6724, 13.9378, 47.8895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 2, 41.54, 49, 7.0794, 28.3357, 56.0805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 3, 24.39, 49, 11.0417, 8.8258, 51.8114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 4, 6.23, 49, 5.9730, 0.8432, 34.1712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'IM', NULL, 2.71, 49, 0.1762, 2.3563, 3.0649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'RT', NULL, 69.66, 62, 9.2532, 48.8946, 84.6422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 1, 0.59, 104, 0.5953, 0.0785, 4.2663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 2, 6.78, 104, 3.4030, 2.4389, 17.4633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 3, 8.68, 104, 3.7165, 3.6140, 19.4113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 4, 31.57, 104, 6.1103, 20.8422, 44.7050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 5, 35.26, 104, 5.3286, 25.5272, 46.3873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 6, 14.99, 104, 5.1013, 7.3811, 28.0596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'FT', 7, 2.14, 104, 1.2820, 0.6426, 6.8606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'IM', NULL, 4.43, 108, 0.1173, 4.2000, 4.6652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'RT', NULL, 95.75, 110, 2.9662, 84.1611, 98.9632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 1, 0.83, 91, 0.6475, 0.1777, 3.8292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 2, 5.95, 91, 2.5279, 2.5144, 13.4358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 3, 5.91, 91, 3.5680, 1.7234, 18.3502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 4, 44.46, 91, 7.1562, 31.0359, 58.7364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 5, 27.24, 91, 5.4687, 17.7862, 39.3060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 6, 13.34, 91, 4.6862, 6.4367, 25.6179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'FT', 7, 2.28, 91, 1.4967, 0.6082, 8.1441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'IM', NULL, 4.37, 91, 0.0993, 4.1710, 4.5655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'RT', NULL, 79.07, 109, 10.1542, 52.8186, 92.7230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 2, 6.56, 106, 3.5567, 2.1741, 18.1561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 3, 16.03, 106, 7.3238, 6.0936, 35.9580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 4, 39.00, 106, 6.2149, 27.5817, 51.7663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 5, 27.05, 106, 5.3398, 17.8206, 38.8060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 6, 11.16, 106, 3.7473, 5.6042, 20.9971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'FT', 7, 0.20, 106, 0.2016, 0.0269, 1.4644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'IM', NULL, 4.23, 108, 0.0991, 4.0374, 4.4303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'RT', NULL, 98.85, 109, 1.1622, 91.8861, 99.8471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 2, 11.56, 104, 3.6537, 6.0483, 20.9849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 3, 51.43, 104, 5.8179, 40.0173, 62.6934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 4, 24.66, 104, 4.9702, 16.1428, 35.7458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 5, 8.56, 104, 3.5087, 3.7069, 18.5503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 6, 3.59, 104, 2.0312, 1.1469, 10.6553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'FT', 7, 0.20, 104, 0.2054, 0.0273, 1.4957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'IM', NULL, 4.22, 104, 0.1092, 4.0063, 4.4393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'RT', NULL, 97.43, 108, 1.8332, 89.8735, 99.3883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 1, 3.43, 100, 2.4661, 0.8055, 13.4623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 2, 2.99, 100, 2.2681, 0.6493, 12.6962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 3, 25.44, 100, 5.8087, 15.6692, 38.5158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 4, 36.23, 100, 5.6087, 25.9784, 47.9084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 5, 13.86, 100, 4.4986, 7.0799, 25.3642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 6, 15.45, 100, 6.1376, 6.7103, 31.7029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'FT', 7, 2.60, 100, 1.7240, 0.6858, 9.3439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'IM', NULL, 4.20, 102, 0.1426, 3.9212, 4.4870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'RT', NULL, 91.60, 109, 4.9942, 75.0759, 97.5273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 1, 11.60, 107, 3.8154, 5.9006, 21.5276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 2, 16.91, 107, 4.3348, 9.9432, 27.2832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 3, 17.44, 107, 5.8558, 8.6210, 32.1179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 4, 20.74, 107, 3.7512, 14.2738, 29.1515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 5, 24.85, 107, 5.5639, 15.4803, 37.3791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 6, 5.10, 107, 2.3622, 1.9974, 12.3893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'FT', 7, 3.36, 107, 2.1086, 0.9522, 11.1870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'IM', NULL, 4.16, 109, 0.1171, 3.9247, 4.3888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'RT', NULL, 100.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 1, 1.90, 107, 1.5030, 0.3878, 8.7526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 2, 26.72, 107, 5.6918, 17.0105, 39.3559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 3, 18.44, 107, 5.4011, 9.9822, 31.5406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 4, 25.03, 107, 4.3745, 17.3731, 34.6385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 5, 23.13, 107, 4.2471, 15.7824, 32.5771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 6, 4.25, 107, 2.2450, 1.4636, 11.7009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'FT', 7, 0.54, 107, 0.3945, 0.1253, 2.2797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'IM', NULL, 4.15, 108, 0.1089, 3.9365, 4.3682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'RT', NULL, 100.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 2, 3.63, 105, 2.4417, 0.9341, 13.0708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 3, 8.63, 105, 3.5103, 3.7572, 18.5884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 4, 41.03, 105, 6.9222, 28.2910, 55.0972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 5, 34.39, 105, 6.7056, 22.5297, 48.5892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 6, 11.29, 105, 3.6753, 5.7920, 20.8547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'FT', 7, 1.03, 105, 0.6962, 0.2675, 3.8766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'IM', NULL, 4.04, 108, 0.1376, 3.7664, 4.3119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'RT', NULL, 99.80, 109, 0.1979, 98.5628, 99.9736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 1, 1.36, 106, 1.1999, 0.2340, 7.5091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 2, 2.11, 106, 1.0922, 0.7509, 5.7939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 3, 37.34, 106, 8.6190, 22.3028, 55.2986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 4, 30.24, 106, 4.6286, 21.9088, 40.1103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 5, 21.61, 106, 4.5934, 13.8710, 32.0645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 6, 6.94, 106, 2.7094, 3.1442, 14.6276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'FT', 7, 0.40, 106, 0.2880, 0.0937, 1.6621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'IM', NULL, 3.97, 108, 0.1537, 3.6650, 4.2743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'RT', NULL, 99.57, 109, 0.4401, 96.8031, 99.9432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 1, 0.73, 102, 0.7137, 0.1046, 4.9256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 2, 3.63, 102, 2.5819, 0.8658, 14.0009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 3, 4.82, 102, 2.7734, 1.5017, 14.3845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 4, 44.36, 102, 6.7279, 31.7020, 57.7858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 5, 35.33, 102, 5.5094, 25.2948, 46.8477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 6, 11.13, 102, 4.5338, 4.8053, 23.7190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'FT', 7, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'IM', NULL, 3.64, 104, 0.1147, 3.4148, 3.8698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'RT', NULL, 95.04, 108, 2.7159, 85.9458, 98.3594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 1, 1.82, 95, 1.1946, 0.4916, 6.5303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 2, 28.11, 95, 5.3316, 18.8016, 39.7659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 3, 40.80, 95, 7.6191, 26.9242, 56.3199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 4, 24.28, 95, 4.9647, 15.7937, 35.4056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 5, 4.20, 95, 1.8758, 1.7072, 9.9609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 6, 0.79, 95, 0.6110, 0.1678, 3.6144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'FT', 7, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'IM', NULL, 3.60, 97, 0.0834, 3.4311, 3.7620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'RT', NULL, 90.66, 108, 3.6399, 80.5449, 95.7923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 1, 6.56, 102, 3.0673, 2.5334, 15.9260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 2, 22.09, 102, 4.6014, 14.2944, 32.5153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 3, 40.46, 102, 6.7816, 27.9939, 54.2924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 4, 20.80, 102, 4.6299, 13.0715, 31.4417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 5, 8.51, 102, 4.0280, 3.2239, 20.6076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 6, 1.59, 102, 1.5655, 0.2214, 10.5227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'FT', 7, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'IM', NULL, 3.54, 102, 0.1663, 3.2106, 3.8704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'RT', NULL, 97.60, 108, 1.5313, 91.7566, 99.3297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 1, 14.61, 102, 4.3217, 7.9216, 25.3800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 2, 56.56, 102, 5.0019, 46.5122, 66.1049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 3, 22.27, 102, 5.1178, 13.7495, 33.9976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 4, 6.34, 102, 2.9867, 2.4371, 15.5123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 5, 0.21, 102, 0.2160, 0.0281, 1.5831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 6, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'FT', 7, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'IM', NULL, 3.44, 103, 0.1150, 3.2095, 3.6656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'RT', NULL, 93.06, 109, 3.4603, 82.2576, 97.4847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 1, 10.55, 94, 3.8876, 4.9505, 21.0926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 2, 21.86, 94, 5.8289, 12.4364, 35.5188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 3, 41.52, 94, 7.8971, 27.1245, 57.5272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 4, 23.98, 94, 5.8169, 14.3399, 37.2832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 5, 0.56, 94, 0.5558, 0.0760, 3.9511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 6, 1.53, 94, 1.1624, 0.3349, 6.7077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'IM', NULL, 3.29, 96, 0.1131, 3.0685, 3.5176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'RT', NULL, 91.35, 110, 2.9290, 83.5131, 95.6545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 1, 28.35, 63, 7.6301, 15.7337, 45.6025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 2, 21.52, 63, 5.3002, 12.7719, 33.9265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 3, 10.30, 63, 5.1662, 3.6179, 25.9879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 4, 11.81, 63, 4.6960, 5.1555, 24.7998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 5, 10.33, 63, 4.6183, 4.0802, 23.7869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 6, 17.70, 63, 6.0569, 8.5607, 33.0526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'IM', NULL, 3.77, 64, 0.2568, 3.2564, 4.2827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'RT', NULL, 61.59, 110, 5.9876, 49.2665, 72.5912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 1, 15.77, 66, 7.6100, 5.6280, 37.0225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 2, 24.80, 66, 9.7274, 10.4263, 48.3120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 3, 25.26, 66, 7.5536, 13.1942, 42.9042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 4, 16.83, 66, 5.2240, 8.7577, 29.8897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 5, 17.34, 66, 6.8324, 7.4914, 35.2132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'IM', NULL, 3.44, 67, 0.2764, 2.8903, 3.9938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'RT', NULL, 61.88, 109, 7.2252, 46.9334, 74.8647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 1, 42.81, 61, 9.1038, 26.2383, 61.1591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 2, 49.58, 61, 8.0150, 34.1183, 65.1275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 3, 3.64, 61, 3.4820, 0.5159, 21.5793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 4, 3.64, 61, 3.4895, 0.5137, 21.6519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 5, 0.33, 61, 0.3402, 0.0427, 2.5351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'IM', NULL, 3.39, 63, 0.2808, 2.8256, 3.9481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'RT', NULL, 60.36, 109, 6.7400, 46.5576, 72.6873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 1, 40.20, 49, 10.0062, 22.5437, 60.8166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 2, 8.19, 49, 4.4800, 2.6219, 22.8138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 3, 18.22, 49, 6.6074, 8.3675, 35.2058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 4, 7.05, 49, 3.8711, 2.2636, 19.9204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 5, 19.87, 49, 8.2357, 8.0577, 41.2306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 6, 5.43, 49, 4.5116, 0.9703, 25.1519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'FT', 7, 1.05, 49, 1.0684, 0.1327, 7.7643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'IM', NULL, 3.25, 53, 0.2153, 2.8227, 3.6866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'RT', NULL, 54.54, 108, 6.6664, 41.3172, 67.1539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 1, 25.23, 75, 7.5437, 13.2013, 42.8094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 2, 40.28, 75, 7.1757, 27.1274, 54.9978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 3, 26.63, 75, 7.1313, 14.9247, 42.8954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 4, 6.10, 75, 3.4550, 1.9170, 17.7688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 5, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 6, 1.46, 75, 1.4776, 0.1919, 10.2754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'FT', 7, 0.29, 75, 0.2986, 0.0386, 2.1976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'IM', NULL, 3.18, 70, 0.1574, 2.8644, 3.4925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'RT', NULL, 66.41, 109, 6.3727, 52.8774, 77.6903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 1, 34.80, 78, 7.0615, 22.3093, 49.7943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 2, 41.81, 78, 7.5545, 27.9101, 57.1432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 3, 14.35, 78, 4.7657, 7.1879, 26.6143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 4, 8.51, 78, 4.3692, 2.9498, 22.1389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 5, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 6, 0.53, 78, 0.3947, 0.1225, 2.3019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'IM', NULL, 2.98, 79, 0.1437, 2.6943, 3.2667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'RT', NULL, 73.76, 109, 5.1317, 62.4355, 82.6245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 1, 29.04, 67, 6.2859, 18.2067, 42.9382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 2, 21.30, 67, 4.9503, 13.0468, 32.7948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 3, 31.91, 67, 7.3599, 19.2475, 47.9643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 4, 15.67, 67, 4.9193, 8.1229, 28.0984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 5, 1.75, 67, 1.0823, 0.5058, 5.8887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 6, 0.32, 67, 0.3282, 0.0421, 2.4247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'IM', NULL, 2.84, 69, 0.1547, 2.5306, 3.1479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'RT', NULL, 61.50, 109, 6.2131, 48.7039, 72.8768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 1, 18.61, 84, 4.2535, 11.5670, 28.5566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 2, 43.90, 84, 7.1402, 30.5394, 58.2131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 3, 26.00, 84, 5.9570, 15.9519, 39.4086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 4, 11.49, 84, 3.9730, 5.6304, 22.0164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 5, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 6, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'FT', 7, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'IM', NULL, 2.82, 83, 0.1203, 2.5798, 3.0586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'RT', NULL, 79.24, 109, 4.7491, 68.2908, 87.1199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 1, 8.97, 100, 3.5301, 4.0139, 18.8567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 2, 35.55, 100, 6.0707, 24.5839, 48.2659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 3, 50.64, 100, 5.6971, 39.4914, 61.7227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 4, 4.63, 100, 2.2547, 1.7296, 11.7940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 5, 0.22, 100, 0.2202, 0.0286, 1.6149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'IM', NULL, 2.81, 102, 0.1164, 2.5759, 3.0376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'RT', NULL, 91.37, 109, 4.8598, 75.7320, 97.2889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 1, 26.75, 76, 5.5020, 17.2705, 38.9861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 2, 46.95, 76, 6.2439, 34.9465, 59.3244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 3, 22.37, 76, 6.7236, 11.7564, 38.3902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 4, 3.65, 76, 2.9605, 0.7030, 16.8509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 5, 0.28, 76, 0.2817, 0.0363, 2.0759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'IM', NULL, 2.76, 78, 0.1341, 2.4961, 3.0303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'RT', NULL, 72.91, 109, 5.2398, 61.3972, 81.9892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 1, 32.29, 58, 6.8697, 20.2672, 47.2205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 2, 45.00, 58, 7.1878, 31.3857, 59.4098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 3, 11.55, 58, 5.9588, 3.9043, 29.5727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 4, 11.16, 58, 4.9247, 4.4368, 25.3519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 5, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'IM', NULL, 2.76, 61, 0.1109, 2.5334, 2.9771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'RT', NULL, 61.97, 109, 6.9850, 47.5178, 74.5653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 1, 55.82, 48, 9.2619, 37.2433, 72.8942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 2, 29.44, 48, 9.0501, 14.8012, 50.0621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 3, 10.48, 48, 5.0144, 3.8435, 25.5463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 4, 4.26, 48, 4.0296, 0.6041, 24.5306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'IM', NULL, 2.44, 48, 0.2301, 1.9799, 2.9056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'RT', NULL, 51.05, 110, 7.2324, 37.0173, 64.9258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 1, 2.97, 99, 2.6791, 0.4806, 16.2313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 2, 3.23, 99, 2.8868, 0.5322, 17.2564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 3, 1.06, 99, 0.7844, 0.2444, 4.5064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 4, 41.70, 99, 6.6015, 29.4408, 55.0747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 5, 37.17, 99, 6.0288, 26.1666, 49.6820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 6, 12.76, 99, 5.0219, 5.6412, 26.3670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'FT', 7, 1.11, 99, 0.6866, 0.3209, 3.7412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'IM', NULL, 4.75, 98, 0.0817, 4.5925, 4.9169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'RT', NULL, 97.17, 102, 1.9332, 89.4874, 99.2835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 1, 0.13, 95, 0.1345, 0.0174, 0.9934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 2, 13.31, 95, 6.3723, 4.8769, 31.4898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 3, 13.73, 95, 5.2013, 6.2383, 27.5661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 4, 42.29, 95, 9.6169, 25.1027, 61.5762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 5, 22.34, 95, 7.4610, 10.9140, 40.3237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 6, 6.30, 95, 3.6966, 1.9025, 18.9049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'FT', 7, 1.90, 95, 1.7769, 0.2892, 11.4095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'IM', NULL, 4.70, 95, 0.0658, 4.5687, 4.8300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'RT', NULL, 92.88, 101, 3.9583, 79.9128, 97.7179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 2, 2.76, 102, 2.7695, 0.3659, 18.0120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 3, 16.59, 102, 7.8994, 6.0260, 38.1670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 4, 44.03, 102, 7.3210, 30.3782, 58.6445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 5, 26.87, 102, 6.4316, 16.1004, 41.2880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 6, 7.90, 102, 3.5681, 3.1406, 18.4945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'FT', 7, 1.85, 102, 1.6528, 0.3091, 10.2861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'IM', NULL, 4.56, 102, 0.1032, 4.3536, 4.7632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 2, 0.09, 100, 0.0932, 0.0121, 0.6875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 3, 8.14, 100, 3.9764, 2.9941, 20.2900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 4, 40.14, 100, 9.4759, 23.4707, 59.4610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 5, 25.68, 100, 7.3310, 13.8847, 42.5428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 6, 22.31, 100, 6.1112, 12.4830, 36.6292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'FT', 7, 3.63, 100, 2.7684, 0.7798, 15.3253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'IM', NULL, 4.50, 99, 0.0958, 4.3062, 4.6865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'RT', NULL, 99.48, 102, 0.4471, 97.1668, 99.9075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 2, 0.09, 101, 0.0954, 0.0124, 0.7043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 3, 12.13, 101, 4.5623, 5.5761, 24.3987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 4, 47.62, 101, 6.7025, 34.7856, 60.7723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 5, 32.73, 101, 6.8259, 20.8279, 47.3715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 6, 5.10, 101, 2.8216, 1.6619, 14.5923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'FT', 7, 2.33, 101, 2.0604, 0.3923, 12.5853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'IM', NULL, 4.44, 101, 0.0772, 4.2862, 4.5924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'RT', NULL, 97.24, 102, 2.7695, 81.9880, 99.6341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 1, 4.23, 76, 3.3039, 0.8625, 18.3163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 2, 7.33, 76, 5.1395, 1.7212, 26.3135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 3, 12.37, 76, 4.9156, 5.4120, 25.8377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 4, 28.68, 76, 7.8229, 15.8014, 46.2767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 5, 24.42, 76, 7.2645, 12.8552, 41.4432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 6, 21.04, 76, 8.8696, 8.4220, 43.5606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'FT', 7, 1.93, 76, 1.9447, 0.2554, 13.1947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'IM', NULL, 4.42, 76, 0.1269, 4.1657, 4.6715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'RT', NULL, 86.24, 102, 4.3122, 75.2956, 92.7979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 2, 7.82, 99, 4.0764, 2.6846, 20.6711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 3, 50.71, 99, 7.4284, 36.3216, 64.9790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 4, 22.97, 99, 6.1723, 12.9879, 37.3405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 5, 12.21, 99, 4.9325, 5.2831, 25.7382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 6, 6.30, 99, 3.3936, 2.1004, 17.3834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'FT', 7, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'IM', NULL, 4.37, 99, 0.1169, 4.1414, 4.6052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'RT', NULL, 94.35, 102, 3.7025, 80.8051, 98.5150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 2, 20.83, 102, 5.4939, 11.9572, 33.7486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 3, 11.85, 102, 5.4524, 4.5537, 27.4620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 4, 29.08, 102, 6.5418, 17.9308, 43.4765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 5, 25.20, 102, 6.1727, 14.9609, 39.2121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 6, 11.17, 102, 4.3564, 5.0014, 23.1035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'FT', 7, 1.88, 102, 1.6551, 0.3230, 10.1953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'IM', NULL, 4.36, 101, 0.0639, 4.2343, 4.4880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 1, 1.29, 101, 0.6009, 0.5109, 3.2257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 2, 27.95, 101, 7.0446, 16.2369, 43.7141, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 3, 19.82, 101, 6.3227, 10.0889, 35.2424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 4, 25.31, 101, 7.2472, 13.6705, 42.0275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 5, 13.09, 101, 4.1456, 6.8156, 23.6876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 6, 9.95, 101, 4.1577, 4.2147, 21.7178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'FT', 7, 2.59, 101, 2.0904, 0.5101, 12.1003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'IM', NULL, 4.35, 100, 0.0786, 4.1943, 4.5061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'RT', NULL, 97.24, 102, 2.7695, 81.9880, 99.6341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 2, 5.72, 99, 3.5268, 1.6274, 18.1773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 3, 3.34, 99, 2.9069, 0.5774, 17.0901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 4, 55.43, 99, 7.5811, 40.3528, 69.5752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 5, 32.30, 99, 6.4737, 20.9553, 46.1926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 6, 3.11, 99, 1.6487, 1.0754, 8.6814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'FT', 7, 0.09, 99, 0.0958, 0.0125, 0.7066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'IM', NULL, 4.18, 98, 0.1544, 3.8702, 4.4830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'RT', NULL, 97.63, 102, 1.8402, 89.4740, 99.5026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 1, 13.48, 76, 5.3341, 5.8944, 27.9269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 2, 14.53, 76, 5.3205, 6.7488, 28.5239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 3, 6.77, 76, 3.9994, 2.0122, 20.4202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 4, 20.58, 76, 6.3929, 10.6260, 36.0954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 5, 22.11, 76, 7.7008, 10.4362, 40.8941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 6, 5.28, 76, 3.2457, 1.5066, 16.8801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'FT', 7, 17.25, 76, 7.2001, 7.0928, 36.2828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'IM', NULL, 4.08, 75, 0.2086, 3.6637, 4.4951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'RT', NULL, 88.81, 101, 4.5065, 76.3498, 95.1289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 1, 2.77, 100, 2.7747, 0.3663, 18.0499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 2, 7.53, 100, 4.0845, 2.4788, 20.6843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 3, 12.16, 100, 4.3074, 5.8590, 23.5588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 4, 36.44, 100, 6.7661, 24.3029, 50.5801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 5, 29.14, 100, 7.8049, 16.2668, 46.5421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 6, 7.25, 100, 2.8153, 3.2973, 15.2132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'FT', 7, 4.71, 100, 3.0980, 1.2392, 16.2809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'IM', NULL, 4.02, 100, 0.1390, 3.7437, 4.2955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'RT', NULL, 99.82, 102, 0.1327, 99.2292, 99.9573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 1, 3.76, 102, 2.9433, 0.7700, 16.4058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 2, 15.27, 102, 5.9022, 6.7938, 30.8168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 3, 30.99, 102, 5.8339, 20.7249, 43.5522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 4, 14.35, 102, 5.1292, 6.8257, 27.7178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 5, 32.78, 102, 6.8333, 20.8576, 47.4249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 6, 2.76, 102, 2.7330, 0.3758, 17.6177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'FT', 7, 0.09, 102, 0.0925, 0.0121, 0.6815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'IM', NULL, 3.93, 101, 0.1323, 3.6665, 4.1914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 1, 4.11, 99, 2.8143, 1.0264, 15.0278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 2, 20.04, 99, 6.4913, 10.0890, 35.8983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 3, 32.70, 99, 6.4129, 21.4151, 46.4181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 4, 29.40, 99, 5.7070, 19.4364, 41.8108, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 5, 9.69, 99, 3.8516, 4.2840, 20.4421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 6, 3.98, 99, 2.6783, 1.0194, 14.2790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'FT', 7, 0.09, 99, 0.0931, 0.0121, 0.6861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'IM', NULL, 3.74, 99, 0.1487, 3.4479, 4.0380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'RT', NULL, 99.44, 102, 0.4147, 97.5936, 99.8711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 1, 39.21, 70, 10.0507, 21.7611, 59.9345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 2, 40.91, 70, 9.7160, 23.6984, 60.6898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 3, 6.87, 70, 3.8664, 2.1643, 19.7610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 4, 6.45, 70, 4.4706, 1.5466, 23.2146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 5, 3.33, 70, 3.1979, 0.4724, 19.9966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 6, 3.22, 70, 2.9892, 0.4901, 18.3856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'IM', NULL, 3.74, 70, 0.2744, 3.1912, 4.2860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'RT', NULL, 85.77, 102, 5.9980, 69.4523, 94.1073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 1, 7.86, 97, 3.9956, 2.7718, 20.3197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 2, 49.63, 97, 8.5050, 33.4007, 65.9380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 3, 14.91, 97, 5.1734, 7.2382, 28.2492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 4, 27.01, 97, 9.1634, 12.8229, 48.2138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 5, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 6, 0.59, 97, 0.5965, 0.0785, 4.2818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'FT', 7, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'IM', NULL, 3.71, 96, 0.1711, 3.3659, 4.0453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'RT', NULL, 93.59, 102, 3.6211, 81.5129, 97.9710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 1, 4.11, 101, 2.6961, 1.0919, 14.2750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 2, 30.76, 101, 5.6959, 20.7221, 43.0292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 3, 28.08, 101, 5.6342, 18.3325, 40.4444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 4, 22.25, 101, 5.1466, 13.6844, 34.0493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 5, 14.80, 101, 5.4272, 6.8862, 28.9774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'IM', NULL, 3.65, 101, 0.1316, 3.3900, 3.9121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'RT', NULL, 97.24, 102, 2.7695, 81.9880, 99.6341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 1, 7.16, 102, 3.5734, 2.5830, 18.3016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 2, 50.77, 102, 8.9528, 33.6325, 67.7308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 3, 33.06, 102, 7.9478, 19.5008, 50.1756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 4, 6.81, 102, 5.5573, 1.2718, 29.3300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 5, 2.11, 102, 1.9787, 0.3198, 12.6140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 6, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'FT', 7, 0.09, 102, 0.0927, 0.0120, 0.6834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'IM', NULL, 3.60, 102, 0.1265, 3.3491, 3.8509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21114, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 1, 8.89, 96, 3.5321, 3.9431, 18.8248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 2, 54.48, 96, 6.7055, 41.1699, 67.1871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 3, 15.32, 96, 5.6994, 7.0325, 30.2063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 4, 9.37, 96, 4.1838, 3.7386, 21.5630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 5, 3.31, 96, 3.0905, 0.5023, 18.8721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 6, 8.63, 96, 4.3493, 3.0602, 22.0165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'FT', 7, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'IM', NULL, 3.56, 96, 0.1800, 3.1980, 3.9129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'RT', NULL, 86.19, 102, 6.0684, 69.4197, 94.4936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 1, 3.48, 94, 3.0188, 0.6010, 17.6859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 2, 18.15, 94, 4.7870, 10.4667, 29.5994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 3, 53.28, 94, 7.2109, 39.0858, 66.9696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 4, 24.60, 94, 5.7141, 15.0313, 37.5549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 5, 0.40, 94, 0.2442, 0.1161, 1.3411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 6, 0.10, 94, 0.1007, 0.0130, 0.7441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'IM', NULL, 3.55, 93, 0.1167, 3.3208, 3.7844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'RT', NULL, 92.05, 102, 3.7152, 80.8785, 96.9449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 1, 3.94, 84, 3.4977, 0.6507, 20.4789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 2, 21.53, 84, 8.0013, 9.6624, 41.3064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 3, 34.21, 84, 7.8833, 20.5811, 51.0716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 4, 29.79, 84, 8.0357, 16.5040, 47.6763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 5, 9.79, 84, 4.3316, 3.9270, 22.3501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 6, 0.73, 84, 0.7427, 0.0962, 5.3355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'FT', 7, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'IM', NULL, 3.36, 84, 0.2385, 2.8894, 3.8380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 21115, 'RT', NULL, 75.42, 102, 8.2027, 56.0523, 88.0650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 1, 1.92, 81, 0.9420, 0.7190, 5.0311, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 2, 43.21, 81, 7.4416, 29.3864, 58.1833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 3, 47.64, 81, 7.4990, 33.3440, 62.3370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 4, 4.55, 81, 3.6940, 0.8720, 20.5642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 5, 2.67, 81, 2.6312, 0.3644, 17.0641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'IM', NULL, 3.35, 81, 0.1214, 3.1039, 3.5872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'RT', NULL, 75.50, 102, 7.4504, 58.0919, 87.2658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 1, 19.21, 93, 4.5197, 11.7668, 29.7762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 2, 25.20, 93, 6.7639, 14.1758, 40.7248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 3, 36.93, 93, 7.8570, 23.0521, 53.3604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 4, 12.92, 93, 4.5042, 6.2778, 24.7320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 5, 5.75, 93, 3.7483, 1.5180, 19.4212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 6, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'IM', NULL, 3.18, 92, 0.1350, 2.9144, 3.4508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'RT', NULL, 96.15, 102, 1.9820, 89.6201, 98.6329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 1, 18.47, 53, 6.3602, 8.8456, 34.5840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 2, 17.87, 53, 7.0941, 7.6199, 36.4645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 3, 8.09, 53, 4.9991, 2.2299, 25.3323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 4, 20.90, 53, 8.0753, 9.0226, 41.3209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 5, 16.65, 53, 7.5821, 6.2571, 37.4190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 6, 5.34, 53, 3.5791, 1.3412, 18.9387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'FT', 7, 12.69, 53, 6.9725, 3.9482, 33.9425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'IM', NULL, 3.67, 53, 0.2161, 3.2358, 4.1031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'RT', NULL, 54.24, 101, 7.3929, 39.6328, 68.1595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 1, 4.38, 98, 3.1129, 1.0360, 16.6862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 2, 16.59, 98, 4.7198, 9.1813, 28.1319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 3, 55.43, 98, 6.8111, 41.8433, 68.2467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 4, 21.94, 98, 5.8872, 12.4435, 35.7375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 5, 1.66, 98, 0.9724, 0.5135, 5.2194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 6, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'FT', 7, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'IM', NULL, 2.90, 97, 0.1228, 2.6550, 3.1426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'RT', NULL, 93.63, 102, 3.9462, 79.8216, 98.2032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 1, 32.97, 63, 8.0710, 19.1614, 50.5126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 2, 19.30, 63, 7.1568, 8.7119, 37.4691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 3, 30.71, 63, 9.1582, 15.7872, 51.1639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 4, 14.06, 63, 6.3304, 5.4325, 31.8004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 5, 2.83, 63, 2.6972, 0.4069, 17.1574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'FT', 7, 0.13, 63, 0.1353, 0.0168, 1.0204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'IM', NULL, 2.81, 63, 0.1928, 2.4271, 3.1980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'RT', NULL, 69.40, 102, 8.2877, 51.1192, 83.1059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 1, 23.47, 71, 6.8469, 12.5418, 39.6127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 2, 42.20, 71, 6.5746, 29.9007, 55.5551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 3, 29.55, 71, 7.0295, 17.6178, 45.1286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 4, 3.82, 71, 2.4327, 1.0521, 12.9468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 5, 0.95, 71, 0.8657, 0.1547, 5.6490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'IM', NULL, 2.76, 69, 0.1716, 2.4136, 3.0982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'RT', NULL, 76.78, 102, 5.8087, 63.4042, 86.3213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 1, 33.31, 50, 10.2970, 16.4399, 55.9025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 2, 57.52, 50, 9.7720, 37.7376, 75.1502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 3, 9.03, 50, 4.8230, 2.9595, 24.4140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 5, 0.15, 50, 0.1507, 0.0187, 1.1450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'IM', NULL, 2.52, 51, 0.1899, 2.1380, 2.9008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'RT', NULL, 61.95, 102, 8.1637, 45.0282, 76.3966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 1, 0.00, 162, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 2, 3.19, 162, 1.6555, 1.1313, 8.6741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 3, 10.90, 162, 3.2137, 5.9874, 19.0417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 4, 40.57, 162, 5.3302, 30.6078, 51.3659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 5, 33.82, 162, 4.9983, 24.7462, 44.2699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 6, 8.75, 162, 3.0721, 4.2931, 17.0134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'FT', 7, 2.76, 162, 1.6527, 0.8374, 8.7376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'IM', NULL, 4.51, 162, 0.0737, 4.3645, 4.6556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'RT', NULL, 98.36, 163, 1.4816, 90.7060, 99.7308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 1, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 2, 25.16, 161, 4.3381, 17.5784, 34.6339, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 3, 20.51, 161, 3.5626, 14.3525, 28.4308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 4, 32.89, 161, 5.1092, 23.6838, 43.6380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 5, 15.82, 161, 2.6701, 11.2275, 21.8274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 6, 4.60, 161, 2.3670, 1.6320, 12.2727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'FT', 7, 1.02, 161, 0.6673, 0.2802, 3.6598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'IM', NULL, 4.24, 157, 0.0847, 4.0766, 4.4113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'RT', NULL, 97.84, 163, 1.5119, 91.6831, 99.4669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 1, 0.00, 151, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 2, 5.24, 151, 2.1800, 2.2675, 11.6328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 3, 15.21, 151, 3.1587, 9.9601, 22.5477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 4, 45.23, 151, 4.7484, 36.1219, 54.6715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 5, 29.19, 151, 4.4083, 21.2868, 38.5836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 6, 4.62, 151, 2.3472, 1.6659, 12.1860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'FT', 7, 0.50, 151, 0.4136, 0.0995, 2.5180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'IM', NULL, 4.24, 151, 0.0789, 4.0856, 4.3972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'RT', NULL, 96.35, 162, 1.8772, 90.1955, 98.6997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 1, 0.21, 158, 0.1558, 0.0509, 0.8976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 2, 22.61, 158, 4.0254, 15.6465, 31.5177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 3, 32.01, 158, 4.6741, 23.5489, 41.8448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 4, 35.27, 158, 3.6463, 28.4385, 42.7551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 5, 8.68, 158, 2.6450, 4.6892, 15.5239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 6, 1.11, 158, 0.6830, 0.3264, 3.6957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'FT', 7, 0.11, 158, 0.1084, 0.0145, 0.7868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'IM', NULL, 4.14, 157, 0.0812, 3.9768, 4.2976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'RT', NULL, 99.03, 162, 0.5662, 96.9591, 99.6941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 1, 1.63, 160, 1.2981, 0.3345, 7.5742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 2, 10.16, 160, 2.6978, 5.9358, 16.8581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 3, 27.32, 160, 5.8370, 17.3791, 40.1831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 4, 31.63, 160, 3.7708, 24.6917, 39.4988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 5, 26.68, 160, 5.0026, 18.0090, 37.6204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 6, 2.32, 160, 1.2671, 0.7798, 6.6869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'FT', 7, 0.25, 160, 0.1843, 0.0596, 1.0631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'IM', NULL, 4.13, 162, 0.0783, 3.9801, 4.2895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'RT', NULL, 99.42, 163, 0.5761, 95.9947, 99.9175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 1, 2.20, 136, 1.1674, 0.7669, 6.1717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 2, 6.64, 136, 2.7808, 2.8448, 14.7262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 3, 14.96, 136, 4.4759, 8.0624, 26.0751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 4, 34.12, 136, 5.7370, 23.8140, 46.1739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 5, 27.14, 136, 4.1930, 19.6712, 36.1644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 6, 12.06, 136, 3.6645, 6.4771, 21.3600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'FT', 7, 2.88, 136, 1.7610, 0.8488, 9.3362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'IM', NULL, 4.12, 137, 0.0915, 3.9409, 4.3029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'RT', NULL, 92.40, 162, 3.0580, 83.7247, 96.6333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 1, 4.38, 162, 2.1091, 1.6652, 11.0181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 2, 37.54, 162, 5.3454, 27.7020, 48.5281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 3, 21.49, 162, 4.1043, 14.4791, 30.6773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 4, 14.77, 162, 3.2223, 9.4679, 22.3213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 5, 16.31, 162, 3.5823, 10.3970, 24.6533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 6, 5.51, 162, 2.3898, 2.3008, 12.6144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'FT', 7, 0.00, 162, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'IM', NULL, 4.06, 161, 0.0844, 3.8931, 4.2265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'RT', NULL, 98.36, 163, 1.4816, 90.7060, 99.7308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 1, 0.12, 161, 0.1258, 0.0168, 0.9130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 2, 3.60, 161, 1.8444, 1.2913, 9.6392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 3, 13.09, 161, 3.3927, 7.7130, 21.3479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 4, 35.76, 161, 4.7694, 26.9784, 45.6186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 5, 31.00, 161, 3.8618, 23.9280, 39.0898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 6, 15.71, 161, 4.1120, 9.1716, 25.6058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'FT', 7, 0.71, 161, 0.4617, 0.1950, 2.5414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'IM', NULL, 4.06, 161, 0.0849, 3.8903, 4.2257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'RT', NULL, 98.23, 163, 1.4768, 91.2062, 99.6644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 1, 17.93, 133, 4.0164, 11.2969, 27.2679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 2, 20.40, 133, 4.7669, 12.5372, 31.4111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 3, 7.71, 133, 2.6698, 3.8212, 14.9254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 4, 24.45, 133, 6.1582, 14.3388, 38.4944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 5, 24.08, 133, 6.3054, 13.8179, 38.5561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 6, 4.72, 133, 2.1933, 1.8536, 11.5039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'FT', 7, 0.71, 133, 0.6023, 0.1326, 3.7253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'IM', NULL, 4.04, 133, 0.1402, 3.7613, 4.3158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'RT', NULL, 85.82, 163, 3.8430, 76.4375, 91.8642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 1, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 2, 1.23, 161, 0.6579, 0.4263, 3.5013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 3, 13.05, 161, 3.8678, 7.1139, 22.7368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 4, 44.25, 161, 5.2865, 34.2032, 54.7895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 5, 29.05, 161, 4.8490, 20.4629, 39.4518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 6, 9.75, 161, 2.7054, 5.5559, 16.5433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'FT', 7, 2.67, 161, 1.2692, 1.0355, 6.7139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'IM', NULL, 3.96, 161, 0.1119, 3.7367, 4.1787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'RT', NULL, 98.37, 163, 1.4786, 90.7210, 99.7316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 1, 1.79, 160, 1.6470, 0.2873, 10.3752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 2, 15.79, 160, 4.3727, 8.9197, 26.4158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 3, 42.52, 160, 4.8713, 33.2915, 52.3046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 4, 28.01, 160, 4.7145, 19.6886, 38.1709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 5, 9.80, 160, 2.7119, 5.5962, 16.6075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 6, 1.40, 160, 0.7491, 0.4834, 3.9818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'FT', 7, 0.69, 160, 0.6939, 0.0930, 4.8979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'IM', NULL, 3.93, 160, 0.0972, 3.7368, 4.1206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'RT', NULL, 98.16, 164, 1.4638, 91.4938, 99.6248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 1, 0.15, 159, 0.1527, 0.0205, 1.1051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 2, 0.00, 159, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 3, 6.57, 159, 2.3371, 3.2092, 12.9808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 4, 57.97, 159, 6.3716, 45.1455, 69.8095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 5, 26.76, 159, 5.1676, 17.8374, 38.0848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 6, 6.73, 159, 2.6829, 3.0069, 14.3705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'FT', 7, 1.81, 159, 0.9780, 0.6200, 5.1821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'IM', NULL, 3.82, 159, 0.0962, 3.6260, 4.0061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'RT', NULL, 97.64, 162, 1.6722, 90.7946, 99.4293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 1, 3.57, 158, 2.0023, 1.1568, 10.4581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 2, 23.60, 158, 4.4225, 15.9879, 33.3986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 3, 38.56, 158, 7.2195, 25.5810, 53.3940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 4, 23.21, 158, 3.9498, 16.3264, 31.8925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 5, 7.64, 158, 2.4672, 3.9840, 14.1668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 6, 2.63, 158, 1.7671, 0.6863, 9.5478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'FT', 7, 0.79, 158, 0.7014, 0.1367, 4.4481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'IM', NULL, 3.75, 157, 0.0900, 3.5681, 3.9238, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'RT', NULL, 97.13, 164, 1.7533, 90.7203, 99.1520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 1, 9.09, 119, 3.2805, 4.3574, 17.9970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 2, 21.76, 119, 4.6225, 13.9703, 32.2514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 3, 17.03, 119, 5.3526, 8.8386, 30.2949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 4, 31.93, 119, 6.3453, 20.8272, 45.5360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 5, 13.08, 119, 3.9940, 6.9823, 23.1798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 6, 6.97, 119, 2.8954, 2.9983, 15.3525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'FT', 7, 0.15, 119, 0.1523, 0.0203, 1.1086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'IM', NULL, 3.68, 119, 0.1399, 3.3996, 3.9535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'RT', NULL, 70.03, 162, 6.6358, 55.5896, 81.3574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 1, 3.00, 152, 1.2267, 1.3289, 6.6418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 2, 63.03, 152, 4.8659, 53.0184, 72.0319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 3, 18.88, 152, 3.9053, 12.3327, 27.8114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 4, 8.78, 152, 3.9122, 3.5348, 20.1693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 5, 5.85, 152, 2.6104, 2.3768, 13.6806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 6, 0.46, 152, 0.4614, 0.0625, 3.2822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'FT', 7, 0.00, 152, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'IM', NULL, 3.59, 151, 0.1191, 3.3504, 3.8209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'RT', NULL, 94.11, 163, 2.9428, 84.8498, 97.8552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 1, 1.36, 161, 0.7136, 0.4803, 3.7926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 2, 53.33, 161, 5.0708, 43.3186, 63.0848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 3, 33.48, 161, 4.9074, 24.5717, 43.7508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 4, 10.19, 161, 3.1755, 5.4045, 18.3732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 5, 1.64, 161, 1.5632, 0.2450, 10.1587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 6, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'FT', 7, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'IM', NULL, 3.57, 161, 0.0808, 3.4064, 3.7256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 21116, 'RT', NULL, 99.79, 163, 0.1537, 99.1157, 99.9496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 1, 14.23, 140, 3.7248, 8.3224, 23.2768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 2, 36.28, 140, 5.2936, 26.5854, 47.2447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 3, 35.91, 140, 6.4851, 24.2948, 49.4433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 4, 7.20, 140, 2.3576, 3.7196, 13.4861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 5, 6.37, 140, 2.7591, 2.6568, 14.5175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 6, 0.00, 140, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'FT', 7, 0.00, 140, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'IM', NULL, 3.55, 139, 0.1082, 3.3392, 3.7671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'RT', NULL, 91.18, 163, 3.3496, 81.9536, 95.9210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 1, 36.23, 131, 5.2736, 26.5625, 47.1584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 2, 47.96, 131, 6.0983, 36.2348, 59.9072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 3, 10.30, 131, 3.9599, 4.6864, 21.1413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 4, 2.73, 131, 1.9379, 0.6569, 10.6300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 5, 2.79, 131, 1.8969, 0.7120, 10.2778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 6, 0.00, 131, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'FT', 7, 0.00, 131, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'IM', NULL, 3.45, 132, 0.1441, 3.1615, 3.7318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'RT', NULL, 84.67, 163, 3.7341, 75.7850, 90.6969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 1, 2.14, 151, 1.5820, 0.4882, 8.8686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 2, 21.75, 151, 3.8368, 15.1147, 30.2633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 3, 45.36, 151, 6.7084, 32.7212, 58.6324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 4, 28.45, 151, 5.0025, 19.6548, 39.2507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 5, 1.29, 151, 0.7100, 0.4332, 3.7837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 6, 0.00, 151, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'FT', 7, 1.01, 151, 0.7815, 0.2168, 4.5646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'IM', NULL, 3.37, 150, 0.0856, 3.2038, 3.5419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'RT', NULL, 94.20, 163, 2.9329, 84.9097, 97.9136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 1, 25.40, 127, 6.2219, 15.0908, 39.4671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 2, 45.04, 127, 6.4734, 32.8184, 57.8987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 3, 17.11, 127, 4.0322, 10.5179, 26.5920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 4, 11.12, 127, 3.2001, 6.1817, 19.1866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 5, 0.69, 127, 0.4832, 0.1697, 2.7334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 6, 0.65, 127, 0.6521, 0.0893, 4.5930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'FT', 7, 0.00, 127, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'IM', NULL, 3.11, 127, 0.1345, 2.8479, 3.3803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'RT', NULL, 85.03, 161, 4.7289, 73.1724, 92.2086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 1, 11.59, 136, 3.5300, 6.2222, 20.5801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 2, 44.67, 136, 7.7394, 30.2927, 59.9933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 3, 31.55, 136, 6.6778, 20.0017, 45.9321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 4, 8.11, 136, 4.3991, 2.6753, 22.0964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 5, 3.30, 136, 1.7735, 1.1269, 9.2912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 6, 0.77, 136, 0.7823, 0.1043, 5.5194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'FT', 7, 0.00, 136, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'IM', NULL, 3.11, 137, 0.1063, 2.8998, 3.3201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'RT', NULL, 87.82, 163, 3.7002, 78.4581, 93.4576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 1, 11.35, 86, 3.7245, 5.7789, 21.0904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 2, 12.40, 86, 4.8614, 5.4924, 25.6291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 3, 16.33, 86, 5.1179, 8.4796, 29.1273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 4, 16.30, 86, 4.5665, 9.0951, 27.4728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 5, 35.87, 86, 7.0914, 23.2511, 50.7938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 6, 1.12, 86, 0.8154, 0.2629, 4.6630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'FT', 7, 6.64, 86, 3.6968, 2.1279, 18.8823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'IM', NULL, 3.59, 87, 0.1463, 3.3021, 3.8840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'RT', NULL, 55.68, 162, 6.0706, 43.5948, 67.1278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 1, 19.77, 131, 5.4165, 11.1388, 32.6231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 2, 36.56, 131, 5.5317, 26.4489, 48.0227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 3, 26.70, 131, 5.2812, 17.6021, 38.3221, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 4, 8.83, 131, 2.7494, 4.7008, 15.9946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 5, 6.75, 131, 3.1073, 2.6546, 16.1237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 6, 1.38, 131, 0.9855, 0.3325, 5.5388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'FT', 7, 0.00, 131, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'IM', NULL, 2.99, 130, 0.1689, 2.6513, 3.3197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'RT', NULL, 80.09, 163, 4.3440, 70.1438, 87.3274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 1, 3.22, 152, 1.8353, 1.0315, 9.6251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 2, 42.67, 152, 6.2186, 31.0522, 55.1529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 3, 38.63, 152, 5.9524, 27.7058, 50.8271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 4, 12.32, 152, 3.5141, 6.8773, 21.0839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 5, 3.16, 152, 1.8376, 0.9891, 9.6548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 6, 0.00, 152, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'FT', 7, 0.00, 152, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'IM', NULL, 2.90, 153, 0.0943, 2.7126, 3.0852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'RT', NULL, 94.04, 163, 2.3323, 87.4024, 97.2907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 1, 56.10, 86, 6.7902, 42.4790, 68.8522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 2, 32.34, 86, 6.0921, 21.5553, 45.3971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 3, 10.60, 86, 6.0469, 3.2290, 29.6598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 4, 0.18, 86, 0.1789, 0.0234, 1.3151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 5, 0.78, 86, 0.7853, 0.1064, 5.5497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 6, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'IM', NULL, 2.49, 87, 0.1483, 2.1916, 2.7813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'RT', NULL, 60.37, 163, 5.8138, 48.5304, 71.1146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 2, 1.08, 118, 1.0746, 0.1474, 7.4291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 3, 7.00, 118, 2.8115, 3.1034, 15.0426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 4, 38.39, 118, 6.3849, 26.7435, 51.5391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 5, 37.00, 118, 5.7298, 26.5174, 48.8606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 6, 16.54, 118, 6.0154, 7.7119, 31.9573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'FT', 7, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'IM', NULL, 4.59, 119, 0.1003, 4.3934, 4.7908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'RT', NULL, 99.57, 120, 0.4403, 96.8113, 99.9429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 1, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 2, 25.13, 120, 6.0677, 15.0525, 38.8594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 3, 5.67, 120, 2.1436, 2.6500, 11.7352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 4, 29.54, 120, 6.4353, 18.5186, 43.6068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 5, 28.98, 120, 4.2550, 21.3248, 38.0644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 6, 10.46, 120, 6.0489, 3.1472, 29.5612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'FT', 7, 0.22, 120, 0.2227, 0.0291, 1.6256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'IM', NULL, 4.47, 121, 0.1135, 4.2412, 4.6907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'RT', NULL, 100.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 1, 2.20, 121, 2.1656, 0.3053, 14.1694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 2, 13.48, 121, 4.5858, 6.6778, 25.3402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 3, 46.47, 121, 5.8756, 35.2221, 58.0796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 4, 22.22, 121, 4.3386, 14.8036, 31.9525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 5, 13.69, 121, 4.6361, 6.7948, 25.6436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 6, 1.95, 121, 0.9833, 0.7124, 5.2181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'FT', 7, 0.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'IM', NULL, 4.39, 118, 0.0978, 4.1929, 4.5804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'RT', NULL, 100.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 1, 2.57, 112, 2.3638, 0.4067, 14.6045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 2, 6.55, 112, 3.7648, 2.0329, 19.1665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 3, 5.54, 112, 3.4457, 1.5686, 17.7764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 4, 27.28, 112, 7.0493, 15.6522, 43.1389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 5, 32.68, 112, 5.5249, 22.7915, 44.4007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 6, 25.36, 112, 4.8630, 16.9571, 36.1130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'FT', 7, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'IM', NULL, 4.37, 113, 0.0955, 4.1828, 4.5611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'RT', NULL, 94.19, 121, 3.0231, 84.4489, 97.9784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 3, 1.23, 116, 0.9785, 0.2502, 5.7929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 4, 48.02, 116, 8.6338, 31.7726, 64.7039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 5, 36.66, 116, 6.4632, 25.0066, 50.1109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 6, 13.71, 116, 4.9018, 6.5315, 26.5218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'FT', 7, 0.39, 116, 0.3909, 0.0519, 2.8170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'IM', NULL, 4.19, 118, 0.1225, 3.9491, 4.4344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'RT', NULL, 99.41, 121, 0.3797, 97.9110, 99.8324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 1, 3.60, 88, 2.3277, 0.9737, 12.4086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 2, 6.69, 88, 3.4974, 2.2979, 17.9204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 3, 4.69, 88, 2.5247, 1.5783, 13.1349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 4, 41.95, 88, 6.3470, 30.0923, 54.8145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 5, 25.80, 88, 4.9879, 17.1590, 36.8515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 6, 14.22, 88, 5.0876, 6.7489, 27.5266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'FT', 7, 3.05, 88, 2.4653, 0.5980, 14.1540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'IM', NULL, 4.17, 90, 0.1084, 3.9570, 4.3877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'RT', NULL, 83.12, 121, 4.2304, 73.0478, 89.9422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 1, 0.31, 118, 0.3188, 0.0412, 2.3263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 2, 7.81, 118, 3.1126, 3.4768, 16.6290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 3, 17.54, 118, 4.0233, 10.9178, 26.9503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 4, 22.59, 118, 6.2196, 12.6091, 37.1168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 5, 40.75, 118, 5.7760, 29.9834, 52.4845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 6, 7.87, 118, 4.3975, 2.5046, 22.1148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'FT', 7, 3.13, 118, 2.3829, 0.6767, 13.2866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'IM', NULL, 4.13, 119, 0.1146, 3.9002, 4.3540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'RT', NULL, 99.73, 121, 0.2775, 97.9953, 99.9629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 1, 3.04, 120, 2.2870, 0.6686, 12.7228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 2, 6.87, 120, 3.1898, 2.6762, 16.5258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 3, 10.75, 120, 3.6269, 5.3877, 20.2915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 4, 40.40, 120, 6.2265, 28.8911, 53.0804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 5, 32.56, 120, 5.3317, 22.9905, 43.8486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 6, 6.38, 120, 2.7963, 2.6255, 14.6903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'FT', 7, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'IM', NULL, 4.12, 120, 0.1238, 3.8791, 4.3695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'RT', NULL, 100.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 1, 6.20, 120, 3.5226, 1.9545, 17.9865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 2, 42.57, 120, 7.6181, 28.5672, 57.8722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 3, 13.17, 120, 4.6971, 6.3005, 25.4885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 4, 16.64, 120, 3.7747, 10.4293, 25.4907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 5, 14.81, 120, 3.1100, 9.6438, 22.0738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 6, 6.61, 120, 6.0113, 1.0190, 32.7382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'FT', 7, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'IM', NULL, 4.12, 121, 0.1464, 3.8316, 4.4113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'RT', NULL, 100.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 1, 3.22, 110, 2.2965, 0.7665, 12.5370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 2, 7.43, 110, 3.3617, 2.9533, 17.4535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 3, 14.37, 110, 4.9201, 7.0584, 27.0414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 4, 52.01, 110, 5.0559, 42.0447, 61.8223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 5, 18.86, 110, 3.6713, 12.6281, 27.2207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 6, 3.37, 110, 2.6077, 0.7102, 14.5619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'FT', 7, 0.74, 110, 0.7388, 0.1000, 5.2116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'IM', NULL, 4.11, 110, 0.1129, 3.8864, 4.3341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'RT', NULL, 84.89, 122, 5.5730, 70.3857, 92.9937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 1, 4.76, 118, 2.5086, 1.6400, 13.0076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 2, 18.32, 118, 3.9466, 11.7401, 27.4374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 3, 26.03, 118, 5.6707, 16.4116, 38.6683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 4, 24.63, 118, 4.5963, 16.6748, 34.7936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 5, 24.95, 118, 5.8735, 15.1595, 38.2279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 6, 1.18, 118, 0.9017, 0.2593, 5.2265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'FT', 7, 0.13, 118, 0.1347, 0.0175, 0.9892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'IM', NULL, 4.04, 120, 0.1051, 3.8332, 4.2494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'RT', NULL, 99.82, 121, 0.1859, 98.6375, 99.9759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 1, 3.55, 118, 2.4189, 0.8979, 12.9812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 2, 10.02, 118, 3.8763, 4.5360, 20.6923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 3, 30.22, 118, 5.9772, 19.8097, 43.1554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 4, 35.01, 118, 6.9630, 22.7089, 49.6842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 5, 16.10, 118, 4.2544, 9.3265, 26.3670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 6, 5.11, 118, 2.2433, 2.1066, 11.8640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'FT', 7, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'IM', NULL, 4.01, 117, 0.1434, 3.7211, 4.2890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'RT', NULL, 99.69, 121, 0.2355, 98.6232, 99.9286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 1, 3.46, 114, 2.4679, 0.8250, 13.4074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 2, 17.17, 114, 5.6419, 8.6329, 31.2684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 3, 41.72, 114, 7.2490, 28.3990, 56.3786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 4, 32.04, 114, 6.2043, 21.1451, 45.3319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 5, 3.25, 114, 1.3091, 1.4545, 7.1205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 6, 2.34, 114, 2.3431, 0.3133, 15.4461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'FT', 7, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'IM', NULL, 3.68, 114, 0.1327, 3.4214, 3.9472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'RT', NULL, 94.41, 121, 3.3936, 82.5415, 98.3701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 1, 27.42, 85, 7.3903, 15.2881, 44.1494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 2, 22.12, 85, 7.6654, 10.4975, 40.7649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 3, 10.16, 85, 4.6902, 3.9077, 23.9060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 4, 17.96, 85, 5.1044, 9.9020, 30.3598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 5, 15.08, 85, 5.0504, 7.4990, 28.0088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 6, 3.84, 85, 2.1594, 1.2337, 11.3282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'FT', 7, 3.42, 85, 2.9709, 0.5904, 17.4669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'IM', NULL, 3.68, 87, 0.2309, 3.2235, 4.1415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'RT', NULL, 78.15, 121, 6.1245, 63.7421, 87.9142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 1, 10.15, 110, 4.1822, 4.3540, 21.8955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 2, 66.89, 110, 6.9714, 51.9870, 79.0402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 3, 12.58, 110, 3.8612, 6.6920, 22.3932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 4, 3.85, 110, 2.6226, 0.9743, 14.0189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 5, 2.83, 110, 2.2395, 0.5769, 12.7609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 6, 3.70, 110, 2.6910, 0.8508, 14.6552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'FT', 7, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'IM', NULL, 3.46, 112, 0.1877, 3.0845, 3.8283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'RT', NULL, 91.94, 121, 3.3853, 82.1959, 96.5723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 1, 6.27, 100, 2.7632, 2.5640, 14.5329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 2, 23.85, 100, 7.0214, 12.7008, 40.2835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 3, 38.12, 100, 6.0462, 27.0282, 50.6005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 4, 23.12, 100, 4.4554, 15.4605, 33.0884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 5, 8.64, 100, 3.3950, 3.8714, 18.1678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'IM', NULL, 3.42, 100, 0.1516, 3.1180, 3.7197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'RT', NULL, 79.55, 122, 6.7001, 63.2537, 89.7895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 1, 12.36, 82, 4.1626, 6.1595, 23.2501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 2, 31.61, 82, 9.1395, 16.6152, 51.7324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 3, 18.99, 82, 6.0767, 9.6494, 33.9663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 4, 15.14, 82, 5.4448, 7.1314, 29.3097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 5, 8.10, 82, 3.3052, 3.5115, 17.5731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 6, 9.96, 82, 4.6989, 3.7532, 23.8820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'FT', 7, 3.85, 82, 3.2040, 0.7108, 18.3048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'IM', NULL, 3.22, 84, 0.1849, 2.8545, 3.5901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'RT', NULL, 71.31, 121, 5.6082, 59.0893, 81.0473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 1, 20.67, 85, 6.6014, 10.4722, 36.7152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 2, 46.68, 85, 6.1951, 34.7972, 58.9516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 3, 29.55, 85, 6.6881, 18.1304, 44.2788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 4, 2.75, 85, 1.2987, 1.0615, 6.9128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 5, 0.36, 85, 0.2652, 0.0806, 1.5554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'IM', NULL, 3.15, 84, 0.1637, 2.8208, 3.4719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'RT', NULL, 73.40, 122, 5.3186, 61.6720, 82.5522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 1, 9.18, 101, 3.4070, 4.3034, 18.5287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 2, 26.10, 101, 5.5301, 16.6631, 38.4142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 3, 56.36, 101, 6.0284, 44.2672, 67.7489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 4, 8.35, 101, 3.4254, 3.6155, 18.1297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 5, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'IM', NULL, 3.08, 101, 0.1987, 2.6853, 3.4738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'RT', NULL, 85.81, 122, 4.6564, 73.9347, 92.8032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 1, 41.37, 67, 7.5857, 27.4266, 56.8501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 2, 45.96, 67, 6.9529, 32.7160, 59.7920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 3, 7.48, 67, 4.5505, 2.1317, 23.1039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 4, 2.94, 67, 2.5800, 0.4954, 15.5564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 5, 2.25, 67, 1.9728, 0.3825, 12.1254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'IM', NULL, 3.69, 69, 0.2349, 3.2204, 4.1579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'RT', NULL, 55.49, 122, 6.2268, 43.0748, 67.2479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 1, 21.66, 93, 5.0507, 13.2743, 33.3033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 2, 42.70, 93, 6.0120, 31.3904, 54.8368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 3, 24.15, 93, 4.7623, 15.9695, 34.7979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 4, 11.33, 93, 4.6093, 4.8839, 24.1164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 5, 0.16, 93, 0.1591, 0.0204, 1.1771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 6, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'IM', NULL, 2.84, 93, 0.1729, 2.4996, 3.1865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'RT', NULL, 83.47, 120, 4.4522, 72.7169, 90.5346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 1, 3.43, 116, 2.1415, 0.9793, 11.3319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 2, 33.17, 116, 7.1576, 20.7460, 48.4737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 3, 42.94, 116, 7.5859, 28.9509, 58.1472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 4, 17.12, 116, 3.9303, 10.6586, 26.3355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 5, 3.35, 116, 2.3369, 0.8218, 12.6499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 6, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'FT', 7, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'IM', NULL, 2.74, 118, 0.1335, 2.4751, 3.0038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'RT', NULL, 99.31, 121, 0.4551, 97.4774, 99.8138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 1, 28.24, 82, 6.7154, 16.9144, 43.2141, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 2, 33.03, 82, 6.4205, 21.6777, 46.7682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 3, 28.83, 82, 6.4175, 17.8569, 43.0110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 4, 8.84, 82, 2.8574, 4.5668, 16.4100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 5, 1.07, 82, 1.0749, 0.1416, 7.5681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 6, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'FT', 7, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'IM', NULL, 2.74, 84, 0.1250, 2.4894, 2.9866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'RT', NULL, 76.67, 121, 6.6795, 61.0733, 87.3146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 1, 76.80, 37, 7.5194, 58.4452, 88.6223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 2, 16.97, 37, 8.6412, 5.5611, 41.4832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 3, 5.89, 37, 4.6858, 1.1158, 25.7876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 5, 0.34, 37, 0.3597, 0.0413, 2.8126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'IM', NULL, 2.30, 41, 0.2291, 1.8364, 2.7625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'RT', NULL, 41.35, 121, 6.4249, 29.4375, 54.3606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 1, 5.12, 98, 3.2284, 1.4227, 16.7915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 2, 28.01, 98, 6.8811, 16.5036, 43.3726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 3, 17.09, 98, 5.0868, 9.1799, 29.5927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 4, 17.64, 98, 6.1225, 8.4923, 33.0813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 5, 15.63, 98, 4.9104, 8.1247, 27.9461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 6, 15.16, 98, 5.4378, 7.1715, 29.2591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'FT', 7, 1.35, 98, 1.3791, 0.1744, 9.6635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'IM', NULL, 4.68, 98, 0.0975, 4.4899, 4.8768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'RT', NULL, 88.06, 108, 5.0120, 74.1360, 94.9906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 1, 0.25, 108, 0.1563, 0.0706, 0.8630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 2, 5.68, 108, 3.1733, 1.8300, 16.3070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 3, 30.22, 108, 9.5243, 15.0316, 51.4633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 4, 42.63, 108, 7.6680, 28.5301, 58.0476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 5, 11.47, 108, 4.1354, 5.4630, 22.5083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 6, 3.70, 108, 2.7043, 0.8481, 14.7426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'FT', 7, 6.04, 108, 3.6468, 1.7666, 18.6850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'IM', NULL, 4.61, 108, 0.0911, 4.4252, 4.7864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 1, 0.07, 108, 0.0727, 0.0093, 0.5398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 2, 6.22, 108, 3.5496, 1.9496, 18.1402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 3, 2.51, 108, 2.2889, 0.4025, 14.1133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 4, 31.63, 108, 6.7000, 20.0228, 46.0940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 5, 38.44, 108, 7.9389, 24.3099, 54.8426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 6, 17.54, 108, 5.9453, 8.6098, 32.4577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'FT', 7, 3.57, 108, 2.6156, 0.8147, 14.3052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'IM', NULL, 4.58, 108, 0.1493, 4.2838, 4.8757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 2, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 3, 2.89, 109, 2.8130, 0.4069, 17.8268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 4, 42.11, 109, 7.1182, 28.9615, 56.4725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 5, 21.75, 109, 5.2699, 13.0798, 33.9288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 6, 26.06, 109, 7.5997, 13.8867, 43.5089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'FT', 7, 7.19, 109, 5.3039, 1.5794, 27.2388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'IM', NULL, 4.52, 108, 0.1154, 4.2959, 4.7535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'RT', NULL, 100.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 2, 2.91, 108, 2.8143, 0.4123, 17.7796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 3, 34.51, 108, 8.4602, 20.0610, 52.5371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 4, 44.40, 108, 6.3927, 32.3397, 57.1624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 5, 11.89, 108, 4.5973, 5.3518, 24.3621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 6, 6.01, 108, 3.5078, 1.8333, 17.9647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'FT', 7, 0.28, 108, 0.2034, 0.0646, 1.1815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'IM', NULL, 4.43, 108, 0.1318, 4.1728, 4.6955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 2, 27.63, 108, 6.7879, 16.3039, 42.8024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 3, 21.39, 108, 7.1532, 10.4793, 38.7389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 4, 25.47, 108, 4.5008, 17.5964, 35.3474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 5, 18.91, 108, 4.8808, 11.0348, 30.4696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 6, 3.36, 108, 2.6700, 0.6754, 15.0767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'FT', 7, 3.25, 108, 2.7240, 0.5997, 15.7601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'IM', NULL, 4.40, 107, 0.1106, 4.1806, 4.6191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 1, 0.07, 106, 0.0696, 0.0089, 0.5167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 2, 7.88, 106, 3.6059, 3.0977, 18.6375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 3, 19.38, 106, 5.5675, 10.6017, 32.7620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 4, 39.74, 106, 8.5385, 24.5426, 57.2184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 5, 19.43, 106, 6.5037, 9.5683, 35.4670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 6, 10.44, 106, 4.0721, 4.6829, 21.6564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'FT', 7, 3.06, 106, 2.8254, 0.4754, 17.2620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'IM', NULL, 4.21, 104, 0.1409, 3.9263, 4.4854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'RT', NULL, 99.72, 109, 0.2066, 98.7925, 99.9368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 2, 0.23, 107, 0.2359, 0.0303, 1.7328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 3, 19.94, 107, 4.8555, 11.9905, 31.2779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 4, 32.97, 107, 7.0912, 20.6555, 48.1644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 5, 33.78, 107, 8.4699, 19.4060, 51.9381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 6, 12.80, 107, 6.1737, 4.6733, 30.5305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'FT', 7, 0.29, 107, 0.2096, 0.0664, 1.2177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'IM', NULL, 4.19, 107, 0.1398, 3.9136, 4.4677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 1, 0.96, 108, 0.9598, 0.1327, 6.6620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 2, 6.38, 108, 3.3129, 2.2162, 16.9868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 3, 38.21, 108, 7.9722, 24.0501, 54.7059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 4, 39.18, 108, 6.0359, 28.0526, 51.5597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 5, 9.18, 108, 3.6137, 4.1044, 19.2690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 6, 2.91, 108, 2.7277, 0.4381, 16.9074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'FT', 7, 3.18, 108, 2.7252, 0.5660, 15.9524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'IM', NULL, 4.18, 108, 0.1252, 3.9335, 4.4297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 1, 3.44, 106, 2.9178, 0.6183, 16.9079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 2, 44.92, 106, 8.2074, 29.6961, 61.1516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 3, 21.34, 106, 7.3479, 10.2258, 39.2563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 4, 22.34, 106, 7.5442, 10.8272, 40.5195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 5, 1.07, 106, 0.5484, 0.3864, 2.9323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 6, 6.61, 106, 3.6401, 2.1540, 18.5580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'FT', 7, 0.29, 106, 0.2095, 0.0666, 1.2161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'IM', NULL, 4.14, 107, 0.1652, 3.8139, 4.4689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'RT', NULL, 99.92, 108, 0.0835, 99.3810, 99.9893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 1, 5.52, 97, 3.2751, 1.6511, 16.8901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 2, 23.45, 97, 7.5176, 11.7691, 41.2937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 3, 15.07, 97, 4.4497, 8.1730, 26.1350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 4, 35.42, 97, 7.6063, 22.0874, 51.4871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 5, 11.01, 97, 4.8258, 4.4446, 24.7474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 6, 9.53, 97, 4.5329, 3.5793, 23.0246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'FT', 7, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'IM', NULL, 4.13, 97, 0.1024, 3.9301, 4.3365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'RT', NULL, 95.19, 109, 3.0247, 84.2359, 98.6518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 1, 6.51, 86, 3.7312, 2.0163, 19.0680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 2, 16.73, 86, 4.6395, 9.3919, 28.0379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 3, 21.49, 86, 4.7509, 13.5213, 32.3918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 4, 40.11, 86, 10.2283, 22.3100, 60.9580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 5, 10.76, 86, 4.8971, 4.1870, 24.9444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 6, 4.21, 86, 3.1784, 0.9105, 17.3932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'FT', 7, 0.19, 86, 0.2000, 0.0252, 1.4879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'IM', NULL, 4.07, 87, 0.1675, 3.7344, 4.4003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'RT', NULL, 86.04, 108, 6.1935, 68.9190, 94.4813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 1, 34.57, 87, 9.9330, 18.0799, 55.8482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 2, 61.40, 87, 10.0117, 40.7165, 78.6469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 3, 3.87, 87, 2.9225, 0.8383, 16.0980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 4, 0.16, 87, 0.1652, 0.0208, 1.2306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 5, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 6, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'IM', NULL, 4.06, 86, 0.1677, 3.7273, 4.3943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'RT', NULL, 86.75, 107, 5.0650, 73.2120, 94.0063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 2, 0.07, 101, 0.0751, 0.0095, 0.5584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 3, 20.56, 101, 6.1848, 10.8802, 35.4246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 4, 52.71, 101, 6.6817, 39.5698, 65.4798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 5, 22.73, 101, 6.0717, 12.9017, 36.8689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 6, 3.61, 101, 2.8396, 0.7388, 15.8916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'FT', 7, 0.32, 101, 0.2378, 0.0726, 1.3909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'IM', NULL, 4.02, 102, 0.1629, 3.6966, 4.3431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'RT', NULL, 95.82, 108, 2.9643, 84.0917, 99.0036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 1, 1.10, 108, 0.8713, 0.2290, 5.1506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 2, 43.78, 108, 7.2905, 30.2061, 58.3441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 3, 50.31, 108, 6.9955, 36.7688, 63.8143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 4, 4.64, 108, 2.7268, 1.4167, 14.1685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 5, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 6, 0.16, 108, 0.1658, 0.0212, 1.2254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'FT', 7, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'IM', NULL, 4.01, 107, 0.1279, 3.7532, 4.2602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21117, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 1, 4.37, 105, 2.9421, 1.1201, 15.5803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 2, 63.43, 105, 7.8982, 46.8889, 77.3077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 3, 20.22, 105, 6.4121, 10.3319, 35.7924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 4, 8.42, 105, 3.6302, 3.4883, 18.9534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 5, 0.57, 105, 0.4766, 0.1059, 2.9626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 6, 3.00, 105, 2.7528, 0.4697, 16.8114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'FT', 7, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'IM', NULL, 3.77, 104, 0.1628, 3.4424, 4.0880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'RT', NULL, 96.50, 109, 2.7184, 84.8256, 99.2713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 1, 0.66, 103, 0.4056, 0.1965, 2.2140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 2, 27.79, 103, 7.0938, 16.0275, 43.6892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 3, 45.80, 103, 6.8718, 32.7936, 59.4028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 4, 11.68, 103, 6.2317, 3.8348, 30.4725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 5, 10.89, 103, 4.4691, 4.6756, 23.3535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 6, 3.18, 103, 2.9017, 0.5039, 17.5587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'FT', 7, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'IM', NULL, 3.76, 103, 0.1057, 3.5484, 3.9676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'RT', NULL, 90.92, 109, 4.2983, 78.1047, 96.5605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 1, 18.05, 71, 6.8995, 7.9937, 35.8316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 2, 12.37, 71, 6.3444, 4.2100, 31.2060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 3, 13.96, 71, 6.1515, 5.5205, 31.0635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 4, 22.26, 71, 6.0694, 12.4554, 36.5627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 5, 17.19, 71, 7.7812, 6.5239, 38.1785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 6, 11.71, 71, 5.2091, 4.6271, 26.5922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'FT', 7, 4.46, 71, 4.1241, 0.6719, 24.3479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'IM', NULL, 3.61, 73, 0.1645, 3.2789, 3.9349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'RT', NULL, 70.53, 107, 7.2011, 54.6345, 82.6322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 1, 2.16, 90, 1.3999, 0.5867, 7.6089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 2, 20.52, 90, 6.3028, 10.6986, 35.7506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 3, 41.72, 90, 6.3730, 29.8379, 54.6507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 4, 28.58, 90, 6.5053, 17.5178, 42.9780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 5, 0.51, 90, 0.4044, 0.1075, 2.4251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 6, 6.29, 90, 3.6904, 1.8988, 18.8888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'FT', 7, 0.22, 90, 0.2246, 0.0284, 1.6640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'IM', NULL, 3.45, 92, 0.1953, 3.0638, 3.8396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'RT', NULL, 79.39, 108, 6.7416, 62.9899, 89.7092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 1, 4.94, 99, 3.1156, 1.3746, 16.2386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 2, 43.96, 99, 8.3231, 28.6350, 60.5332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 3, 34.98, 99, 6.8620, 22.8154, 49.4681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 4, 10.04, 99, 5.8439, 2.9975, 28.7248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 5, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 6, 6.08, 99, 3.6367, 1.7965, 18.6394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'FT', 7, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'IM', NULL, 3.44, 99, 0.1751, 3.0917, 3.7866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'RT', NULL, 95.65, 108, 2.6444, 86.1829, 98.7270, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 1, 10.41, 91, 4.8069, 4.0068, 24.4437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 2, 67.59, 91, 7.0740, 52.3386, 79.8479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 3, 17.61, 91, 5.4225, 9.2366, 30.9950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 4, 4.08, 91, 3.0202, 0.9083, 16.4658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 5, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 6, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'FT', 7, 0.30, 91, 0.3090, 0.0398, 2.2666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'IM', NULL, 3.32, 90, 0.1972, 2.9246, 3.7083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'RT', NULL, 89.88, 109, 4.5614, 76.6710, 95.9963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 1, 20.25, 72, 5.8179, 11.0122, 34.2407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 2, 51.36, 72, 7.9510, 35.8868, 66.5737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 3, 7.21, 72, 4.3402, 2.0848, 22.0758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 4, 17.15, 72, 6.6516, 7.5236, 34.4860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 5, 4.04, 72, 3.7401, 0.6128, 22.3607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'IM', NULL, 3.29, 73, 0.1376, 3.0115, 3.5603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'RT', NULL, 77.19, 108, 8.1692, 57.4290, 89.4642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 1, 0.09, 107, 0.0878, 0.0113, 0.6506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 2, 26.34, 107, 4.4515, 18.4980, 36.0471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 3, 46.53, 107, 4.1747, 38.4169, 54.8214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 4, 20.84, 107, 5.5121, 11.9499, 33.8003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 5, 2.72, 107, 1.4623, 0.9262, 7.7181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 6, 3.49, 107, 2.7054, 0.7282, 15.1006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'FT', 7, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'IM', NULL, 3.16, 107, 0.1605, 2.8416, 3.4779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'RT', NULL, 100.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 1, 29.31, 76, 8.6467, 15.2962, 48.7768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 2, 48.95, 76, 10.0648, 30.0604, 68.1417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 3, 16.38, 76, 5.7126, 7.8612, 31.0142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 4, 5.36, 76, 4.0899, 1.1244, 22.0100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 5, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'IM', NULL, 4.30, 76, 0.1547, 3.9932, 4.6097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 21118, 'RT', NULL, 63.97, 108, 6.6585, 50.0300, 75.8874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 1, 40.51, 66, 10.2062, 22.6195, 61.3402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 2, 44.52, 66, 8.9429, 28.0226, 62.3132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 3, 5.29, 66, 3.9169, 1.1576, 21.0236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 4, 9.31, 66, 5.4469, 2.7531, 27.1314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 5, 0.37, 66, 0.3023, 0.0731, 1.8690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'IM', NULL, 2.82, 67, 0.1868, 2.4422, 3.1882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'RT', NULL, 70.52, 109, 5.5818, 58.4215, 80.2907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 1, 35.24, 85, 7.3839, 22.2357, 50.8718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 2, 29.66, 85, 5.3642, 20.1803, 41.2807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 3, 21.34, 85, 7.2747, 10.2824, 39.1103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 4, 1.10, 85, 0.5352, 0.4174, 2.8735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 5, 4.83, 85, 3.5821, 1.0641, 19.2969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 6, 7.48, 85, 4.6150, 2.1005, 23.3429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'FT', 7, 0.36, 85, 0.2617, 0.0828, 1.5239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'IM', NULL, 2.81, 86, 0.1319, 2.5523, 3.0768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'RT', NULL, 77.78, 108, 4.2062, 68.3643, 85.0126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 1, 0.00, 123, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 2, 1.20, 123, 1.1001, 0.1912, 7.1023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 3, 3.71, 123, 2.3233, 1.0519, 12.2510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 4, 44.33, 123, 5.8584, 33.2318, 56.0246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 5, 25.02, 123, 6.1540, 14.8406, 38.9771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 6, 18.94, 123, 5.5066, 10.3012, 32.2132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'FT', 7, 6.81, 123, 3.1490, 2.6640, 16.3291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'IM', NULL, 4.75, 126, 0.0568, 4.6328, 4.8574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'RT', NULL, 100.00, 126, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 2, 0.07, 122, 0.0761, 0.0098, 0.5607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 3, 14.15, 122, 3.7038, 8.2700, 23.1625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 4, 41.90, 122, 6.1207, 30.4755, 54.2593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 5, 27.93, 122, 6.3780, 17.1439, 42.0489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 6, 9.17, 122, 3.3117, 4.3932, 18.1551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'FT', 7, 6.78, 122, 4.3478, 1.8285, 22.1136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'IM', NULL, 4.66, 124, 0.0493, 4.5649, 4.7599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'RT', NULL, 99.40, 126, 0.5851, 95.9464, 99.9146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 1, 1.86, 118, 1.3235, 0.4514, 7.3726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 2, 8.08, 118, 2.9414, 3.8592, 16.1503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 3, 8.12, 118, 3.5312, 3.3448, 18.4098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 4, 40.11, 118, 5.5986, 29.6785, 51.5125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 5, 17.55, 118, 3.8194, 11.2036, 26.4151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 6, 19.36, 118, 5.9799, 10.1049, 33.8877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'FT', 7, 4.92, 118, 2.6786, 1.6403, 13.8546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'IM', NULL, 4.58, 120, 0.0790, 4.4213, 4.7340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'RT', NULL, 98.23, 125, 1.2237, 93.2365, 99.5535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 2, 16.72, 122, 5.0664, 8.9024, 29.2111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 3, 24.23, 122, 5.1323, 15.5276, 35.7369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 4, 21.46, 122, 5.2575, 12.8459, 33.6323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 5, 29.61, 122, 7.4410, 17.1856, 46.0326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 6, 3.43, 122, 2.0005, 1.0639, 10.5076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'FT', 7, 4.54, 122, 2.6569, 1.3946, 13.7983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'IM', NULL, 4.46, 123, 0.0934, 4.2745, 4.6444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'RT', NULL, 99.40, 126, 0.5851, 95.9464, 99.9146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 1, 0.07, 121, 0.0764, 0.0099, 0.5628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 2, 5.28, 121, 2.7215, 1.8617, 14.0688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 3, 42.03, 121, 4.4277, 33.5923, 50.9527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 4, 31.14, 121, 6.0392, 20.5686, 44.1296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 5, 14.97, 121, 5.2361, 7.2352, 28.4465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 6, 1.87, 121, 1.3334, 0.4482, 7.4396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'FT', 7, 4.64, 121, 2.6646, 1.4550, 13.8169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'IM', NULL, 4.36, 121, 0.1129, 4.1390, 4.5859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'RT', NULL, 96.88, 126, 2.2559, 87.6434, 99.2677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 1, 2.75, 121, 2.1632, 0.5650, 12.3087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 2, 21.14, 121, 6.0990, 11.4987, 35.6147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 3, 10.91, 121, 5.0330, 4.2101, 25.4517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 4, 24.38, 121, 4.5086, 16.5718, 34.3475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 5, 24.20, 121, 4.7948, 15.9895, 34.8859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 6, 5.99, 121, 2.5762, 2.5108, 13.6165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'FT', 7, 10.63, 121, 3.7142, 5.1978, 20.5037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'IM', NULL, 4.36, 123, 0.1053, 4.1490, 4.5659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'RT', NULL, 100.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 1, 3.14, 121, 1.6895, 1.0676, 8.8732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 2, 40.07, 121, 6.4099, 28.2721, 53.1451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 3, 28.61, 121, 4.7482, 20.1831, 38.8348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 4, 9.61, 121, 3.7028, 4.3750, 19.8261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 5, 16.00, 121, 4.9367, 8.4251, 28.2697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 6, 0.22, 121, 0.2241, 0.0294, 1.6329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'FT', 7, 2.35, 121, 2.1156, 0.3875, 12.9833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'IM', NULL, 4.12, 123, 0.1136, 3.8968, 4.3465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'RT', NULL, 97.75, 126, 1.8977, 88.7438, 99.5827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 1, 18.15, 107, 5.6913, 9.4012, 32.1557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 2, 23.86, 107, 4.1647, 16.5891, 33.0490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 3, 10.96, 107, 3.8015, 5.3817, 21.0411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 4, 19.13, 107, 5.1341, 10.9125, 31.3522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 5, 14.81, 107, 4.6489, 7.7266, 26.5214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 6, 9.60, 107, 3.9059, 4.1664, 20.5822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'FT', 7, 3.49, 107, 2.4637, 0.8436, 13.3540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'IM', NULL, 4.08, 110, 0.1699, 3.7383, 4.4118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'RT', NULL, 86.93, 126, 4.4355, 75.4384, 93.5069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 1, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 2, 0.91, 120, 0.8521, 0.1424, 5.6166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 3, 9.00, 120, 4.1540, 3.4926, 21.2585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 4, 58.04, 120, 7.8866, 42.1454, 72.4253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 5, 26.22, 120, 6.5420, 15.3956, 40.9798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 6, 3.33, 120, 2.2228, 0.8679, 11.9125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'FT', 7, 2.50, 120, 2.1292, 0.4533, 12.6283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'IM', NULL, 4.07, 123, 0.0944, 3.8858, 4.2594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'RT', NULL, 97.87, 125, 2.0220, 87.0601, 99.6834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 1, 0.12, 121, 0.1208, 0.0156, 0.8886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 2, 2.23, 121, 2.1086, 0.3344, 13.4097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 3, 6.73, 121, 3.0130, 2.7162, 15.7298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 4, 40.68, 121, 6.2274, 29.1523, 53.3418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 5, 37.14, 121, 7.5594, 23.7357, 52.8704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 6, 13.09, 121, 4.1303, 6.8421, 23.6131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'FT', 7, 0.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'IM', NULL, 4.00, 124, 0.1613, 3.6784, 4.3171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'RT', NULL, 99.93, 125, 0.0722, 99.4694, 99.9906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 1, 6.72, 123, 3.7120, 2.1833, 18.8735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 2, 6.79, 123, 2.9489, 2.8160, 15.4859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 3, 49.25, 123, 6.2478, 37.1690, 61.4128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 4, 20.35, 123, 6.1121, 10.8040, 35.0228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 5, 14.37, 123, 4.2170, 7.8431, 24.8495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 6, 2.31, 123, 2.0707, 0.3820, 12.7044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'FT', 7, 0.22, 123, 0.2190, 0.0287, 1.5973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'IM', NULL, 3.83, 126, 0.1150, 3.6005, 4.0558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'RT', NULL, 100.00, 126, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 1, 4.65, 112, 3.0886, 1.2092, 16.2451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 2, 19.39, 112, 5.1943, 11.0713, 31.7261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 3, 36.53, 112, 5.1992, 26.9540, 47.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 4, 23.47, 112, 4.2080, 16.1640, 32.7910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 5, 10.65, 112, 4.3056, 4.6338, 22.6088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 6, 3.01, 112, 2.0851, 0.7464, 11.3340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'FT', 7, 2.31, 112, 2.2231, 0.3361, 14.2611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'IM', NULL, 3.81, 113, 0.0900, 3.6347, 3.9914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'RT', NULL, 93.36, 125, 3.3502, 82.8315, 97.6203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 1, 14.44, 116, 4.3631, 7.7389, 25.3585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 2, 50.52, 116, 7.3519, 36.3102, 64.6390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 3, 18.11, 116, 5.0996, 10.0646, 30.4113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 4, 11.92, 116, 4.1540, 5.8248, 22.8615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 5, 2.77, 116, 2.0162, 0.6426, 11.1512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 6, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'FT', 7, 2.24, 116, 2.1503, 0.3250, 13.8284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'IM', NULL, 3.75, 118, 0.1266, 3.4950, 3.9963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'RT', NULL, 96.41, 125, 2.2954, 87.8481, 99.0049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 1, 11.99, 83, 4.3708, 5.6399, 23.6969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 2, 18.44, 83, 5.7161, 9.5970, 32.5038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 3, 9.05, 83, 3.9675, 3.6754, 20.6098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 4, 27.24, 83, 7.2788, 15.2778, 43.7366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 5, 17.88, 83, 4.6064, 10.4456, 28.8961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 6, 5.20, 83, 3.2232, 1.4729, 16.7636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'FT', 7, 10.19, 83, 4.9556, 3.7235, 24.9926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'IM', NULL, 3.68, 86, 0.1875, 3.3024, 4.0480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'RT', NULL, 68.57, 126, 7.3295, 52.6710, 81.0469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 1, 8.02, 108, 4.1529, 2.7744, 21.0215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 2, 12.06, 108, 3.8801, 6.2258, 22.0709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 3, 39.32, 108, 7.2403, 26.2064, 54.1859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 4, 31.66, 108, 6.5420, 20.2829, 45.7612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 5, 5.73, 108, 3.1932, 1.8512, 16.4021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 6, 0.35, 108, 0.2850, 0.0689, 1.7466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'FT', 7, 2.86, 108, 2.4698, 0.5005, 14.6555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'IM', NULL, 3.61, 109, 0.1273, 3.3580, 3.8627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'RT', NULL, 83.70, 126, 5.3082, 70.3895, 91.7258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 1, 12.40, 86, 4.2852, 6.0708, 23.6746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 2, 25.09, 86, 7.4569, 13.2060, 42.4321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 3, 24.66, 86, 6.2253, 14.3945, 38.9233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 4, 17.23, 86, 4.5830, 9.8984, 28.2815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 5, 14.88, 86, 4.6648, 7.7507, 26.6608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 6, 2.03, 86, 1.0693, 0.7032, 5.6917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'FT', 7, 3.72, 86, 2.5576, 0.9241, 13.7818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'IM', NULL, 3.59, 89, 0.1316, 3.3310, 3.8541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'RT', NULL, 76.56, 125, 5.7533, 63.3899, 86.0322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 1, 10.42, 108, 3.4456, 5.3004, 19.4729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 2, 33.77, 108, 6.7237, 21.9367, 48.0631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 3, 25.86, 108, 5.5889, 16.3683, 38.3349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 4, 21.48, 108, 6.1038, 11.7737, 35.9168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 5, 3.08, 108, 2.3470, 0.6632, 13.1242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 6, 0.56, 108, 0.5520, 0.0781, 3.8739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'FT', 7, 4.83, 108, 2.9139, 1.4261, 15.1321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'IM', NULL, 3.49, 111, 0.1272, 3.2376, 3.7417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'RT', NULL, 89.42, 126, 3.8414, 79.0981, 94.9708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 1, 60.67, 81, 6.0299, 48.2690, 71.8405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 2, 31.88, 81, 6.7490, 20.1383, 46.4863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 3, 0.24, 81, 0.2480, 0.0315, 1.8363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 4, 3.91, 81, 2.6572, 0.9833, 14.2594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 5, 0.30, 81, 0.3070, 0.0391, 2.2654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 6, 3.00, 81, 2.8378, 0.4406, 17.7354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'IM', NULL, 3.30, 86, 0.1913, 2.9152, 3.6760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'RT', NULL, 73.13, 126, 6.1365, 59.4674, 83.4736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 1, 14.65, 109, 5.0776, 7.1317, 27.7436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 2, 44.99, 109, 7.7342, 30.5646, 60.3084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 3, 26.08, 109, 4.9968, 17.4316, 37.1006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 4, 8.83, 109, 3.4569, 3.9687, 18.4902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 5, 0.50, 109, 0.3693, 0.1150, 2.1424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 6, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'FT', 7, 4.95, 109, 2.9317, 1.4886, 15.1899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'IM', NULL, 3.21, 110, 0.1173, 2.9802, 3.4452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'RT', NULL, 87.50, 126, 4.2837, 76.3315, 93.8290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 1, 17.07, 93, 4.7699, 9.5346, 28.6688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 2, 30.72, 93, 8.5041, 16.7059, 49.5116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 3, 31.78, 93, 6.0280, 21.1442, 44.7252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 4, 12.47, 93, 4.7808, 5.6323, 25.3738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 5, 4.85, 93, 2.9188, 1.4328, 15.1819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 6, 3.11, 93, 2.8218, 0.4963, 17.0997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'IM', NULL, 3.17, 95, 0.1967, 2.7773, 3.5584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'RT', NULL, 73.26, 125, 5.2984, 61.5961, 82.3908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 1, 18.63, 101, 6.5023, 8.9067, 34.9055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 2, 42.21, 101, 7.4237, 28.5369, 57.1901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 3, 26.91, 101, 6.9775, 15.4111, 42.6726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 4, 7.10, 101, 3.3925, 2.6833, 17.4949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 5, 2.45, 101, 2.2384, 0.3892, 13.8785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 6, 0.09, 101, 0.0918, 0.0118, 0.6804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'FT', 7, 2.60, 101, 2.4828, 0.3820, 15.7148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'IM', NULL, 3.11, 103, 0.1749, 2.7641, 3.4582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'RT', NULL, 83.52, 126, 4.3164, 73.1478, 90.4064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 1, 16.91, 94, 5.6052, 8.4382, 31.0063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 2, 31.69, 94, 5.9738, 21.1512, 44.5242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 3, 17.06, 94, 6.1678, 7.9669, 32.8332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 4, 14.10, 94, 5.2074, 6.5323, 27.8232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 5, 14.17, 94, 4.7834, 7.0266, 26.4965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 6, 3.14, 94, 2.6442, 0.5711, 15.4255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'FT', 7, 2.93, 94, 2.7390, 0.4453, 16.9537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'IM', NULL, 3.10, 96, 0.1572, 2.7924, 3.4164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'RT', NULL, 76.52, 126, 5.0629, 65.1052, 85.0564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 1, 48.12, 49, 8.5332, 31.8072, 64.8368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 2, 42.35, 49, 8.3135, 27.0330, 59.2982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 3, 9.53, 49, 5.3459, 2.9399, 26.8178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'IM', NULL, 2.55, 50, 0.1909, 2.1657, 2.9331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'RT', NULL, 41.45, 125, 5.3081, 31.4647, 52.1826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 2, 4.96, 71, 3.7447, 1.0565, 20.2922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 3, 5.63, 71, 4.2332, 1.2006, 22.6241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 4, 66.30, 71, 7.9468, 49.1860, 79.9988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 5, 12.53, 71, 5.8904, 4.6776, 29.5003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 6, 9.67, 71, 4.7874, 3.4622, 24.2068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'FT', 7, 0.91, 71, 0.7432, 0.1796, 4.5233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'IM', NULL, 4.51, 69, 0.1481, 4.2180, 4.8089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'RT', NULL, 98.10, 72, 1.9277, 86.7997, 99.7532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 2, 26.35, 71, 9.3764, 12.0129, 48.3971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 3, 13.68, 71, 8.3371, 3.7301, 39.3171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 4, 42.57, 71, 10.3187, 24.2133, 63.2398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 5, 10.13, 71, 4.5765, 3.9734, 23.5015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 6, 2.72, 71, 2.4609, 0.4373, 15.1467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'FT', 7, 4.54, 71, 4.3466, 0.6389, 26.0136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'IM', NULL, 4.45, 71, 0.1382, 4.1694, 4.7208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'RT', NULL, 95.81, 72, 4.0193, 75.6424, 99.4097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 1, 10.57, 57, 5.8064, 3.3361, 28.8036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 2, 5.77, 57, 4.5048, 1.1506, 24.3565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 3, 10.67, 57, 4.7834, 4.1908, 24.6107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 4, 14.44, 57, 8.6299, 3.9988, 40.6139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 5, 48.02, 57, 10.5830, 28.3201, 68.3531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 6, 0.27, 57, 0.1703, 0.0751, 0.9535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'FT', 7, 10.26, 57, 5.8129, 3.1281, 28.8239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'IM', NULL, 4.41, 58, 0.2435, 3.9254, 4.9005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'RT', NULL, 89.66, 71, 4.8612, 75.2903, 96.1030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 2, 10.92, 69, 5.0365, 4.1803, 25.6207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 3, 8.43, 69, 4.5032, 2.7940, 22.7724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 4, 36.29, 69, 10.6042, 18.5726, 58.7207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 5, 30.51, 69, 8.0636, 17.0532, 48.3989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 6, 8.82, 69, 5.7365, 2.2770, 28.6504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'FT', 7, 5.03, 69, 3.8798, 1.0348, 21.1299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'IM', NULL, 4.31, 69, 0.1917, 3.9266, 4.6915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'RT', NULL, 99.09, 70, 0.9411, 93.1647, 99.8843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 2, 5.26, 69, 4.0157, 1.1019, 21.6979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 3, 27.31, 69, 7.3794, 15.1739, 44.0944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 4, 46.73, 69, 6.5673, 34.1288, 59.7568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 5, 7.87, 69, 3.9336, 2.8156, 20.1409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 6, 7.36, 69, 4.8408, 1.8897, 24.6773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'FT', 7, 5.47, 69, 4.6429, 0.9551, 25.7718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'IM', NULL, 4.20, 68, 0.1725, 3.8605, 4.5492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'RT', NULL, 95.62, 70, 4.3823, 73.0095, 99.4366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 1, 19.13, 70, 8.4150, 7.4005, 41.1818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 2, 37.60, 70, 7.1854, 24.6458, 52.6061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 3, 22.31, 70, 5.0478, 13.8412, 33.9253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 4, 11.03, 70, 5.0567, 4.2450, 25.7355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 5, 2.77, 70, 2.0422, 0.6223, 11.4547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 6, 7.08, 70, 5.0532, 1.6197, 26.0737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'FT', 7, 0.08, 70, 0.0869, 0.0106, 0.6593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'IM', NULL, 4.15, 70, 0.2043, 3.7380, 4.5529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'RT', NULL, 94.90, 72, 4.1188, 77.3216, 99.0255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 1, 4.46, 70, 4.0767, 0.6872, 23.9450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 2, 20.11, 70, 9.5850, 7.1126, 45.2837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 3, 43.98, 70, 7.6326, 29.7373, 59.2952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 4, 21.99, 70, 6.0167, 12.2866, 36.2072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 5, 1.62, 70, 1.3392, 0.3075, 8.0882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 6, 3.45, 70, 2.6088, 0.7458, 14.5563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'FT', 7, 4.38, 70, 4.3439, 0.5737, 26.6312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'IM', NULL, 3.99, 70, 0.2163, 3.5557, 4.4188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'RT', NULL, 95.81, 71, 4.0225, 75.6168, 99.4096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 1, 4.48, 68, 4.0458, 0.7073, 23.6266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 2, 14.75, 68, 5.9732, 6.2829, 30.8708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 3, 27.87, 68, 8.6602, 14.0570, 47.7283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 4, 29.48, 68, 8.9500, 15.0370, 49.6755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 5, 15.97, 68, 6.1562, 7.0717, 32.1975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 6, 7.44, 68, 5.1533, 1.7742, 26.3588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'IM', NULL, 3.97, 67, 0.1700, 3.6330, 4.3119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'RT', NULL, 93.51, 71, 4.1699, 78.5416, 98.2657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 2, 2.77, 69, 2.2302, 0.5408, 12.9538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 3, 17.45, 69, 5.6261, 8.8400, 31.5469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 4, 51.68, 69, 6.3521, 39.1645, 63.9864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 5, 15.00, 69, 5.6125, 6.8279, 29.8110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 6, 8.28, 69, 4.8140, 2.4832, 24.2326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'FT', 7, 4.83, 69, 4.5346, 0.7038, 26.6528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'IM', NULL, 3.95, 70, 0.2395, 3.4727, 4.4281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'RT', NULL, 95.81, 71, 4.0225, 75.6168, 99.4096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 1, 17.96, 55, 9.8680, 5.4104, 45.6040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 2, 9.59, 55, 5.5167, 2.8736, 27.5288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 3, 21.24, 55, 9.0526, 8.3527, 44.3846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 4, 18.05, 55, 6.4912, 8.3765, 34.6827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 5, 20.64, 55, 11.3801, 6.0655, 51.1527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 6, 12.52, 55, 5.4681, 4.9953, 28.0254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'IM', NULL, 3.75, 56, 0.3156, 3.1126, 4.3777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'RT', NULL, 86.25, 70, 5.6402, 70.8358, 94.1857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 2, 0.71, 71, 0.6635, 0.1091, 4.4666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 3, 9.22, 71, 4.9390, 3.0330, 24.7836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 4, 60.01, 71, 8.9801, 41.5699, 75.9910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 5, 17.06, 71, 5.6842, 8.4515, 31.4288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 6, 8.15, 71, 4.5919, 2.5412, 23.1705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'FT', 7, 4.86, 71, 4.2439, 0.8116, 24.1671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'IM', NULL, 3.67, 72, 0.1144, 3.4464, 3.9028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 1, 1.01, 70, 0.7827, 0.2148, 4.6335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 2, 32.48, 70, 4.5565, 24.1150, 42.1314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 3, 29.42, 70, 8.1645, 15.9823, 47.7338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 4, 29.83, 70, 7.7020, 16.9428, 46.9669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 5, 2.99, 70, 2.4139, 0.5814, 13.9564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 6, 0.08, 70, 0.0826, 0.0101, 0.6264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'FT', 7, 4.20, 70, 4.1707, 0.5501, 25.7578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'IM', NULL, 3.59, 70, 0.1376, 3.3125, 3.8616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'RT', NULL, 99.90, 71, 0.1001, 99.2414, 99.9878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 1, 17.66, 69, 6.1087, 8.4877, 33.1531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 2, 14.81, 69, 5.1053, 7.1980, 28.0493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 3, 23.28, 69, 8.5984, 10.4036, 44.2286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 4, 30.33, 69, 7.4721, 17.6946, 46.8548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 5, 5.04, 69, 4.1895, 0.9184, 23.3320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 6, 8.87, 69, 5.5665, 2.4049, 27.7786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'IM', NULL, 3.58, 69, 0.1036, 3.3767, 3.7903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'RT', NULL, 99.59, 70, 0.4198, 96.8705, 99.9485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 1, 15.56, 70, 5.8564, 7.0368, 30.9546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 2, 62.73, 70, 7.0635, 47.9524, 75.4645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 3, 10.40, 70, 5.1211, 3.7360, 25.7859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 4, 4.39, 70, 4.0278, 0.6735, 23.7398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 5, 0.08, 70, 0.0850, 0.0104, 0.6455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 6, 2.52, 70, 2.4186, 0.3619, 15.5553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'FT', 7, 4.31, 70, 4.2862, 0.5635, 26.3666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'IM', NULL, 3.57, 70, 0.2041, 3.1618, 3.9760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'RT', NULL, 97.19, 72, 2.1785, 87.5802, 99.4132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 1, 12.66, 44, 7.1404, 3.7914, 34.7726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 2, 27.09, 44, 8.2021, 13.8572, 46.1960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 3, 16.42, 44, 7.8570, 5.8328, 38.3979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 4, 12.99, 44, 7.4143, 3.8259, 35.9182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 5, 9.38, 44, 6.3811, 2.2275, 31.9911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 6, 6.36, 44, 5.4656, 1.0551, 30.1858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'FT', 7, 15.09, 44, 6.0693, 6.4011, 31.5999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'IM', NULL, 3.56, 46, 0.1523, 3.2485, 3.8619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'RT', NULL, 80.74, 71, 6.4628, 64.6627, 90.5669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 1, 21.05, 62, 9.5746, 7.7698, 45.7625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 2, 51.35, 62, 11.3797, 29.8008, 72.4110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 3, 11.86, 62, 5.6850, 4.3381, 28.5308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 4, 7.76, 62, 4.9231, 2.0826, 24.9723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 5, 0.17, 62, 0.1739, 0.0215, 1.3131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 6, 7.81, 62, 5.6363, 1.7404, 28.8403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'IM', NULL, 3.44, 62, 0.1940, 3.0524, 3.8281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'RT', NULL, 84.36, 70, 5.9067, 68.8300, 92.9466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 1, 9.89, 59, 5.5290, 3.0740, 27.5354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 2, 51.54, 59, 11.1065, 30.3961, 72.1466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 3, 16.27, 59, 6.2044, 7.2456, 32.5959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 4, 13.45, 59, 5.8446, 5.3844, 29.8036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 5, 1.63, 59, 1.4434, 0.2737, 9.1179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 6, 2.56, 59, 2.6032, 0.3247, 17.4981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'FT', 7, 4.65, 59, 4.8405, 0.5448, 30.2581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'IM', NULL, 3.28, 58, 0.1456, 2.9879, 3.5711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'RT', NULL, 90.19, 71, 5.0835, 74.5099, 96.6609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 1, 4.58, 64, 4.1230, 0.7253, 24.0117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 2, 20.19, 64, 4.8184, 12.2135, 31.4952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 3, 47.21, 64, 8.1840, 31.6965, 63.2899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 4, 21.19, 64, 6.2585, 11.2829, 36.2505, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 5, 0.16, 64, 0.1606, 0.0197, 1.2151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 6, 6.67, 64, 5.0350, 1.3980, 26.4635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'IM', NULL, 3.16, 63, 0.1178, 2.9237, 3.3946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'RT', NULL, 91.38, 72, 4.4458, 77.4790, 97.0308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 1, 60.62, 38, 11.4597, 36.7916, 80.2853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 2, 28.68, 38, 7.3839, 16.2120, 45.5219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 3, 4.18, 38, 3.2648, 0.8297, 18.5340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'FT', 7, 6.52, 38, 6.4390, 0.8126, 37.2392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'IM', NULL, 3.00, 39, 0.3042, 2.3875, 3.6193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'RT', NULL, 68.52, 69, 8.8466, 48.9849, 83.1490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 1, 53.44, 34, 8.7825, 35.8852, 70.1804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 2, 26.51, 34, 12.9645, 8.5201, 58.2784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 3, 8.40, 34, 6.4866, 1.6215, 33.7637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 4, 3.37, 34, 3.3537, 0.4271, 22.0875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 5, 7.12, 34, 6.9352, 0.8988, 39.3041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'FT', 7, 1.17, 34, 1.2082, 0.1406, 9.0343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'IM', NULL, 2.94, 33, 0.3066, 2.3124, 3.5615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'RT', NULL, 58.96, 70, 8.4305, 41.7584, 74.2199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 1, 9.80, 68, 7.8429, 1.8146, 38.9688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 2, 14.41, 68, 5.0416, 6.9283, 27.5721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 3, 50.90, 68, 12.4353, 27.7463, 73.6770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 4, 15.76, 68, 6.7953, 6.3102, 34.1961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 5, 9.13, 68, 4.8059, 3.0654, 24.2021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'IM', NULL, 2.70, 69, 0.0971, 2.5066, 2.8940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'RT', NULL, 94.80, 72, 4.0735, 77.8245, 98.9550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 1, 36.75, 45, 13.7949, 14.9467, 65.7739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 2, 32.50, 45, 9.3638, 16.9222, 53.2289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 3, 21.56, 45, 8.5386, 9.0401, 43.1958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 4, 2.76, 45, 2.0482, 0.6075, 11.6665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 5, 0.32, 45, 0.2533, 0.0668, 1.5552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'FT', 7, 6.10, 45, 5.8301, 0.8268, 33.5788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'IM', NULL, 2.63, 45, 0.1209, 2.3826, 2.8698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'RT', NULL, 69.47, 70, 5.0345, 58.6259, 78.5089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 2, 4.42, 107, 2.8278, 1.2094, 14.8481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 3, 5.99, 107, 3.3902, 1.8942, 17.3689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 4, 33.20, 107, 4.7955, 24.4555, 43.2794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 5, 36.75, 107, 7.3651, 23.6671, 52.1320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 6, 14.38, 107, 5.0081, 6.9714, 27.3330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'FT', 7, 5.27, 107, 3.0963, 1.5984, 15.9858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'IM', NULL, 4.55, 110, 0.0740, 4.4024, 4.6957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'RT', NULL, 100.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 1, 0.31, 103, 0.2330, 0.0678, 1.3753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 2, 6.09, 103, 3.0300, 2.2140, 15.6452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 3, 2.46, 103, 1.7042, 0.6141, 9.3497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 4, 38.79, 103, 7.2916, 25.6310, 53.8179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 5, 37.74, 103, 6.0893, 26.6042, 50.3326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 6, 9.35, 103, 5.0564, 3.0637, 25.1933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'FT', 7, 5.27, 103, 3.4385, 1.3967, 17.9071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'IM', NULL, 4.45, 105, 0.1094, 4.2367, 4.6707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'RT', NULL, 99.68, 108, 0.2373, 98.6201, 99.9255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 1, 8.60, 84, 3.9795, 3.3247, 20.4811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 2, 27.42, 84, 6.3335, 16.7126, 41.5736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 3, 12.66, 84, 5.2918, 5.2958, 27.2975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 4, 17.60, 84, 5.7039, 8.9001, 31.8345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 5, 25.60, 84, 6.9624, 14.2602, 41.5867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 6, 8.12, 84, 3.9508, 2.9876, 20.2141, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'FT', 7, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'IM', NULL, 4.35, 84, 0.1261, 4.0979, 4.5996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'RT', NULL, 91.04, 107, 3.4524, 81.4485, 95.9207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 2, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 3, 19.78, 105, 4.5592, 12.2436, 30.3613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 4, 41.96, 105, 5.8458, 30.9928, 53.7819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 5, 37.51, 105, 5.9917, 26.5521, 49.9094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 6, 0.56, 105, 0.3415, 0.1692, 1.8622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'FT', 7, 0.19, 105, 0.1913, 0.0243, 1.4142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'IM', NULL, 4.34, 106, 0.0960, 4.1467, 4.5276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'RT', NULL, 100.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 2, 6.73, 108, 3.5329, 2.3106, 18.0470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 3, 35.44, 108, 7.3673, 22.4750, 50.9619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 4, 38.26, 108, 7.8872, 24.2283, 54.5761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 5, 13.11, 108, 5.6569, 5.3352, 28.7641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 6, 6.16, 108, 2.9261, 2.3481, 15.1861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'FT', 7, 0.30, 108, 0.2286, 0.0665, 1.3487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'IM', NULL, 4.34, 109, 0.1013, 4.1351, 4.5368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'RT', NULL, 100.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 1, 2.63, 106, 2.3809, 0.4243, 14.5896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 2, 9.43, 106, 4.7235, 3.3594, 23.7642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 3, 23.03, 106, 5.8990, 13.3913, 36.6579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 4, 25.84, 106, 6.6359, 14.9177, 40.9086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 5, 34.75, 106, 7.4767, 21.6896, 50.5946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 6, 4.21, 106, 2.6144, 1.2037, 13.7118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'FT', 7, 0.12, 106, 0.1188, 0.0153, 0.8779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'IM', NULL, 4.32, 106, 0.1804, 3.9584, 4.6739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 2, 1.82, 108, 1.6223, 0.3045, 10.0895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 3, 3.07, 108, 2.4286, 0.6233, 13.7744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 4, 48.26, 108, 6.9259, 34.9874, 61.7777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 5, 20.27, 108, 5.0667, 12.0147, 32.1253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 6, 23.17, 108, 7.1598, 11.9589, 40.0943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'FT', 7, 3.42, 108, 2.5753, 0.7495, 14.2437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'IM', NULL, 4.22, 110, 0.1300, 3.9632, 4.4783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'RT', NULL, 100.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 2, 1.59, 105, 1.3478, 0.2943, 8.1713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 3, 7.44, 105, 3.6780, 2.7085, 18.8174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 4, 42.01, 105, 6.2449, 30.3486, 54.6349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 5, 42.30, 105, 5.6972, 31.5783, 53.8062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 6, 3.75, 105, 2.3313, 1.0738, 12.2974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'FT', 7, 2.90, 105, 2.3887, 0.5537, 13.8313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'IM', NULL, 4.16, 106, 0.1416, 3.8828, 4.4443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'RT', NULL, 100.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 1, 3.76, 83, 2.7653, 0.8468, 15.1595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 2, 7.11, 83, 3.4416, 2.6422, 17.7511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 3, 21.20, 83, 7.6539, 9.7619, 40.0985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 4, 29.92, 83, 6.4313, 18.8237, 44.0018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 5, 34.37, 83, 6.5045, 22.7862, 48.1715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 6, 3.64, 83, 2.5707, 0.8714, 13.9658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'IM', NULL, 4.07, 83, 0.1513, 3.7642, 4.3660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'RT', NULL, 95.61, 107, 1.8674, 90.0167, 98.1383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 1, 4.55, 108, 2.7155, 1.3596, 14.1378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 2, 19.95, 108, 5.3542, 11.3656, 32.6349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 3, 15.95, 108, 5.5441, 7.7159, 30.1098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 4, 41.38, 108, 5.9417, 30.2842, 53.4285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 5, 12.81, 108, 4.5171, 6.1865, 24.6760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 6, 2.86, 108, 2.4003, 0.5260, 14.0446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'FT', 7, 2.50, 108, 2.3700, 0.3710, 14.9883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'IM', NULL, 3.99, 110, 0.1242, 3.7389, 4.2312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'RT', NULL, 100.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 1, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 2, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 3, 2.64, 103, 2.3918, 0.4257, 14.6600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 4, 64.40, 103, 7.1337, 49.3921, 77.0313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 5, 29.33, 103, 7.3249, 17.0711, 45.5469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 6, 3.63, 103, 2.6087, 0.8524, 14.1837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'FT', 7, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'IM', NULL, 3.90, 104, 0.1720, 3.5569, 4.2391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'RT', NULL, 99.68, 107, 0.2421, 98.5690, 99.9302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 1, 16.79, 77, 5.6403, 8.2801, 31.0757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 2, 18.52, 77, 5.0203, 10.4854, 30.5970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 3, 31.94, 77, 6.9059, 19.9546, 46.9105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 4, 20.70, 77, 6.2485, 10.8975, 35.7792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 5, 11.37, 77, 3.8374, 5.6682, 21.4994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 6, 0.68, 77, 0.4245, 0.1977, 2.3354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'IM', NULL, 3.67, 77, 0.1520, 3.3632, 3.9687, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'RT', NULL, 79.22, 107, 5.9111, 65.1690, 88.5998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 1, 3.70, 96, 2.7464, 0.8250, 15.0726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 2, 14.68, 96, 3.9351, 8.4406, 24.3000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 3, 52.76, 96, 7.1952, 38.6322, 66.4504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 4, 24.65, 96, 6.6041, 13.9026, 39.8536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 5, 3.92, 96, 2.6003, 1.0249, 13.8429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 6, 0.12, 96, 0.1253, 0.0160, 0.9295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'FT', 7, 0.18, 96, 0.1810, 0.0236, 1.3279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'IM', NULL, 3.54, 99, 0.1308, 3.2836, 3.8026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'RT', NULL, 94.79, 109, 2.7938, 85.5665, 98.2381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 1, 2.78, 101, 2.5719, 0.4326, 15.8746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 2, 21.50, 101, 6.0739, 11.8239, 35.8675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 3, 52.15, 101, 6.1134, 40.1271, 63.9205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 4, 15.24, 101, 4.6738, 8.0601, 26.9292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 5, 8.04, 101, 3.3284, 3.4585, 17.6004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 6, 0.29, 101, 0.2191, 0.0664, 1.2842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'IM', NULL, 3.46, 102, 0.1905, 3.0859, 3.8419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'RT', NULL, 98.58, 108, 0.8970, 95.1205, 99.5967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 1, 4.90, 101, 2.6745, 1.6233, 13.8595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 2, 20.75, 101, 5.8355, 11.4684, 34.6177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 3, 41.96, 101, 6.5200, 29.8286, 55.1520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 4, 27.12, 101, 6.9142, 15.6736, 42.6884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 5, 5.15, 101, 2.7831, 1.7223, 14.3944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 6, 0.12, 101, 0.1197, 0.0154, 0.8861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'IM', NULL, 3.44, 102, 0.1630, 3.1134, 3.7599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'RT', NULL, 99.27, 108, 0.4036, 97.8296, 99.7577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 1, 20.14, 75, 7.4067, 9.1544, 38.7004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 2, 21.99, 75, 6.5816, 11.6043, 37.7148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 3, 19.99, 75, 6.1098, 10.4523, 34.8486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 4, 15.20, 75, 4.3597, 8.3705, 26.0170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 5, 15.64, 75, 4.9697, 8.0460, 28.1942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 6, 6.60, 75, 3.5664, 2.1813, 18.2867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'FT', 7, 0.44, 75, 0.4512, 0.0561, 3.3381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'IM', NULL, 3.33, 78, 0.2508, 2.8269, 3.8258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'RT', NULL, 81.67, 105, 6.4843, 65.3645, 91.3154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 1, 38.19, 78, 5.3477, 28.2435, 49.2443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 2, 42.73, 78, 5.8434, 31.6860, 54.5548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 3, 10.49, 78, 4.0562, 4.7229, 21.6910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 4, 8.09, 78, 3.6890, 3.1754, 19.1204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 5, 0.19, 78, 0.1891, 0.0244, 1.3994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 6, 0.31, 78, 0.2298, 0.0687, 1.3560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'IM', NULL, 3.22, 80, 0.1471, 2.9299, 3.5155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'RT', NULL, 93.11, 108, 2.5498, 86.0033, 96.7404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 1, 16.36, 88, 5.3574, 8.2400, 29.8682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 2, 40.79, 88, 7.7805, 26.6362, 56.6479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 3, 32.20, 88, 6.4977, 20.8149, 46.1826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 4, 6.00, 88, 3.6511, 1.7355, 18.7709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 5, 4.19, 88, 2.9336, 1.0113, 15.7497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 6, 0.46, 88, 0.3333, 0.1110, 1.9186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'IM', NULL, 3.05, 89, 0.1446, 2.7630, 3.3378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'RT', NULL, 89.24, 107, 4.3163, 77.2827, 95.2888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 1, 11.28, 100, 5.2685, 4.2846, 26.5459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 2, 70.80, 100, 6.4005, 56.7391, 81.7531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 3, 16.81, 100, 6.0268, 7.9159, 32.2155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 4, 0.91, 100, 0.6136, 0.2381, 3.4209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 5, 0.20, 100, 0.2010, 0.0254, 1.4891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'IM', NULL, 3.02, 101, 0.1738, 2.6725, 3.3623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'RT', NULL, 95.26, 108, 2.8873, 84.9801, 98.6170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 1, 14.87, 58, 6.0152, 6.3171, 31.1445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 2, 14.53, 58, 6.5470, 5.5813, 32.8192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 3, 24.47, 58, 8.5507, 11.3695, 45.0001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 4, 9.25, 58, 5.9425, 2.4112, 29.6099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 5, 19.58, 58, 6.4328, 9.7026, 35.5568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 6, 14.08, 58, 8.4184, 3.9092, 39.7667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'FT', 7, 3.22, 58, 2.4630, 0.6809, 13.9318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'IM', NULL, 3.65, 57, 0.2131, 3.2208, 4.0747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'RT', NULL, 56.59, 107, 6.7642, 43.0264, 69.2332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 1, 14.97, 39, 8.4035, 4.4195, 40.1195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 2, 35.18, 39, 12.9770, 14.6370, 63.1999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 3, 22.49, 39, 11.0235, 7.4622, 51.0694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 4, 17.19, 39, 9.1690, 5.3313, 43.3317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 5, 10.18, 39, 6.6955, 2.5117, 33.2900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'IM', NULL, 3.25, 40, 0.2660, 2.7085, 3.7847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'RT', NULL, 32.88, 104, 5.2860, 23.3464, 44.0600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 1, 0.69, 106, 0.3900, 0.2239, 2.1025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 2, 23.45, 106, 5.8762, 13.7993, 36.9594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 3, 39.47, 106, 7.8525, 25.3606, 55.5765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 4, 26.48, 106, 3.5970, 19.9784, 34.1886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 5, 9.02, 106, 3.5270, 4.0537, 18.8598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 6, 0.90, 106, 0.6277, 0.2236, 3.5384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'FT', 7, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'IM', NULL, 2.92, 107, 0.1382, 2.6430, 3.1910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'RT', NULL, 99.68, 110, 0.2404, 98.5808, 99.9304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 1, 21.59, 93, 6.3932, 11.5099, 36.8275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 2, 46.74, 93, 7.3063, 32.8793, 61.1162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 3, 19.31, 93, 5.2094, 10.9656, 31.7331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 4, 11.93, 93, 5.3801, 4.6690, 27.2471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 5, 0.25, 93, 0.1859, 0.0574, 1.0886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 6, 0.19, 93, 0.1895, 0.0247, 1.3924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'IM', NULL, 2.90, 94, 0.1827, 2.5393, 3.2651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'RT', NULL, 92.63, 109, 3.4196, 82.3210, 97.1346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 1, 52.88, 52, 11.2693, 31.1607, 73.5623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 2, 36.76, 52, 10.7849, 18.6361, 59.6014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 3, 4.63, 52, 2.6783, 1.4187, 14.0928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 4, 5.47, 52, 4.3010, 1.0772, 23.5110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 5, 0.26, 52, 0.2652, 0.0316, 2.0286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'IM', NULL, 2.50, 54, 0.2690, 1.9615, 3.0405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'RT', NULL, 55.91, 106, 6.9813, 41.9736, 68.9818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 1, 27.38, 79, 9.3691, 12.8607, 49.0686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 2, 27.49, 79, 8.6931, 13.7282, 47.4618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 3, 28.95, 79, 7.3597, 16.6596, 45.3790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 4, 15.05, 79, 5.0510, 7.4654, 28.0058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 5, 0.52, 79, 0.3782, 0.1243, 2.1840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 6, 0.60, 79, 0.3785, 0.1697, 2.0914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'IM', NULL, 2.44, 81, 0.2002, 2.0387, 2.8354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'RT', NULL, 80.12, 107, 5.3381, 67.4655, 88.6769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 2, 3.18, 97, 3.0831, 0.4467, 19.3507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 3, 4.16, 97, 3.0322, 0.9511, 16.4149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 4, 56.67, 97, 7.2405, 42.1441, 70.1356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 5, 21.40, 97, 6.2319, 11.5447, 36.2277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 6, 14.41, 97, 4.8688, 7.1369, 26.9293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'FT', 7, 0.18, 97, 0.1298, 0.0448, 0.7456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'IM', NULL, 4.64, 97, 0.1057, 4.4342, 4.8536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'RT', NULL, 96.96, 101, 2.7505, 83.3643, 99.5091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 1, 1.01, 103, 0.9881, 0.1452, 6.7318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 2, 3.56, 103, 2.2402, 1.0041, 11.8664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 3, 17.34, 103, 4.7937, 9.7542, 28.9412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 4, 19.03, 103, 5.4847, 10.3981, 32.2589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 5, 44.83, 103, 8.2925, 29.4675, 61.2378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 6, 10.42, 103, 4.0032, 4.7319, 21.4032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'FT', 7, 3.80, 103, 2.8195, 0.8494, 15.4224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'IM', NULL, 4.63, 103, 0.0964, 4.4421, 4.8246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 2, 2.15, 102, 2.2050, 0.2750, 14.9303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 3, 41.61, 102, 10.6546, 22.9885, 62.9705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 4, 33.94, 102, 6.2522, 22.8077, 47.1824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 5, 17.03, 102, 7.2040, 6.9495, 36.0771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 6, 4.28, 102, 3.1240, 0.9729, 16.8772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'FT', 7, 0.99, 102, 0.9744, 0.1407, 6.6786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'IM', NULL, 4.63, 99, 0.1051, 4.4245, 4.8416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 2, 0.14, 102, 0.1115, 0.0263, 0.6919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 3, 6.05, 102, 3.3510, 1.9629, 17.1758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 4, 64.69, 102, 7.9521, 47.8711, 78.5157, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 5, 9.16, 102, 3.1129, 4.5827, 17.4791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 6, 14.32, 102, 7.0954, 5.0415, 34.4858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'FT', 7, 5.64, 102, 3.6207, 1.5250, 18.7320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'IM', NULL, 4.51, 100, 0.1283, 4.2508, 4.7600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 1, 0.67, 103, 0.6427, 0.0986, 4.3890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 2, 26.61, 103, 5.1813, 17.6436, 38.0314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 3, 11.53, 103, 4.7136, 4.9506, 24.5778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 4, 42.30, 103, 6.7465, 29.7649, 55.9218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 5, 13.76, 103, 4.0862, 7.4577, 24.0057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 6, 4.27, 103, 3.1127, 0.9733, 16.8096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'FT', 7, 0.86, 103, 0.8480, 0.1218, 5.8523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'IM', NULL, 4.42, 103, 0.1338, 4.1535, 4.6841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 1, 16.70, 83, 5.3339, 8.5517, 30.0644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 2, 8.93, 83, 3.5381, 3.9609, 18.8951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 3, 8.21, 83, 4.9310, 2.3732, 24.7419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 4, 24.97, 83, 7.0546, 13.5958, 41.3107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 5, 23.71, 83, 4.6175, 15.7547, 34.0540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 6, 10.60, 83, 7.3903, 2.4520, 35.8726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'FT', 7, 6.89, 83, 4.3336, 1.8913, 22.1007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'IM', NULL, 4.40, 82, 0.1543, 4.0898, 4.7039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'RT', NULL, 88.80, 102, 6.1353, 69.9881, 96.4213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 2, 17.92, 102, 6.1574, 8.6917, 33.3756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 3, 47.39, 102, 9.1448, 30.3174, 65.0904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 4, 22.29, 102, 6.8436, 11.5788, 38.5747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 5, 12.25, 102, 5.4778, 4.8331, 27.7255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 6, 0.16, 102, 0.0894, 0.0496, 0.4860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'FT', 7, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'IM', NULL, 4.36, 100, 0.1226, 4.1147, 4.6013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 1, 1.85, 102, 1.9128, 0.2330, 13.2147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 2, 31.75, 102, 7.3435, 19.1931, 47.6767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 3, 29.78, 102, 6.7343, 18.2920, 44.5470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 4, 31.41, 102, 8.7749, 16.9495, 50.6709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 5, 3.49, 102, 2.7533, 0.7092, 15.4717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 6, 0.73, 102, 0.6872, 0.1116, 4.6067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'FT', 7, 0.99, 102, 0.9744, 0.1407, 6.6786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'IM', NULL, 4.34, 101, 0.0974, 4.1476, 4.5341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 1, 3.91, 79, 3.3931, 0.6703, 19.7171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 2, 13.38, 79, 7.7775, 3.9001, 37.0100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 3, 31.13, 79, 8.1664, 17.4772, 49.1100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 4, 24.09, 79, 8.8212, 10.8309, 45.3285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 5, 21.76, 79, 6.9716, 10.9631, 38.5961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 6, 3.67, 79, 3.3764, 0.5677, 20.3076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'FT', 7, 2.05, 79, 2.0919, 0.2622, 14.2782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'IM', NULL, 4.24, 79, 0.1404, 3.9569, 4.5158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'RT', NULL, 87.30, 102, 5.1097, 73.3715, 94.4914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 2, 5.08, 101, 3.5355, 1.2336, 18.6490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 3, 11.85, 101, 4.7395, 5.1793, 24.8503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 4, 55.19, 101, 7.2021, 40.8714, 68.7034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 5, 24.47, 101, 6.3464, 14.0802, 39.0317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 6, 1.86, 101, 1.3061, 0.4584, 7.2631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'FT', 7, 1.55, 101, 1.0963, 0.3773, 6.1453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'IM', NULL, 4.23, 101, 0.1220, 3.9837, 4.4676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'RT', NULL, 99.92, 103, 0.0581, 99.6539, 99.9835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 3, 14.59, 99, 4.7245, 7.4486, 26.6036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 4, 58.95, 99, 10.3276, 38.1089, 77.0115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 5, 20.18, 99, 7.7415, 8.8790, 39.6220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 6, 6.24, 99, 4.1716, 1.5893, 21.5063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'FT', 7, 0.04, 99, 0.0403, 0.0048, 0.3066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'IM', NULL, 4.08, 99, 0.1463, 3.7861, 4.3669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'RT', NULL, 99.88, 102, 0.1001, 99.3841, 99.9755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 1, 3.08, 98, 2.9316, 0.4491, 18.2593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 2, 8.08, 98, 3.3332, 3.4841, 17.6433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 3, 36.06, 98, 11.9305, 16.8003, 61.1624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 4, 32.09, 98, 9.9995, 15.9754, 54.0213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 5, 13.88, 98, 4.5244, 7.0628, 25.4599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 6, 5.95, 98, 3.7557, 1.6404, 19.3363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'FT', 7, 0.87, 98, 0.8517, 0.1214, 5.8947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'IM', NULL, 3.97, 98, 0.1643, 3.6454, 4.2975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'RT', NULL, 99.57, 103, 0.3428, 97.9323, 99.9114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 1, 7.09, 97, 4.6620, 1.8375, 23.7200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 2, 72.02, 97, 7.9692, 54.0060, 84.9506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 3, 14.77, 97, 7.2170, 5.2602, 35.0968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 4, 3.12, 97, 2.8714, 0.4870, 17.5032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 5, 3.00, 97, 2.9930, 0.3988, 19.2532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 6, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'FT', 7, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'IM', NULL, 3.77, 97, 0.1359, 3.5010, 4.0406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'RT', NULL, 98.91, 102, 0.8083, 95.3415, 99.7543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 1, 0.56, 98, 0.4111, 0.1290, 2.3823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 2, 28.39, 98, 8.8371, 14.3309, 48.4369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 3, 40.87, 98, 9.4681, 24.1089, 60.0705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 4, 24.78, 98, 5.9488, 14.8871, 38.3011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 5, 4.39, 98, 3.1925, 1.0061, 17.1988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 6, 1.00, 98, 0.9832, 0.1414, 6.7473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'FT', 7, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'IM', NULL, 3.70, 96, 0.1194, 3.4637, 3.9379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'RT', NULL, 99.16, 102, 0.6571, 96.1096, 99.8225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 1, 16.28, 66, 7.1552, 6.3797, 35.6837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 2, 12.25, 66, 6.9897, 3.6708, 33.8420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 3, 23.26, 66, 9.5472, 9.4318, 46.8661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 4, 14.65, 66, 5.6071, 6.5533, 29.5958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 5, 10.75, 66, 6.0868, 3.2792, 29.9533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 6, 9.36, 66, 4.7518, 3.2619, 24.0144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'FT', 7, 13.45, 66, 5.2823, 5.9110, 27.7800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'IM', NULL, 3.46, 65, 0.1622, 3.1341, 3.7819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'RT', NULL, 69.51, 102, 9.7390, 47.8170, 85.0168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 1, 0.14, 87, 0.1496, 0.0181, 1.1310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 2, 26.27, 87, 8.0166, 13.5348, 44.7925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 3, 55.78, 87, 7.2735, 41.2378, 69.3863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 4, 10.44, 87, 3.9805, 4.7604, 21.3652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 5, 7.33, 87, 4.9892, 1.8017, 25.4108, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 6, 0.04, 87, 0.0446, 0.0054, 0.3395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'IM', NULL, 3.34, 85, 0.1234, 3.0898, 3.5807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'RT', NULL, 89.72, 100, 3.6152, 80.0381, 94.9977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 1, 17.60, 83, 4.9969, 9.7199, 29.7736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 2, 40.55, 83, 9.7232, 23.4182, 60.3446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 3, 13.99, 83, 7.0641, 4.8121, 34.3371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 4, 15.77, 83, 5.3582, 7.7406, 29.4622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 5, 12.04, 83, 7.1441, 3.4542, 34.3735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 6, 0.05, 83, 0.0524, 0.0060, 0.4052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'IM', NULL, 3.24, 84, 0.2106, 2.8220, 3.6598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'RT', NULL, 80.91, 102, 7.5927, 61.5178, 91.8322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 1, 21.96, 81, 5.0657, 13.5177, 33.6348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 2, 31.19, 81, 7.6952, 18.1674, 48.0547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 3, 39.88, 81, 7.9602, 25.5209, 56.2270, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 4, 6.92, 81, 4.2902, 1.9385, 21.8642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 5, 0.04, 81, 0.0461, 0.0055, 0.3519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'IM', NULL, 3.16, 80, 0.1520, 2.8599, 3.4649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'RT', NULL, 86.24, 102, 4.7588, 73.8852, 93.2863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 1, 15.60, 88, 5.9047, 7.0429, 31.0663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 2, 16.31, 88, 4.9433, 8.6672, 28.5884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 3, 40.25, 88, 7.2730, 26.9706, 55.1333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 4, 10.51, 88, 5.0889, 3.8547, 25.6101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 5, 13.24, 88, 4.8784, 6.1543, 26.1942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 6, 3.16, 88, 2.9199, 0.4885, 17.8490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'FT', 7, 0.93, 88, 0.9147, 0.1297, 6.3347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'IM', NULL, 3.13, 89, 0.1859, 2.7605, 3.4994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'RT', NULL, 93.01, 103, 3.7541, 80.8901, 97.6633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 1, 62.25, 57, 8.0092, 45.4446, 76.5439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 2, 30.39, 57, 8.7128, 16.0609, 49.9086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 3, 3.18, 57, 3.0057, 0.4612, 18.8548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 4, 4.18, 57, 3.4990, 0.7546, 20.0554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 5, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'IM', NULL, 2.92, 57, 0.2461, 2.4282, 3.4143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'RT', NULL, 76.17, 100, 6.1955, 61.8833, 86.2823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 1, 2.22, 100, 2.2785, 0.2838, 15.3877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 2, 31.53, 100, 6.7514, 19.8485, 46.1374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 3, 34.14, 100, 7.6254, 20.9121, 50.3926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 4, 29.48, 100, 5.4383, 19.9172, 41.2587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 5, 2.49, 100, 2.2655, 0.4011, 13.9736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 6, 0.14, 100, 0.0893, 0.0374, 0.4988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'IM', NULL, 2.80, 99, 0.1506, 2.4975, 3.0950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'RT', NULL, 95.97, 103, 2.9565, 83.9413, 99.0875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 1, 40.08, 43, 11.7623, 19.9323, 64.2508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 2, 39.23, 43, 12.5787, 18.2095, 65.1876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 3, 20.69, 43, 9.2715, 7.6956, 44.9286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'IM', NULL, 2.17, 44, 0.2471, 1.6720, 2.6685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'RT', NULL, 49.82, 102, 6.9118, 36.4600, 63.2149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 2, 6.64, 90, 4.6493, 1.5786, 23.9901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 3, 8.47, 90, 5.1545, 2.4070, 25.7501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 4, 53.16, 90, 7.8869, 37.6857, 68.0441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 5, 17.49, 90, 6.5298, 7.9379, 34.2464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 6, 11.17, 90, 4.5786, 4.7865, 23.9285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'FT', 7, 3.08, 90, 2.8920, 0.4610, 17.8922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'IM', NULL, 4.45, 91, 0.1324, 4.1882, 4.7142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'RT', NULL, 99.29, 92, 0.7332, 94.6873, 99.9079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 2, 6.22, 91, 4.4261, 1.4497, 23.0422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 3, 3.03, 91, 2.4774, 0.5810, 14.3024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 4, 49.54, 91, 8.8389, 32.7171, 66.4610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 5, 19.45, 91, 8.3161, 7.7564, 40.9370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 6, 19.75, 91, 7.4940, 8.7769, 38.6370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'FT', 7, 2.01, 91, 1.3401, 0.5302, 7.3407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'IM', NULL, 4.32, 92, 0.1135, 4.0949, 4.5459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'RT', NULL, 100.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 1, 2.49, 91, 2.2138, 0.4133, 13.5308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 2, 8.36, 91, 7.4507, 1.3058, 38.6369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 3, 24.21, 91, 7.8820, 11.9762, 42.8537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 4, 38.22, 91, 8.2659, 23.5840, 55.3615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 5, 20.81, 91, 6.9006, 10.2634, 37.6482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 6, 5.91, 91, 3.2202, 1.9495, 16.5600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'IM', NULL, 4.31, 91, 0.1168, 4.0751, 4.5391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'RT', NULL, 98.77, 92, 1.1937, 91.9110, 99.8255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 1, 3.10, 91, 2.8471, 0.4836, 17.3808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 2, 5.05, 91, 3.3152, 1.3308, 17.3568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 3, 17.24, 91, 5.5987, 8.7227, 31.2375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 4, 29.03, 91, 6.8480, 17.4467, 44.1865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 5, 31.78, 91, 4.9404, 22.8504, 42.2795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 6, 5.52, 91, 2.6310, 2.0974, 13.7306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'FT', 7, 8.28, 91, 5.9149, 1.8860, 29.7832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'IM', NULL, 4.29, 92, 0.1140, 4.0630, 4.5159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'RT', NULL, 100.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 1, 2.57, 89, 2.2710, 0.4317, 13.8004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 2, 9.31, 89, 5.3562, 2.8271, 26.5871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 3, 43.50, 89, 5.8842, 32.3641, 55.3411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 4, 23.22, 89, 6.7615, 12.4586, 39.1199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 5, 16.91, 89, 5.8628, 8.1580, 31.8050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 6, 4.49, 89, 3.0532, 1.1288, 16.2135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'FT', 7, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'IM', NULL, 4.21, 90, 0.1215, 3.9708, 4.4535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'RT', NULL, 95.72, 92, 2.9236, 84.4208, 98.9287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 2, 37.26, 91, 10.7136, 19.2825, 59.6111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 3, 22.91, 91, 8.4439, 10.3121, 43.4504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 4, 23.17, 91, 6.5287, 12.7039, 38.4582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 5, 13.00, 91, 4.8312, 6.0079, 25.8755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 6, 3.67, 91, 2.9092, 0.7350, 16.3545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'IM', NULL, 4.20, 90, 0.1174, 3.9689, 4.4353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'RT', NULL, 98.77, 92, 1.1937, 91.9110, 99.8255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 1, 0.50, 71, 0.3277, 0.1329, 1.8384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 2, 1.59, 71, 0.8198, 0.5640, 4.3921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 3, 13.10, 71, 4.7165, 6.1906, 25.6207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 4, 44.58, 71, 8.3995, 28.9922, 61.3100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 5, 27.31, 71, 8.3759, 13.9378, 46.5690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 6, 8.39, 71, 4.3581, 2.8679, 22.1030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'FT', 7, 4.54, 71, 3.5474, 0.9203, 19.5739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'IM', NULL, 4.16, 70, 0.1374, 3.8853, 4.4335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'RT', NULL, 80.81, 92, 7.8021, 60.7878, 91.9634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 1, 57.73, 65, 13.5114, 31.1249, 80.5027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 2, 29.50, 65, 9.3651, 14.5475, 50.7117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 3, 4.17, 65, 3.2311, 0.8598, 17.9485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 4, 4.15, 65, 3.2373, 0.8465, 18.0308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 5, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'FT', 7, 4.43, 65, 3.9114, 0.7289, 22.6777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'IM', NULL, 4.04, 66, 0.0981, 3.8485, 4.2403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21119, 'RT', NULL, 74.12, 92, 7.1115, 57.8299, 85.6759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 1, 7.06, 89, 3.8543, 2.3079, 19.6208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 2, 34.71, 89, 8.6036, 20.0032, 53.0654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 3, 26.91, 89, 7.0988, 15.2373, 43.0020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 4, 21.19, 89, 5.7978, 11.8859, 34.8986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 5, 8.48, 89, 4.5742, 2.7924, 23.0134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 6, 1.54, 89, 1.2976, 0.2834, 7.8995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'FT', 7, 0.10, 89, 0.1069, 0.0133, 0.8016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'IM', NULL, 3.98, 88, 0.1488, 3.6883, 4.2799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'RT', NULL, 94.29, 92, 3.1917, 83.5703, 98.1681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 1, 9.19, 77, 4.9893, 2.9820, 24.9749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 2, 24.03, 77, 7.6204, 12.1023, 42.0725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 3, 17.44, 77, 6.4362, 7.9816, 33.9748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 4, 8.65, 77, 4.4652, 2.9809, 22.5890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 5, 23.46, 77, 7.5044, 11.7674, 41.3371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 6, 13.17, 77, 4.9890, 5.9838, 26.5616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'FT', 7, 4.06, 77, 3.1908, 0.8213, 17.7838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'IM', NULL, 3.90, 78, 0.1730, 3.5578, 4.2469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'RT', NULL, 91.81, 91, 4.2142, 78.6393, 97.1507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 1, 6.53, 88, 3.7303, 2.0306, 19.0545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 2, 13.94, 88, 7.6236, 4.3820, 36.4199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 3, 12.66, 88, 4.7490, 5.8165, 25.3961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 4, 22.83, 88, 7.1783, 11.6311, 39.9362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 5, 23.63, 88, 6.5148, 13.1186, 38.8056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 6, 12.82, 88, 5.1619, 5.5478, 26.9150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'FT', 7, 7.58, 88, 4.1058, 2.4964, 20.8181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'IM', NULL, 3.75, 89, 0.1873, 3.3789, 4.1232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'RT', NULL, 96.74, 92, 2.9855, 81.9027, 99.4889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 1, 2.62, 88, 2.3180, 0.4402, 14.0679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 2, 0.16, 88, 0.1702, 0.0211, 1.2748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 3, 3.48, 88, 3.0455, 0.5891, 17.9512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 4, 49.82, 88, 10.4957, 30.1153, 69.5746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 5, 36.03, 88, 9.0834, 20.4656, 55.2115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 6, 3.76, 88, 3.2195, 0.6623, 18.6320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'FT', 7, 4.13, 88, 3.0495, 0.9258, 16.5988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'IM', NULL, 3.66, 89, 0.0940, 3.4745, 3.8483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'RT', NULL, 95.12, 92, 3.1904, 83.2679, 98.7069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 1, 8.65, 58, 4.8451, 2.7008, 24.4292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 2, 12.45, 58, 5.9482, 4.5537, 29.7825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 3, 30.91, 58, 10.2714, 14.5862, 53.9618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 4, 9.52, 58, 4.3334, 3.7000, 22.3683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 5, 11.41, 58, 6.5315, 3.4126, 31.9602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 6, 14.75, 58, 8.6461, 4.1834, 40.6740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'FT', 7, 12.30, 58, 5.4183, 4.8802, 27.7186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'IM', NULL, 3.58, 60, 0.2418, 3.0945, 4.0620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'RT', NULL, 68.88, 92, 7.9039, 51.5544, 82.1591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 1, 9.76, 91, 4.8245, 3.5173, 24.3078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 2, 24.18, 91, 5.2557, 15.2864, 36.0483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 3, 22.64, 91, 5.3715, 13.7276, 34.9898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 4, 30.44, 91, 7.9160, 17.2321, 47.9072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 5, 12.26, 91, 5.9544, 4.4437, 29.5593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 6, 0.72, 91, 0.6466, 0.1205, 4.1867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'IM', NULL, 3.58, 90, 0.1153, 3.3463, 3.8047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'RT', NULL, 96.95, 92, 2.9669, 81.2628, 99.5714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 1, 3.64, 83, 3.1053, 0.6440, 18.0265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 2, 26.49, 83, 6.0726, 16.2329, 40.1247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 3, 36.12, 83, 6.4417, 24.5025, 49.6346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 4, 21.37, 83, 5.3119, 12.6530, 33.7586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 5, 8.14, 83, 4.0993, 2.8950, 20.8691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 6, 4.13, 83, 3.2165, 0.8473, 17.8233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'FT', 7, 0.11, 83, 0.1132, 0.0139, 0.8543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'IM', NULL, 3.57, 84, 0.1431, 3.2840, 3.8530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'RT', NULL, 92.59, 91, 4.1331, 79.0601, 97.6398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 1, 45.65, 56, 12.3152, 23.6996, 69.4292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 2, 40.58, 56, 10.0299, 22.8803, 61.1154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 3, 5.22, 56, 3.2103, 1.4809, 16.8142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 4, 8.41, 56, 7.7308, 1.2157, 40.6862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 6, 0.13, 56, 0.1408, 0.0165, 1.0883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'IM', NULL, 3.51, 55, 0.2303, 3.0473, 3.9708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'RT', NULL, 72.59, 92, 8.0287, 54.2968, 85.5110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 1, 3.17, 90, 2.8967, 0.4998, 17.5916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 2, 12.17, 90, 6.1859, 4.2001, 30.4368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 3, 20.56, 90, 6.4045, 10.6174, 36.0688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 4, 28.07, 90, 7.8241, 15.3037, 45.7347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 5, 28.71, 90, 9.2402, 14.1083, 49.6909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 6, 7.32, 90, 4.0287, 2.3674, 20.4469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'IM', NULL, 3.45, 90, 0.1812, 3.0919, 3.8120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'RT', NULL, 96.32, 92, 2.3368, 87.6013, 98.9793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 1, 7.05, 89, 3.4707, 2.5815, 17.8515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 2, 36.79, 89, 8.4281, 22.0697, 54.4608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 3, 49.11, 89, 7.0869, 35.4533, 62.8990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 4, 3.64, 89, 3.1290, 0.6362, 18.2013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 5, 3.28, 89, 2.9770, 0.5209, 17.9723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 6, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'FT', 7, 0.14, 89, 0.1412, 0.0176, 1.0558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'IM', NULL, 3.44, 89, 0.2019, 3.0402, 3.8427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 21120, 'RT', NULL, 97.60, 91, 1.7425, 90.2738, 99.4406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 1, 4.28, 81, 3.6393, 0.7597, 20.7450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 2, 18.24, 81, 5.4395, 9.7416, 31.5533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 3, 41.86, 81, 9.3300, 25.1315, 60.6890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 4, 27.71, 81, 9.3028, 13.2045, 49.1339, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 5, 7.70, 81, 4.5522, 2.2804, 22.9845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 6, 0.21, 81, 0.1573, 0.0459, 0.9338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'IM', NULL, 3.44, 81, 0.1984, 3.0461, 3.8357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'RT', NULL, 84.60, 92, 5.5091, 70.3445, 92.7169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 1, 14.11, 72, 6.5298, 5.3153, 32.4808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 2, 55.12, 72, 6.1892, 42.7151, 66.9127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 3, 22.74, 72, 5.8538, 13.1574, 36.3884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 4, 3.51, 72, 2.1040, 1.0435, 11.1534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 5, 4.21, 72, 3.7184, 0.6945, 21.6483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 6, 0.17, 72, 0.1814, 0.0220, 1.3732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'FT', 7, 0.13, 72, 0.1350, 0.0162, 1.0283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'IM', NULL, 3.40, 72, 0.2991, 2.7996, 3.9924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'RT', NULL, 78.44, 92, 6.6193, 62.5742, 88.7846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 1, 21.77, 89, 7.3631, 10.5436, 39.6540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 2, 53.92, 89, 6.7982, 40.4531, 66.8378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 3, 20.34, 89, 6.5411, 10.2672, 36.2839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 4, 0.63, 89, 0.5716, 0.1033, 3.7441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 5, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 6, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'FT', 7, 3.34, 89, 3.0313, 0.5335, 18.2405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'IM', NULL, 3.37, 88, 0.1635, 3.0478, 3.6978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'RT', NULL, 99.92, 91, 0.0826, 99.3799, 99.9897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 1, 4.65, 55, 3.2517, 1.1112, 17.4989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 2, 5.37, 55, 3.6595, 1.3232, 19.3804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 3, 11.10, 55, 8.7985, 2.0460, 42.7297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 4, 51.37, 55, 12.5305, 27.8726, 74.2786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 5, 17.89, 55, 9.2733, 5.7906, 43.5822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 6, 4.12, 55, 3.6487, 0.6704, 21.4907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'FT', 7, 5.49, 55, 4.1687, 1.1474, 22.5296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'IM', NULL, 4.12, 55, 0.1351, 3.8517, 4.3936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'RT', NULL, 66.92, 92, 8.5797, 48.3674, 81.3723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 1, 15.73, 28, 13.6327, 2.2132, 60.6277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 2, 0.47, 28, 0.3902, 0.0854, 2.5462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 3, 7.91, 28, 7.4859, 1.0315, 41.4381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 4, 44.22, 28, 10.3777, 25.0555, 65.2697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 5, 24.90, 28, 8.5806, 11.4538, 45.9496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 6, 6.77, 28, 4.6896, 1.5561, 25.0112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'IM', NULL, 3.99, 29, 0.4311, 3.1028, 4.8691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'RT', NULL, 42.19, 92, 10.0698, 24.3190, 62.3628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 1, 15.95, 23, 10.5238, 3.5898, 49.1521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 2, 7.77, 23, 7.2646, 1.0201, 40.8041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 3, 3.02, 23, 2.1657, 0.6685, 12.6087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 4, 40.90, 23, 15.0560, 15.9750, 71.5758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 5, 6.25, 23, 4.4119, 1.3783, 24.1155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 6, 1.21, 23, 1.1094, 0.1781, 7.7480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'FT', 7, 24.91, 23, 14.7540, 6.0671, 63.0033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'IM', NULL, 3.82, 24, 0.4349, 2.9252, 4.7244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'RT', NULL, 39.37, 92, 11.2379, 20.3074, 62.3222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 1, 24.29, 74, 7.8331, 12.0741, 42.8540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 2, 35.95, 74, 10.0997, 18.9743, 57.3625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 3, 30.11, 74, 7.6939, 17.2117, 47.1683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 4, 1.93, 74, 1.4837, 0.4130, 8.5734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 5, 3.63, 74, 3.5288, 0.5004, 21.9671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 6, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'FT', 7, 4.08, 74, 3.3736, 0.7598, 19.1525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'IM', NULL, 2.92, 72, 0.2320, 2.4576, 3.3827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'RT', NULL, 84.22, 92, 7.3084, 64.1610, 94.0879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 1, 34.69, 72, 6.0697, 23.7385, 47.5362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 2, 36.40, 72, 7.9234, 22.4339, 53.1046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 3, 21.96, 72, 7.4255, 10.6065, 40.0373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 4, 2.87, 72, 1.8085, 0.8055, 9.7235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 5, 3.95, 72, 3.6400, 0.6043, 21.7804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 6, 0.13, 72, 0.1316, 0.0158, 1.0017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'IM', NULL, 2.79, 71, 0.1597, 2.4705, 3.1074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'RT', NULL, 77.78, 91, 6.3525, 62.7770, 87.9015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 1, 38.06, 67, 11.1153, 19.3352, 61.1680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 2, 16.92, 67, 8.8121, 5.5063, 41.5886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 3, 8.97, 67, 4.6849, 3.0371, 23.6533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 4, 26.12, 67, 7.5367, 13.9458, 43.5338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 5, 9.23, 67, 5.5228, 2.6527, 27.4936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 6, 0.57, 67, 0.3792, 0.1504, 2.1340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'FT', 7, 0.14, 67, 0.1429, 0.0172, 1.0894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'IM', NULL, 2.69, 66, 0.2472, 2.1939, 3.1811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'RT', NULL, 71.13, 92, 6.9607, 55.6833, 82.8480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 1, 11.51, 87, 4.4285, 5.1961, 23.5899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 2, 26.67, 87, 4.7796, 18.2839, 37.1550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 3, 47.44, 87, 10.9385, 27.3999, 68.3463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 4, 10.29, 87, 4.4792, 4.1883, 23.1329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 5, 3.98, 87, 3.2040, 0.7752, 18.0024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 6, 0.11, 87, 0.1127, 0.0139, 0.8490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'IM', NULL, 2.65, 87, 0.1338, 2.3823, 2.9143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'RT', NULL, 89.78, 92, 4.9841, 74.9126, 96.2715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 1, 29.28, 46, 9.9640, 13.5723, 52.1794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 2, 35.00, 46, 8.9466, 19.6045, 54.3131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 3, 30.03, 46, 10.2246, 13.8695, 53.3479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 4, 5.53, 46, 4.7217, 0.9378, 26.5543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'FT', 7, 0.17, 46, 0.1801, 0.0210, 1.4017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'IM', NULL, 2.43, 47, 0.1158, 2.1930, 2.6591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'RT', NULL, 59.80, 92, 8.4190, 42.5907, 74.8896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 2, 5.38, 106, 5.0673, 0.7831, 29.0451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 3, 20.69, 106, 6.3140, 10.8428, 35.8738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 4, 50.10, 106, 5.6874, 39.0026, 61.1820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 5, 21.35, 106, 4.8618, 13.2657, 32.5268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 6, 1.72, 106, 0.7506, 0.7232, 4.0513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'FT', 7, 0.76, 106, 0.4422, 0.2379, 2.3911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'IM', NULL, 4.51, 103, 0.1432, 4.2259, 4.7941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'RT', NULL, 100.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 3, 2.82, 106, 2.6948, 0.4098, 16.9528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 4, 55.31, 106, 7.7801, 39.8704, 69.7904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 5, 25.20, 106, 6.1926, 14.9358, 39.2527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 6, 12.62, 106, 4.5697, 5.9690, 24.7235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'FT', 7, 4.06, 106, 2.5380, 1.1487, 13.3479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'IM', NULL, 4.49, 103, 0.1071, 4.2816, 4.7064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'RT', NULL, 100.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 2, 12.63, 106, 4.6017, 5.9442, 24.8369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 3, 47.65, 106, 6.9857, 34.3103, 61.3268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 4, 18.69, 106, 5.3628, 10.2515, 31.6393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 5, 15.62, 106, 4.6248, 8.4490, 27.0689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 6, 5.16, 106, 2.6644, 1.8127, 13.8034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'FT', 7, 0.26, 106, 0.1889, 0.0607, 1.0952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'IM', NULL, 4.40, 105, 0.1199, 4.1614, 4.6371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'RT', NULL, 100.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 1, 4.26, 92, 3.1406, 0.9555, 17.0382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 2, 5.39, 92, 3.2602, 1.5752, 16.8638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 3, 15.40, 92, 5.2535, 7.5509, 28.8491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 4, 47.05, 92, 7.8036, 32.2957, 62.3442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 5, 22.51, 92, 6.9036, 11.6859, 38.9340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 6, 4.69, 92, 3.1967, 1.1761, 16.9200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'FT', 7, 0.70, 92, 0.3859, 0.2324, 2.0800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'IM', NULL, 4.35, 91, 0.1426, 4.0707, 4.6374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'RT', NULL, 88.19, 105, 4.4076, 76.3384, 94.5297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 2, 24.38, 105, 6.3755, 13.9698, 39.0257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 3, 22.57, 105, 5.8645, 13.0289, 36.1839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 4, 31.33, 105, 6.1446, 20.5719, 44.5652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 5, 17.28, 105, 4.3908, 10.2042, 27.7552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 6, 4.01, 105, 2.8398, 0.9590, 15.2827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'FT', 7, 0.43, 105, 0.3323, 0.0901, 1.9839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'IM', NULL, 4.34, 103, 0.1248, 4.0909, 4.5860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'RT', NULL, 99.87, 106, 0.1296, 99.0483, 99.9831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 1, 0.62, 106, 0.4093, 0.1656, 2.2777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 2, 12.33, 106, 3.8325, 6.5064, 22.1193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 3, 29.03, 106, 6.2373, 18.3276, 42.7097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 4, 24.70, 106, 6.0271, 14.7173, 38.4143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 5, 31.44, 106, 6.6132, 19.9752, 45.7297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 6, 0.38, 106, 0.2256, 0.1183, 1.2273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'FT', 7, 1.50, 106, 1.2390, 0.2878, 7.4350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'IM', NULL, 4.30, 105, 0.1105, 4.0849, 4.5231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'RT', NULL, 100.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 1, 23.39, 80, 7.0040, 12.2948, 39.9253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 2, 18.89, 80, 7.1892, 8.3813, 37.2070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 3, 12.96, 80, 5.0463, 5.7630, 26.6206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 4, 16.70, 80, 5.6500, 8.1970, 31.0293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 5, 15.05, 80, 5.4441, 7.0582, 29.2557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 6, 10.44, 80, 5.1322, 3.7644, 25.7948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'FT', 7, 2.57, 80, 1.7190, 0.6699, 9.3717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'IM', NULL, 4.14, 81, 0.2316, 3.6840, 4.6058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'RT', NULL, 92.65, 106, 3.3456, 82.6358, 97.0939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 1, 1.15, 103, 0.6242, 0.3921, 3.3411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 2, 62.08, 103, 5.8530, 49.9908, 72.8280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 3, 22.26, 103, 4.9009, 14.0356, 33.4288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 4, 3.78, 103, 1.4392, 1.7629, 7.9305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 5, 10.47, 103, 4.2352, 4.5525, 22.2700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 6, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'FT', 7, 0.26, 103, 0.1916, 0.0614, 1.1116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'IM', NULL, 4.12, 101, 0.1270, 3.8685, 4.3723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'RT', NULL, 98.63, 106, 1.2351, 92.1487, 99.7749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 2, 8.29, 105, 4.4136, 2.7797, 22.2288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 3, 9.26, 105, 4.0479, 3.7757, 20.9650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 4, 36.08, 105, 6.4364, 24.5016, 49.5381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 5, 37.61, 105, 7.0884, 24.8725, 52.3167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 6, 8.34, 105, 3.4831, 3.5588, 18.3424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'FT', 7, 0.42, 105, 0.2568, 0.1265, 1.4034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'IM', NULL, 4.10, 104, 0.1672, 3.7637, 4.4267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'RT', NULL, 97.31, 106, 2.6888, 82.5110, 99.6410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 1, 8.03, 77, 3.8102, 3.0324, 19.6130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 2, 8.93, 77, 3.9326, 3.6043, 20.4366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 3, 25.18, 77, 6.7059, 14.2126, 40.6127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 4, 42.89, 77, 8.1026, 27.9840, 59.2043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 5, 6.45, 77, 3.5231, 2.1098, 18.0714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 6, 3.51, 77, 2.8646, 0.6704, 16.3928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'FT', 7, 5.01, 77, 3.3256, 1.2944, 17.5005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'IM', NULL, 3.91, 77, 0.1886, 3.5318, 4.2831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'RT', NULL, 91.77, 105, 2.7381, 84.4549, 95.8110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 2, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 3, 11.38, 104, 4.1144, 5.4061, 22.3830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 4, 61.67, 104, 5.6132, 50.1162, 72.0423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 5, 23.29, 104, 6.4951, 12.8664, 38.4404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 6, 3.40, 104, 1.7907, 1.1819, 9.4020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'FT', 7, 0.26, 104, 0.1879, 0.0596, 1.0921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'IM', NULL, 3.89, 103, 0.1209, 3.6466, 4.1263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'RT', NULL, 99.87, 105, 0.1299, 99.0467, 99.9830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 1, 3.11, 101, 2.6701, 0.5503, 15.6974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 2, 27.55, 101, 6.9807, 15.9696, 43.2198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 3, 35.50, 101, 6.3475, 24.1052, 48.8251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 4, 18.63, 101, 5.2688, 10.3022, 31.3286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 5, 14.64, 101, 5.0651, 7.1302, 27.7102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 6, 0.30, 101, 0.2203, 0.0689, 1.2836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'FT', 7, 0.26, 101, 0.1927, 0.0617, 1.1188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'IM', NULL, 3.84, 100, 0.1778, 3.4844, 4.1898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'RT', NULL, 98.09, 106, 1.3166, 92.7267, 99.5188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 1, 15.77, 65, 8.0551, 5.2791, 38.6034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 2, 24.77, 65, 6.4511, 14.1567, 39.6700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 3, 39.70, 65, 7.6062, 25.8744, 55.4018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 4, 11.03, 65, 5.4615, 3.9162, 27.3703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 5, 4.56, 65, 3.7706, 0.8371, 21.2524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'FT', 7, 4.17, 65, 3.9973, 0.5875, 24.2893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'IM', NULL, 3.71, 62, 0.2806, 3.1527, 4.2747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'RT', NULL, 67.50, 106, 6.9485, 52.5705, 79.5599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 1, 12.56, 100, 4.5204, 5.9723, 24.5350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 2, 69.08, 100, 7.2447, 53.2672, 81.4102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 3, 12.90, 100, 5.9852, 4.8983, 29.8851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 4, 5.04, 100, 2.8461, 1.6014, 14.7291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 5, 0.15, 100, 0.1523, 0.0202, 1.1137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 6, 0.13, 100, 0.1348, 0.0175, 0.9920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'FT', 7, 0.13, 100, 0.1349, 0.0175, 0.9945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'IM', NULL, 3.55, 98, 0.2140, 3.1255, 3.9748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'RT', NULL, 96.57, 105, 2.5442, 85.9951, 99.2300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 1, 8.95, 101, 4.0182, 3.5639, 20.7267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 2, 33.83, 101, 5.9218, 23.2205, 46.3522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 3, 36.30, 101, 6.9285, 23.9239, 50.8019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 4, 16.99, 101, 5.7276, 8.3762, 31.4171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 5, 3.80, 101, 2.8434, 0.8394, 15.5944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'FT', 7, 0.13, 101, 0.1346, 0.0174, 0.9920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'IM', NULL, 3.42, 101, 0.1770, 3.0709, 3.7734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'RT', NULL, 96.60, 106, 2.4988, 86.2808, 99.2249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 1, 4.09, 92, 3.0458, 0.9013, 16.6304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 2, 10.48, 92, 4.2740, 4.5206, 22.4414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 3, 58.58, 92, 7.4936, 43.3707, 72.3164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 4, 23.88, 92, 5.8937, 14.1467, 37.3987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 5, 1.32, 92, 0.9736, 0.3041, 5.5685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 6, 1.51, 92, 1.3742, 0.2432, 8.7752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'FT', 7, 0.14, 92, 0.1432, 0.0185, 1.0586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'IM', NULL, 3.34, 91, 0.1304, 3.0819, 3.6001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'RT', NULL, 91.24, 104, 3.6687, 80.7350, 96.2787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 1, 3.73, 96, 2.6969, 0.8631, 14.6865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 2, 51.05, 96, 7.5099, 36.4775, 65.4427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 3, 28.18, 96, 5.6411, 18.4103, 40.5610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 4, 15.73, 96, 5.6776, 7.3840, 30.4014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 5, 0.92, 96, 0.7906, 0.1655, 4.9400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 6, 0.13, 96, 0.1335, 0.0173, 0.9848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'FT', 7, 0.27, 96, 0.1945, 0.0621, 1.1306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'IM', NULL, 3.28, 97, 0.1363, 3.0112, 3.5525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'RT', NULL, 98.34, 104, 0.8072, 95.6936, 99.3734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 1, 47.09, 60, 5.9490, 35.5623, 58.9319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 2, 41.14, 60, 6.8819, 28.3589, 55.2459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 3, 8.14, 60, 4.5982, 2.5216, 23.2732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 5, 3.63, 60, 3.4554, 0.5201, 21.3663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'IM', NULL, 3.26, 59, 0.1984, 2.8590, 3.6533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'RT', NULL, 74.26, 105, 5.6673, 61.5739, 83.8534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 1, 29.99, 71, 7.3588, 17.5549, 46.2880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 2, 42.00, 71, 8.4317, 26.6358, 59.0855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 3, 18.47, 71, 6.0439, 9.2379, 33.5320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 4, 7.13, 71, 4.0845, 2.1914, 20.8068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 5, 0.80, 71, 0.5497, 0.2019, 3.1109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'FT', 7, 1.61, 71, 1.6048, 0.2176, 10.9699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'IM', NULL, 3.22, 70, 0.1979, 2.8247, 3.6143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 21121, 'RT', NULL, 77.55, 105, 5.4091, 65.0986, 86.4766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 1, 26.15, 76, 9.1392, 12.1234, 47.6172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 2, 41.91, 76, 8.0883, 27.1209, 58.3027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 3, 27.02, 76, 7.5946, 14.6662, 44.3624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 4, 1.15, 76, 0.7145, 0.3300, 3.9116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 5, 3.61, 76, 3.3227, 0.5543, 20.0732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'FT', 7, 0.17, 76, 0.1751, 0.0221, 1.3060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'IM', NULL, 3.22, 75, 0.2253, 2.7674, 3.6653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'RT', NULL, 74.56, 106, 7.1504, 58.1250, 86.0920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 1, 32.69, 47, 9.3424, 17.1212, 53.3027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 2, 2.84, 47, 1.6744, 0.8528, 9.0219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 3, 18.33, 47, 7.9448, 7.1627, 39.5131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 4, 17.54, 47, 7.2334, 7.2141, 36.7933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 5, 21.51, 47, 6.9702, 10.6619, 38.6148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 6, 4.25, 47, 3.3469, 0.8424, 18.8506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'FT', 7, 2.84, 47, 2.4268, 0.4947, 14.6549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'IM', NULL, 3.29, 46, 0.2691, 2.7497, 3.8338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'RT', NULL, 53.93, 104, 7.1399, 39.8360, 67.4273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 1, 6.45, 100, 3.8336, 1.9150, 19.5645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 2, 31.39, 100, 5.8188, 21.1117, 43.8820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 3, 45.56, 100, 6.8416, 32.6220, 59.1294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 4, 11.28, 100, 4.4487, 4.9977, 23.4964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 5, 5.20, 100, 3.0220, 1.5965, 15.6220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'FT', 7, 0.13, 100, 0.1336, 0.0173, 0.9859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'IM', NULL, 2.70, 100, 0.1437, 2.4109, 2.9813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'RT', NULL, 98.02, 105, 1.3697, 92.4289, 99.5058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 1, 26.44, 73, 8.1003, 13.5506, 45.1942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 2, 35.66, 73, 8.7183, 20.6269, 54.1750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 3, 29.10, 73, 8.2484, 15.6110, 47.6629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 4, 2.34, 73, 1.0175, 0.9745, 5.4998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 5, 6.27, 73, 3.8147, 1.8018, 19.6123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'FT', 7, 0.18, 73, 0.1893, 0.0240, 1.4114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'IM', NULL, 2.54, 72, 0.1889, 2.1684, 2.9215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'RT', NULL, 69.28, 104, 6.7275, 54.6406, 80.8433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 1, 55.40, 30, 13.2494, 29.3200, 78.8104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 2, 32.58, 30, 10.8351, 14.9836, 56.9972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 3, 5.95, 30, 3.9758, 1.4594, 21.2907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 5, 6.06, 30, 5.9000, 0.7702, 34.9346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'IM', NULL, 2.41, 31, 0.2282, 1.9458, 2.8781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'RT', NULL, 46.24, 102, 6.6683, 33.5626, 59.4216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 2, 54.95, 55, 9.0223, 37.0024, 71.6930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 3, 20.61, 55, 6.8482, 10.0863, 37.5318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 4, 17.57, 55, 4.2586, 10.5716, 27.7635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 5, 6.55, 55, 3.5716, 2.1261, 18.4208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 6, 0.33, 55, 0.3378, 0.0406, 2.5621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'IM', NULL, 4.36, 55, 0.1856, 3.9851, 4.7292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'RT', NULL, 97.71, 57, 1.9726, 87.9587, 99.5991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 1, 1.03, 57, 1.0536, 0.1329, 7.5893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 2, 19.76, 57, 5.8326, 10.5411, 33.9723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 3, 27.23, 57, 9.3309, 12.7138, 49.0063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 4, 29.14, 57, 7.8563, 16.1046, 46.8480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 5, 17.44, 57, 6.6152, 7.7613, 34.6511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 6, 5.40, 57, 3.6142, 1.3625, 19.0651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'IM', NULL, 4.31, 56, 0.1153, 4.0796, 4.5419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 2, 9.12, 55, 5.9195, 2.3383, 29.5861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 3, 12.49, 55, 5.0981, 5.3075, 26.6667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 4, 57.37, 55, 10.8037, 35.6938, 76.5417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 5, 8.62, 55, 4.9447, 2.6100, 24.9290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 6, 8.85, 55, 5.4219, 2.4613, 27.1990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'FT', 7, 3.55, 55, 2.4618, 0.8635, 13.4628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'IM', NULL, 4.25, 55, 0.2268, 3.7941, 4.7034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'RT', NULL, 98.01, 56, 1.9535, 86.8654, 99.7284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 1, 3.89, 46, 2.8453, 0.8680, 15.7815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 2, 18.36, 46, 5.8734, 9.2720, 33.1199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 3, 44.81, 46, 10.2981, 25.9765, 65.2540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 4, 20.41, 46, 5.6448, 11.2960, 34.0512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 5, 7.83, 46, 4.3897, 2.4375, 22.4332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 6, 2.85, 46, 2.4743, 0.4835, 15.0655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'FT', 7, 1.84, 46, 1.8861, 0.2284, 13.3107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'IM', NULL, 4.21, 46, 0.0961, 4.0212, 4.4083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'RT', NULL, 73.52, 56, 11.8773, 44.9825, 90.4149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 2, 21.55, 51, 10.7627, 7.1038, 49.6649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 3, 30.41, 51, 7.2618, 17.9910, 46.5419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 4, 33.32, 51, 7.1645, 20.7293, 48.8508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 5, 14.36, 51, 5.7022, 6.1949, 29.8491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 6, 0.36, 51, 0.3727, 0.0448, 2.8305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'IM', NULL, 4.16, 50, 0.1577, 3.8472, 4.4812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'RT', NULL, 89.09, 56, 5.9036, 70.7393, 96.5033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 2, 8.53, 53, 5.8888, 2.0099, 29.7772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 3, 28.36, 53, 8.2034, 14.9685, 47.0897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 4, 21.33, 53, 5.5688, 12.2273, 34.5424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 5, 40.36, 53, 8.6442, 24.7648, 58.1776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 6, 1.08, 53, 1.1168, 0.1339, 8.1676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'FT', 7, 0.34, 53, 0.3569, 0.0427, 2.7138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'IM', NULL, 4.15, 53, 0.2592, 3.6261, 4.6666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'RT', NULL, 93.22, 56, 4.6555, 75.8535, 98.3671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 1, 1.99, 56, 1.9535, 0.2716, 13.1346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 2, 8.93, 56, 5.8118, 2.2906, 29.1078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 3, 16.58, 56, 5.9339, 7.7555, 31.9504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 4, 33.90, 56, 6.2946, 22.6093, 47.3859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 5, 30.86, 56, 7.6266, 17.9032, 47.7443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 6, 7.12, 56, 3.2843, 2.7537, 17.1767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'FT', 7, 0.62, 56, 0.6278, 0.0803, 4.5975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'IM', NULL, 4.13, 55, 0.1835, 3.7573, 4.4929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 1, 17.99, 53, 5.6898, 9.1856, 32.2293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 2, 24.87, 53, 8.2504, 12.0069, 44.5324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 3, 34.29, 53, 8.4447, 19.7450, 52.5419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 4, 10.58, 53, 5.7982, 3.3400, 28.8111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 5, 7.67, 53, 4.1865, 2.4756, 21.3866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 6, 4.60, 53, 4.6262, 0.5799, 28.5443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'IM', NULL, 4.01, 53, 0.1819, 3.6448, 4.3748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'RT', NULL, 96.35, 57, 2.2721, 87.8558, 98.9743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 1, 19.27, 33, 7.1033, 8.6041, 37.6936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 2, 6.01, 33, 3.3745, 1.8564, 17.7571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 3, 14.30, 33, 7.4723, 4.5965, 36.6183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 4, 44.05, 33, 9.4848, 26.4444, 63.2927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 5, 16.38, 33, 8.8797, 4.9683, 42.3186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'IM', NULL, 3.96, 33, 0.1407, 3.6717, 4.2448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'RT', NULL, 69.34, 57, 9.3584, 48.3533, 84.5220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 1, 14.12, 43, 7.3355, 4.6241, 35.7878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 2, 61.66, 43, 12.4918, 35.6322, 82.3651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 3, 12.23, 43, 5.9870, 4.3276, 30.0440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 4, 6.38, 43, 4.7324, 1.3612, 25.2097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 5, 5.61, 43, 5.5826, 0.7026, 33.2895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'IM', NULL, 3.88, 43, 0.2012, 3.4769, 4.2889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'RT', NULL, 79.10, 57, 6.6443, 62.8523, 89.4370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 1, 12.96, 53, 4.8041, 5.9567, 25.9237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 2, 66.77, 53, 9.5197, 45.9298, 82.6173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 3, 7.66, 53, 3.3505, 3.1098, 17.6704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 4, 10.09, 53, 6.8329, 2.4158, 33.7185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 5, 2.52, 53, 2.1650, 0.4379, 13.1680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'IM', NULL, 3.80, 53, 0.2116, 3.3725, 4.2216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'RT', NULL, 91.73, 56, 5.4760, 72.3058, 97.9204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 1, 2.00, 54, 1.9663, 0.2727, 13.2348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 2, 30.01, 54, 8.2604, 16.3051, 48.5493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 3, 18.65, 54, 7.7657, 7.5902, 39.0259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 4, 21.82, 54, 4.7293, 13.7945, 32.7340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 5, 25.93, 54, 7.7240, 13.5169, 43.9578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 6, 0.90, 54, 0.8921, 0.1206, 6.3484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'FT', 7, 0.69, 54, 0.7133, 0.0864, 5.3013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'IM', NULL, 3.73, 54, 0.1276, 3.4733, 3.9850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'RT', NULL, 99.36, 56, 0.4752, 97.2032, 99.8554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 1, 9.34, 48, 3.7775, 4.0334, 20.1780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 2, 25.27, 48, 6.4081, 14.5910, 40.0909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 3, 39.75, 48, 9.2836, 23.2263, 59.0013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 4, 15.15, 48, 7.2055, 5.4688, 35.5452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 5, 9.03, 48, 6.5936, 1.9353, 33.2895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 6, 1.45, 48, 1.4265, 0.1981, 9.8645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'IM', NULL, 3.73, 48, 0.1507, 3.4239, 4.0302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'RT', NULL, 87.49, 57, 8.5697, 59.3036, 97.1059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 1, 5.61, 49, 4.9181, 0.9122, 27.7670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 2, 12.20, 49, 7.0964, 3.5366, 34.4886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 3, 42.99, 49, 9.8796, 25.1089, 62.9063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 4, 28.14, 49, 9.8138, 12.8611, 50.9569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 5, 5.89, 49, 3.7857, 1.5584, 19.8152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 6, 5.17, 49, 5.1450, 0.6571, 31.0146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'IM', NULL, 3.72, 49, 0.1991, 3.3245, 4.1253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'RT', NULL, 85.80, 57, 4.2965, 74.8804, 92.4483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 2, 9.93, 51, 6.8725, 2.3022, 34.0357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 3, 11.09, 51, 5.6663, 3.7852, 28.3472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 4, 48.90, 51, 8.0119, 33.4448, 64.5629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 5, 22.38, 51, 7.3472, 10.9736, 40.2697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 6, 7.70, 51, 3.8193, 2.7588, 19.7118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'IM', NULL, 3.69, 51, 0.1366, 3.4189, 3.9675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'RT', NULL, 89.96, 56, 8.6575, 56.7516, 98.3925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 1, 32.75, 30, 10.2694, 15.7991, 55.8251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 2, 37.33, 30, 12.4241, 16.7363, 63.8290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 3, 22.96, 30, 8.4350, 10.1059, 44.1481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 4, 1.87, 30, 1.7909, 0.2579, 12.3042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 5, 5.09, 30, 5.1670, 0.5988, 32.3333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'IM', NULL, 3.57, 30, 0.2871, 2.9875, 4.1618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'RT', NULL, 67.98, 57, 7.2164, 52.2150, 80.4847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 1, 6.86, 55, 4.5795, 1.7204, 23.6593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 2, 33.64, 55, 8.4372, 19.1983, 51.9576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 3, 40.99, 55, 6.9925, 28.0068, 55.3563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 4, 7.97, 55, 4.3180, 2.5938, 21.9917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 5, 10.54, 55, 6.3053, 2.9910, 31.0468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'IM', NULL, 3.04, 55, 0.2335, 2.5728, 3.5089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'RT', NULL, 98.96, 56, 1.0610, 92.3535, 99.8663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 1, 3.16, 36, 2.3522, 0.6817, 13.4435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 2, 26.34, 36, 10.4542, 10.6948, 51.6363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 3, 2.80, 36, 2.8563, 0.3410, 19.5187, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 4, 29.86, 36, 9.3134, 14.7204, 51.2198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 5, 33.43, 36, 10.7565, 15.8433, 57.2605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 6, 4.41, 36, 2.5332, 1.3415, 13.5153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'IM', NULL, 4.16, 36, 0.2448, 3.6647, 4.6586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'RT', NULL, 64.06, 57, 4.8912, 53.8039, 73.1773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 1, 1.81, 20, 1.8166, 0.2181, 13.5088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 2, 11.15, 20, 9.5218, 1.6511, 48.4045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 3, 8.39, 20, 6.1804, 1.6741, 33.0133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 4, 17.54, 20, 11.8061, 3.7087, 54.0079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 5, 48.36, 20, 13.4301, 23.3009, 74.2651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 6, 0.80, 20, 0.8361, 0.0889, 6.8140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'FT', 7, 11.95, 20, 10.4922, 1.6560, 52.2457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'IM', NULL, 4.09, 20, 0.2163, 3.6380, 4.5436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'RT', NULL, 39.79, 57, 8.5637, 24.4111, 57.4895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 1, 67.10, 23, 14.9050, 33.4580, 89.2144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 2, 26.11, 23, 14.6511, 6.8164, 63.0569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 3, 6.79, 23, 6.7569, 0.7904, 39.9963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'IM', NULL, 3.76, 23, 0.2983, 3.1463, 4.3835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'RT', NULL, 50.96, 57, 7.4702, 36.3463, 65.4132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 1, 5.65, 37, 4.0942, 1.2459, 22.1362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 2, 45.93, 37, 12.8842, 22.8739, 70.8672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 3, 20.01, 37, 7.0076, 9.3368, 37.8101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 4, 16.54, 37, 8.7149, 5.2177, 41.6234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 5, 11.87, 37, 4.7092, 5.1294, 25.1285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'IM', NULL, 3.38, 37, 0.3913, 2.5846, 4.1718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'RT', NULL, 65.14, 57, 10.6402, 42.2297, 82.6933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 1, 24.99, 35, 9.4653, 10.6694, 48.1798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 2, 35.85, 35, 8.0616, 21.5115, 53.2563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 3, 39.16, 35, 8.7618, 23.3600, 57.6078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'IM', NULL, 3.24, 35, 0.1787, 2.8788, 3.6051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'RT', NULL, 65.24, 57, 8.4070, 47.1805, 79.7777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 1, 69.16, 13, 17.8047, 26.6753, 93.2551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 2, 8.62, 13, 6.1128, 1.7078, 33.8511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 3, 22.22, 13, 17.3737, 3.0978, 71.8568, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'IM', NULL, 2.68, 13, 0.1894, 2.2674, 3.0927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'RT', NULL, 23.21, 57, 7.5131, 11.5011, 41.2923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 2, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 3, 10.39, 104, 3.8463, 4.8590, 20.8261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 4, 41.82, 104, 7.9114, 27.3895, 57.8052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 5, 30.03, 104, 6.5481, 18.7845, 44.3270, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 6, 17.10, 104, 4.9927, 9.3043, 29.3166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'FT', 7, 0.66, 104, 0.6608, 0.0914, 4.6508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'IM', NULL, 4.70, 104, 0.0631, 4.5745, 4.8248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'RT', NULL, 100.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 2, 0.86, 92, 0.6633, 0.1869, 3.8997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 3, 10.26, 92, 4.1661, 4.4495, 21.9295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 4, 60.88, 92, 8.4593, 43.4527, 75.9079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 5, 13.49, 92, 4.0087, 7.3051, 23.5768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 6, 9.33, 92, 3.4505, 4.3743, 18.7875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'FT', 7, 5.18, 92, 3.0387, 1.5732, 15.7326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'IM', NULL, 4.67, 91, 0.0654, 4.5389, 4.7986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'RT', NULL, 81.09, 105, 8.1640, 59.8728, 92.4984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 2, 1.46, 101, 1.3948, 0.2157, 9.2112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 3, 6.23, 101, 3.0211, 2.3224, 15.6360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 4, 69.66, 101, 5.7522, 57.2328, 79.7605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 5, 16.35, 101, 4.2938, 9.4939, 26.7110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 6, 3.32, 101, 1.6028, 1.2621, 8.4660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'FT', 7, 2.97, 101, 2.2437, 0.6500, 12.5417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'IM', NULL, 4.57, 102, 0.0861, 4.4015, 4.7429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'RT', NULL, 96.48, 105, 2.4322, 86.8808, 99.1275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 2, 0.53, 96, 0.5481, 0.0693, 3.9958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 3, 19.90, 96, 7.1640, 9.2367, 37.7447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 4, 34.79, 96, 6.2279, 23.6307, 47.9230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 5, 28.70, 96, 5.0026, 19.8519, 39.5362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 6, 14.57, 96, 5.0019, 7.1363, 27.4719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'FT', 7, 1.50, 96, 0.9763, 0.4108, 5.3482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'IM', NULL, 4.53, 96, 0.1102, 4.3139, 4.7515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'RT', NULL, 86.75, 105, 5.4413, 71.9176, 94.3656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 2, 3.71, 101, 2.4131, 0.9973, 12.8304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 3, 53.02, 101, 7.5774, 38.1601, 67.3554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 4, 29.13, 101, 5.2099, 19.9483, 40.4140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 5, 8.24, 101, 3.2565, 3.6798, 17.4262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 6, 3.61, 101, 2.2994, 1.0010, 12.1978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'FT', 7, 2.29, 101, 2.1937, 0.3342, 14.0810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'IM', NULL, 4.53, 101, 0.0727, 4.3847, 4.6732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'RT', NULL, 96.48, 105, 2.4322, 86.8808, 99.1275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 1, 3.01, 96, 2.4617, 0.5774, 14.2065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 2, 5.30, 96, 2.9162, 1.7354, 15.0649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 3, 15.04, 96, 5.3376, 7.1713, 28.8603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 4, 55.25, 96, 7.6994, 39.9564, 69.6186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 5, 16.87, 96, 3.8705, 10.4992, 25.9796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 6, 3.79, 96, 2.4534, 1.0228, 13.0316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'FT', 7, 0.74, 96, 0.7419, 0.1012, 5.2311, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'IM', NULL, 4.51, 94, 0.1028, 4.3093, 4.7174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'RT', NULL, 91.20, 104, 3.1749, 82.5437, 95.7809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 1, 2.27, 103, 2.1714, 0.3315, 13.9391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 2, 24.61, 103, 6.2738, 14.3073, 38.9673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 3, 22.75, 103, 4.1873, 15.5093, 32.0830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 4, 33.53, 103, 5.5818, 23.4843, 45.3232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 5, 13.63, 103, 3.6940, 7.8075, 22.7239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 6, 3.21, 103, 2.2292, 0.7941, 12.0956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'FT', 7, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'IM', NULL, 4.41, 103, 0.0823, 4.2440, 4.5704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'RT', NULL, 96.95, 105, 2.2566, 87.5038, 99.3099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 2, 2.39, 78, 1.5091, 0.6709, 8.1541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 3, 20.44, 78, 5.8925, 11.0968, 34.5781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 4, 59.78, 78, 6.5452, 46.3611, 71.8758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 5, 9.28, 78, 3.9731, 3.8434, 20.7480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 6, 4.95, 78, 3.1916, 1.3284, 16.7414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'FT', 7, 3.17, 78, 2.9846, 0.4699, 18.4986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'IM', NULL, 4.41, 81, 0.1604, 4.0880, 4.7263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'RT', NULL, 72.34, 104, 7.5952, 55.1925, 84.7347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 1, 0.37, 105, 0.3768, 0.0493, 2.7349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 2, 1.57, 105, 0.7868, 0.5755, 4.1941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 3, 32.60, 105, 4.7064, 24.0286, 42.5170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 4, 29.33, 105, 5.2622, 20.0552, 40.7101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 5, 30.38, 105, 4.7835, 21.7930, 40.5939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 6, 5.09, 105, 2.4678, 1.9106, 12.8685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'FT', 7, 0.66, 105, 0.6593, 0.0912, 4.6393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'IM', NULL, 4.39, 104, 0.1012, 4.1854, 4.5867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 1, 2.56, 101, 2.2365, 0.4431, 13.4553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 2, 24.54, 101, 6.8586, 13.4919, 40.4080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 3, 47.45, 101, 7.3271, 33.5142, 61.7973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 4, 18.94, 101, 5.8189, 9.9196, 33.1349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 5, 5.54, 101, 2.6354, 2.1119, 13.7393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 6, 0.27, 101, 0.2732, 0.0356, 1.9955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'FT', 7, 0.70, 101, 0.6986, 0.0973, 4.9009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'IM', NULL, 4.37, 100, 0.1030, 4.1623, 4.5709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'RT', NULL, 94.14, 105, 2.9767, 84.6396, 97.9109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 2, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 3, 11.57, 102, 5.1187, 4.6263, 26.0898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 4, 47.70, 102, 5.7848, 36.5355, 59.0926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 5, 39.83, 102, 5.6895, 29.2445, 51.4582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 6, 0.90, 102, 0.7220, 0.1837, 4.3200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'FT', 7, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'IM', NULL, 4.32, 103, 0.0903, 4.1417, 4.4998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'RT', NULL, 97.20, 105, 2.1652, 87.7528, 99.4097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 2, 17.48, 100, 7.3139, 7.1869, 36.6805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 3, 24.95, 100, 8.4329, 11.9775, 44.8298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 4, 22.30, 100, 6.1624, 12.4099, 36.7566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 5, 21.82, 100, 4.4179, 14.3102, 31.8179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 6, 12.23, 100, 4.9716, 5.2688, 25.8892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'FT', 7, 1.21, 100, 1.1557, 0.1809, 7.6817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'IM', NULL, 4.27, 100, 0.0970, 4.0770, 4.4619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'RT', NULL, 94.63, 105, 2.9826, 84.6218, 98.2587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 2, 9.68, 105, 3.1678, 4.9651, 18.0227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 3, 28.38, 105, 5.1359, 19.3563, 39.5370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 4, 37.98, 105, 4.7974, 29.0256, 47.8410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 5, 19.32, 105, 5.4865, 10.6442, 32.4874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 6, 3.98, 105, 2.3402, 1.2174, 12.2494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'FT', 7, 0.66, 105, 0.6593, 0.0912, 4.6393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'IM', NULL, 4.26, 102, 0.0973, 4.0714, 4.4572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 2, 2.80, 105, 2.2327, 0.5652, 12.7730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 3, 16.23, 105, 4.8972, 8.6592, 28.3515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 4, 42.48, 105, 6.5092, 30.3340, 55.6040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 5, 24.99, 105, 5.8111, 15.2632, 38.1191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 6, 8.93, 105, 3.1225, 4.3827, 17.3558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'FT', 7, 4.57, 105, 2.4965, 1.5158, 12.9690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'IM', NULL, 4.15, 104, 0.1440, 3.8629, 4.4341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 1, 7.15, 91, 3.7320, 2.4586, 19.0456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 2, 12.80, 91, 4.1900, 6.5068, 23.6293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 3, 32.00, 91, 7.2650, 19.5094, 47.7367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 4, 27.42, 91, 4.9523, 18.7264, 38.2461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 5, 15.42, 91, 4.6086, 8.2901, 26.8969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 6, 4.85, 91, 2.8731, 1.4559, 14.9377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'FT', 7, 0.37, 91, 0.3757, 0.0480, 2.7548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'IM', NULL, 4.13, 90, 0.1051, 3.9233, 4.3410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'RT', NULL, 82.17, 105, 4.7523, 70.7776, 89.7614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 1, 12.91, 81, 4.0093, 6.7979, 23.1626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 2, 37.06, 81, 8.7795, 21.7802, 55.4656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 3, 14.66, 81, 5.3452, 6.8421, 28.6767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 4, 19.78, 81, 7.8137, 8.4705, 39.6488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 5, 1.88, 81, 0.9354, 0.6931, 4.9935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 6, 13.70, 81, 4.5077, 6.9192, 25.3183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'IM', NULL, 3.83, 80, 0.1856, 3.4621, 4.2010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'RT', NULL, 71.45, 102, 6.9136, 56.0938, 83.0555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 1, 12.09, 82, 4.8475, 5.2608, 25.4199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 2, 10.47, 82, 3.8519, 4.9109, 20.9425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 3, 29.41, 82, 7.1856, 17.3001, 45.3374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 4, 30.84, 82, 5.9972, 20.3117, 43.8298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 5, 9.25, 82, 4.0700, 3.7398, 21.1024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 6, 4.30, 82, 2.4765, 1.3371, 12.9527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'FT', 7, 3.64, 82, 3.0068, 0.6808, 17.2186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'IM', NULL, 3.82, 82, 0.1451, 3.5324, 4.1097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'RT', NULL, 72.73, 105, 6.0794, 59.2182, 83.0418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 1, 0.70, 99, 0.7018, 0.0954, 4.9608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 2, 24.07, 99, 5.7396, 14.5315, 37.1563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 3, 60.63, 99, 7.4358, 45.3511, 74.0747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 4, 11.14, 99, 4.7355, 4.6290, 24.4692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 5, 2.75, 99, 2.2463, 0.5336, 13.0117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 6, 0.70, 99, 0.7018, 0.0954, 4.9608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'FT', 7, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'IM', NULL, 3.82, 99, 0.1319, 3.5549, 4.0786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'RT', NULL, 94.69, 105, 2.8764, 85.1518, 98.2288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 1, 8.63, 99, 4.7911, 2.7532, 23.9775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 2, 65.33, 99, 5.3040, 54.2083, 74.9905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 3, 18.67, 99, 4.5455, 11.2515, 29.3721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 4, 2.58, 99, 1.1619, 1.0483, 6.2164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 5, 2.86, 99, 2.2673, 0.5809, 12.9397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 6, 1.92, 99, 1.1307, 0.5924, 6.0539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'FT', 7, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'IM', NULL, 3.82, 98, 0.1102, 3.5966, 4.0341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'RT', NULL, 91.20, 105, 3.3693, 81.8429, 95.9713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 1, 7.93, 88, 3.9384, 2.8650, 20.1056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 2, 56.66, 88, 6.1112, 44.3619, 68.1964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 3, 21.39, 88, 4.0401, 14.4380, 30.4886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 4, 11.81, 88, 4.2524, 5.6172, 23.1669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 5, 1.84, 88, 1.3869, 0.4041, 7.9454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 6, 0.37, 88, 0.3754, 0.0476, 2.7609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'IM', NULL, 3.76, 86, 0.1261, 3.5103, 4.0118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'RT', NULL, 82.40, 105, 4.2393, 72.3890, 89.3117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 1, 13.36, 81, 3.9031, 7.3094, 23.1778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 2, 54.83, 81, 6.5126, 41.8370, 67.1979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 3, 20.00, 81, 5.4740, 11.2310, 33.0587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 4, 7.52, 81, 3.6575, 2.7735, 18.8028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 5, 3.52, 81, 2.4522, 0.8611, 13.3061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'FT', 7, 0.77, 81, 0.7817, 0.1008, 5.6176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'IM', NULL, 3.60, 80, 0.1156, 3.3733, 3.8336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'RT', NULL, 86.60, 104, 3.7589, 77.2675, 92.4703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 1, 2.49, 103, 2.1980, 0.4212, 13.3377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 2, 34.69, 103, 6.9949, 22.3593, 49.4965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 3, 47.62, 103, 5.5121, 36.9645, 58.4898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 4, 14.21, 103, 3.8051, 8.1907, 23.5283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 5, 0.99, 103, 0.7570, 0.2147, 4.4252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 6, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'FT', 7, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'IM', NULL, 3.39, 103, 0.1050, 3.1824, 3.5988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'RT', NULL, 97.80, 105, 2.1092, 86.4141, 99.6795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 1, 21.85, 60, 7.0497, 10.9058, 38.9771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 2, 20.23, 60, 7.0193, 9.6028, 37.7176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 3, 15.27, 60, 5.4560, 7.1898, 29.5275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 4, 26.01, 60, 7.3999, 14.0057, 43.1430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 5, 13.16, 60, 5.3290, 5.6262, 27.8126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 6, 3.48, 60, 3.2171, 0.5271, 19.6878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'IM', NULL, 3.97, 61, 0.1641, 3.6379, 4.2945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'RT', NULL, 63.93, 104, 5.8793, 51.6652, 74.6102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 1, 45.22, 51, 7.5029, 30.9967, 60.2638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 2, 23.83, 51, 8.6374, 10.7401, 44.8640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 3, 3.58, 51, 3.3138, 0.5349, 20.3586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 4, 8.60, 51, 4.4374, 2.9367, 22.6245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 5, 8.05, 51, 4.9497, 2.2357, 25.1150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 6, 10.73, 51, 5.5196, 3.6371, 27.6627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'IM', NULL, 3.84, 54, 0.1532, 3.5336, 4.1482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'RT', NULL, 64.12, 105, 8.2290, 46.7903, 78.4170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 1, 18.21, 36, 9.6448, 5.6431, 45.3250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 2, 19.46, 36, 10.3102, 5.9755, 47.8779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 3, 19.25, 36, 9.8560, 6.1718, 46.3391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 4, 11.81, 36, 7.2395, 3.1619, 35.4475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 5, 18.93, 36, 7.7721, 7.7102, 39.4995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'FT', 7, 12.34, 36, 7.1736, 3.5342, 35.1072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'IM', NULL, 3.76, 38, 0.3105, 3.1324, 4.3908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'RT', NULL, 33.80, 105, 5.6826, 23.5756, 45.7906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 1, 42.87, 64, 7.1328, 29.5418, 57.3162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 2, 46.06, 64, 7.4217, 31.9724, 60.7991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 3, 6.71, 64, 3.7386, 2.1309, 19.1764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 4, 4.37, 64, 2.5434, 1.3362, 13.3596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'IM', NULL, 3.68, 64, 0.1123, 3.4510, 3.8997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 21122, 'RT', NULL, 62.54, 105, 7.0060, 47.9860, 75.1272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 1, 52.98, 42, 9.2425, 34.7524, 70.4460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 2, 38.09, 42, 8.1439, 23.4480, 55.2732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 3, 4.51, 42, 3.8539, 0.7687, 22.3504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 4, 0.46, 42, 0.4736, 0.0557, 3.6302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 5, 3.96, 42, 3.6448, 0.5938, 22.1995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'IM', NULL, 3.48, 44, 0.1981, 3.0793, 3.8784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'RT', NULL, 57.16, 104, 7.5568, 41.9798, 71.1047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 1, 14.62, 59, 7.0036, 5.2764, 34.4884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 2, 36.44, 59, 8.5659, 21.4692, 54.5831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 3, 33.87, 59, 7.0491, 21.4282, 49.0183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 4, 9.59, 59, 3.5352, 4.4807, 19.3504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 5, 4.14, 59, 2.3982, 1.2723, 12.6465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 6, 1.35, 59, 1.3426, 0.1800, 9.3576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'IM', NULL, 3.44, 59, 0.1626, 3.1133, 3.7642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'RT', NULL, 49.44, 105, 5.3909, 38.9367, 59.9974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 1, 42.50, 38, 10.0604, 24.2993, 62.9932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 2, 24.15, 38, 11.6775, 8.0483, 53.6755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 3, 14.28, 38, 6.3927, 5.4657, 32.4301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 4, 16.04, 38, 8.1951, 5.2738, 39.5974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 6, 3.02, 38, 3.0880, 0.3682, 20.8408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'IM', NULL, 3.20, 39, 0.1960, 2.8047, 3.5983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'RT', NULL, 44.11, 105, 8.2645, 28.8768, 60.5435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 2, 23.82, 57, 9.7522, 9.6306, 47.8533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 3, 29.01, 57, 10.1084, 13.2599, 52.2078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 4, 35.88, 57, 8.6657, 20.8329, 54.3404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 5, 8.97, 57, 4.6221, 3.0747, 23.4456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 6, 2.27, 57, 1.9374, 0.4042, 11.7723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'FT', 7, 0.04, 57, 0.0409, 0.0049, 0.3145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'IM', NULL, 4.33, 57, 0.1638, 3.9974, 4.6539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'RT', NULL, 99.89, 60, 0.1130, 99.1295, 99.9867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 1, 19.74, 43, 7.2605, 8.8867, 38.2765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 2, 21.27, 43, 7.7435, 9.6062, 40.7215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 3, 9.97, 43, 6.1272, 2.7148, 30.5138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 4, 21.04, 43, 8.1732, 8.9856, 41.8315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 5, 23.50, 43, 10.9037, 8.2831, 51.0917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'FT', 7, 4.49, 43, 4.5432, 0.5494, 28.5288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'IM', NULL, 4.32, 46, 0.1949, 3.9288, 4.7137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'RT', NULL, 81.42, 60, 10.3388, 52.7471, 94.5067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 2, 5.01, 57, 4.5813, 0.7591, 26.6342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 3, 40.21, 57, 10.9532, 21.2583, 62.6191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 4, 39.61, 57, 10.1475, 21.8954, 60.5376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 5, 2.96, 57, 1.9442, 0.7802, 10.5832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 6, 12.22, 57, 6.7782, 3.7768, 33.0503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'IM', NULL, 4.25, 59, 0.1367, 3.9801, 4.5273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'RT', NULL, 99.69, 61, 0.2420, 98.5198, 99.9376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 1, 3.09, 59, 2.7025, 0.5225, 16.2484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 2, 19.72, 59, 10.0760, 6.4301, 46.7585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 3, 13.78, 59, 6.4698, 5.1011, 32.2214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 4, 32.17, 59, 10.2819, 15.5918, 54.9178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 5, 26.69, 59, 9.3485, 12.2770, 48.6531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 6, 4.34, 59, 3.8870, 0.6903, 22.8231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'FT', 7, 0.20, 59, 0.1522, 0.0418, 0.9217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'IM', NULL, 4.23, 61, 0.1584, 3.9127, 4.5465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 1, 7.10, 49, 5.0102, 1.6346, 26.0312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 2, 5.71, 49, 5.7329, 0.7083, 33.9870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 3, 23.53, 49, 11.7992, 7.6046, 53.4898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 4, 47.07, 49, 11.1106, 26.6201, 68.5534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 5, 16.54, 49, 6.8558, 6.8046, 34.9779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'FT', 7, 0.04, 49, 0.0457, 0.0053, 0.3567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'IM', NULL, 4.16, 51, 0.1416, 3.8712, 4.4399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'RT', NULL, 85.58, 61, 9.4713, 56.1101, 96.4970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 2, 5.10, 57, 4.7836, 0.7379, 28.0057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 3, 25.79, 57, 10.7048, 10.1836, 51.5912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 4, 43.34, 57, 10.9876, 23.7919, 65.2149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 5, 23.43, 57, 7.0467, 12.2249, 40.1923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 6, 2.22, 57, 1.9387, 0.3781, 11.9607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'FT', 7, 0.11, 57, 0.0872, 0.0228, 0.5353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'IM', NULL, 4.11, 59, 0.1758, 3.7608, 4.4647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'RT', NULL, 99.89, 60, 0.1130, 99.1295, 99.9867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 2, 6.81, 49, 6.2487, 0.9980, 34.6104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 3, 19.22, 49, 9.7438, 6.3127, 45.6632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 4, 56.67, 49, 12.4417, 32.0710, 78.3632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 5, 16.19, 49, 6.5330, 6.8386, 33.7154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 6, 1.06, 49, 0.6502, 0.3087, 3.5907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'FT', 7, 0.05, 49, 0.0509, 0.0060, 0.3964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'IM', NULL, 4.08, 51, 0.2078, 3.6598, 4.4944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'RT', NULL, 80.43, 60, 7.3968, 61.6133, 91.3262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 2, 10.33, 57, 6.7246, 2.6226, 33.0292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 3, 14.06, 57, 6.4533, 5.3126, 32.2900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 4, 50.74, 57, 11.6720, 28.7813, 72.4106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 5, 18.73, 57, 9.1014, 6.5026, 43.2926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 6, 6.03, 57, 4.4985, 1.2933, 23.9367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'FT', 7, 0.11, 57, 0.0874, 0.0228, 0.5365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'IM', NULL, 4.07, 59, 0.1621, 3.7500, 4.3989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'RT', NULL, 99.71, 60, 0.3023, 97.7211, 99.9630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 2, 8.47, 57, 5.4630, 2.2071, 27.5168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 3, 42.39, 57, 7.0412, 29.2250, 56.7268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 4, 37.52, 57, 10.2224, 20.0475, 58.9932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 5, 9.19, 57, 5.8677, 2.4118, 29.2745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 6, 2.39, 57, 1.9567, 0.4554, 11.6082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'FT', 7, 0.04, 57, 0.0409, 0.0049, 0.3152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'IM', NULL, 4.05, 59, 0.1797, 3.6928, 4.4122, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'RT', NULL, 99.71, 60, 0.3023, 97.7211, 99.9630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 1, 0.80, 58, 0.4673, 0.2465, 2.5556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 2, 58.65, 58, 12.2623, 34.0063, 79.6079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 3, 28.23, 58, 11.7908, 10.9240, 55.7798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 4, 9.65, 58, 6.0621, 2.5880, 30.0592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 5, 2.50, 58, 1.9557, 0.5128, 11.3305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 6, 0.13, 58, 0.1330, 0.0160, 1.0167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'FT', 7, 0.04, 58, 0.0408, 0.0049, 0.3139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'IM', NULL, 3.97, 60, 0.1345, 3.6976, 4.2360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 3, 23.38, 57, 10.2732, 8.8192, 49.0456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 4, 52.66, 57, 10.3347, 32.6501, 71.8466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 5, 14.07, 57, 6.8172, 5.0238, 33.6261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 6, 1.86, 57, 1.5102, 0.3611, 9.0367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'FT', 7, 8.03, 57, 5.2266, 2.0740, 26.4899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'IM', NULL, 3.85, 59, 0.1683, 3.5128, 4.1866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'RT', NULL, 99.93, 60, 0.0703, 99.4608, 99.9916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 2, 15.77, 57, 7.1918, 5.9541, 35.6456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 3, 38.14, 57, 12.0222, 18.1786, 63.1163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 4, 29.90, 57, 6.7063, 18.3475, 44.7423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 5, 13.11, 57, 5.8155, 5.1486, 29.5562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 6, 3.03, 57, 2.8235, 0.4552, 17.6281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'FT', 7, 0.04, 57, 0.0408, 0.0049, 0.3144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'IM', NULL, 3.82, 59, 0.1758, 3.4699, 4.1737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'RT', NULL, 99.93, 60, 0.0738, 99.4341, 99.9911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 1, 6.06, 49, 5.1397, 1.0409, 28.3732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 2, 39.78, 49, 7.8350, 25.4975, 56.0445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 3, 24.66, 49, 9.1647, 10.8270, 46.8797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 4, 20.29, 49, 7.8872, 8.7154, 40.4255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 5, 9.16, 49, 5.7036, 2.4788, 28.5757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 6, 0.05, 49, 0.0478, 0.0056, 0.3730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'IM', NULL, 3.79, 49, 0.1776, 3.4279, 4.1422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'RT', NULL, 85.84, 60, 7.3228, 64.4877, 95.2944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 2, 12.46, 57, 5.9398, 4.5609, 29.7604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 3, 19.13, 57, 8.2903, 7.4792, 40.8993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 4, 40.97, 57, 9.0795, 24.6491, 59.5500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 5, 25.05, 57, 6.7581, 13.9815, 40.7385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 6, 2.36, 57, 1.9524, 0.4390, 11.6672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'FT', 7, 0.04, 57, 0.0408, 0.0049, 0.3144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'IM', NULL, 3.68, 59, 0.2111, 3.2534, 4.0984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'RT', NULL, 99.93, 60, 0.0738, 99.4341, 99.9911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 1, 3.27, 41, 3.3178, 0.4055, 21.9554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 2, 6.31, 41, 5.1583, 1.1414, 28.2043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 3, 33.33, 41, 12.6224, 13.6879, 61.1756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 4, 19.86, 41, 10.3309, 6.2591, 47.9226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 5, 19.10, 41, 12.5503, 4.3722, 54.9347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 6, 3.40, 41, 2.7949, 0.6250, 16.4323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'FT', 7, 14.73, 41, 9.5560, 3.5783, 44.5649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'IM', NULL, 3.60, 42, 0.2199, 3.1566, 4.0449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'RT', NULL, 73.52, 60, 7.5160, 56.1849, 85.7385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 1, 12.22, 56, 6.5925, 3.9069, 32.2989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 2, 74.05, 56, 7.5346, 56.5329, 86.2290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 3, 11.57, 56, 6.5753, 3.4828, 32.1722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 4, 2.07, 56, 2.0115, 0.2894, 13.3651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 5, 0.08, 56, 0.0632, 0.0180, 0.3809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'IM', NULL, 3.39, 58, 0.2138, 2.9643, 3.8207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'RT', NULL, 94.79, 60, 5.0516, 70.1513, 99.2946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 1, 0.24, 51, 0.2459, 0.0292, 1.8873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 2, 18.19, 51, 10.1450, 5.3496, 46.6488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 3, 67.56, 51, 11.2156, 42.6972, 85.3403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 4, 13.74, 51, 7.9856, 3.9547, 38.1369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 5, 0.04, 51, 0.0456, 0.0053, 0.3556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 6, 0.23, 51, 0.1687, 0.0522, 1.0006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'IM', NULL, 3.38, 53, 0.1747, 3.0283, 3.7295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'RT', NULL, 91.28, 60, 5.8538, 70.6142, 97.8538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 1, 55.03, 30, 13.7280, 28.2414, 79.1937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 2, 42.06, 30, 13.5886, 18.8342, 69.4251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 3, 2.91, 30, 2.5314, 0.4760, 15.7858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'IM', NULL, 3.16, 32, 0.2390, 2.6756, 3.6507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'RT', NULL, 72.91, 61, 9.4889, 50.7286, 87.5577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 1, 37.14, 33, 11.1229, 18.2921, 60.9271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 2, 7.60, 33, 4.4453, 2.2123, 22.9968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 3, 20.94, 33, 10.5061, 6.7789, 49.1033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 4, 8.40, 33, 6.0240, 1.8298, 31.1165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 5, 25.92, 33, 15.7811, 6.1556, 65.1117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'IM', NULL, 3.33, 34, 0.3291, 2.6621, 4.0012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'RT', NULL, 40.05, 60, 10.5880, 21.6592, 61.7541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 1, 47.09, 39, 9.6961, 28.8134, 66.1769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 2, 41.52, 39, 11.1435, 21.8997, 64.2590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 3, 1.78, 39, 1.7881, 0.2299, 12.5343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 4, 9.38, 39, 6.3978, 2.2066, 32.2037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 5, 0.05, 39, 0.0551, 0.0064, 0.4357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 6, 0.17, 39, 0.1795, 0.0209, 1.4073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'IM', NULL, 2.93, 42, 0.1804, 2.5611, 3.2898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'RT', NULL, 71.14, 61, 9.6450, 49.0647, 86.3195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 1, 4.81, 56, 4.2486, 0.7793, 24.5071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 2, 36.94, 56, 9.4150, 20.6750, 56.8391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 3, 38.08, 56, 6.1813, 26.6715, 50.9832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 4, 20.04, 56, 10.1556, 6.5767, 47.1620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 5, 0.08, 56, 0.0632, 0.0180, 0.3813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 6, 0.04, 56, 0.0432, 0.0051, 0.3335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'IM', NULL, 2.85, 58, 0.1370, 2.5794, 3.1281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'RT', NULL, 94.85, 60, 5.0488, 69.9701, 99.3165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 1, 21.89, 45, 10.9414, 7.1665, 50.4406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 2, 52.38, 45, 12.8572, 28.0155, 75.6568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 3, 25.38, 45, 12.1376, 8.5499, 55.3107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 4, 0.06, 45, 0.0584, 0.0067, 0.4609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 5, 0.29, 45, 0.2164, 0.0655, 1.2929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'IM', NULL, 2.78, 45, 0.1473, 2.4838, 3.0777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'RT', NULL, 70.88, 60, 10.9259, 45.7663, 87.5287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 1, 39.56, 29, 10.0661, 21.6525, 60.7940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 2, 13.37, 29, 8.5283, 3.3046, 41.0865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 3, 33.68, 29, 12.0062, 14.4441, 60.4284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 4, 12.30, 29, 9.6295, 2.2055, 46.6078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 5, 1.08, 29, 1.1386, 0.1237, 8.8126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'IM', NULL, 2.51, 33, 0.3401, 1.8218, 3.2074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'RT', NULL, 55.67, 59, 9.2358, 37.2575, 72.6532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 1, 79.91, 22, 13.8294, 39.8728, 95.9761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 2, 1.83, 22, 1.7357, 0.2482, 12.2211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 4, 14.65, 22, 13.2791, 1.8492, 60.9791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 5, 3.62, 22, 3.7513, 0.3997, 26.0056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'IM', NULL, 2.33, 23, 0.2634, 1.7809, 2.8734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'RT', NULL, 35.77, 60, 8.2913, 21.2937, 53.4164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 1, 4.96, 51, 3.4389, 1.1924, 18.4258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 2, 24.32, 51, 9.7351, 9.9952, 48.1789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 3, 10.57, 51, 4.3868, 4.4451, 23.0876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 4, 23.21, 51, 7.2995, 11.7216, 40.7609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 5, 19.99, 51, 5.9826, 10.5437, 34.6239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 6, 13.41, 51, 6.6580, 4.6663, 32.8823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'FT', 7, 3.54, 51, 2.5752, 0.8017, 14.3007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'IM', NULL, 4.69, 50, 0.0883, 4.5170, 4.8717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'RT', NULL, 94.46, 57, 2.5587, 86.4903, 97.8426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 1, 0.67, 53, 0.6949, 0.0814, 5.2288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 2, 7.20, 53, 4.6103, 1.9068, 23.6526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 3, 28.90, 53, 9.1914, 14.2099, 49.9325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 4, 40.21, 53, 5.2020, 30.3500, 50.9412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 5, 7.72, 53, 5.1939, 1.9000, 26.5413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 6, 9.19, 53, 4.2105, 3.5452, 21.7842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'FT', 7, 6.11, 53, 3.9828, 1.5912, 20.7658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'IM', NULL, 4.68, 53, 0.0921, 4.4915, 4.8610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'RT', NULL, 89.69, 57, 7.2057, 64.6189, 97.6416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 1, 1.89, 56, 1.4376, 0.4048, 8.3529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 2, 10.70, 56, 4.2395, 4.6948, 22.5738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 3, 18.61, 56, 5.4393, 10.0206, 31.9566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 4, 28.57, 56, 6.4720, 17.4783, 43.0231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 5, 33.84, 56, 8.1784, 19.7454, 51.5436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 6, 2.84, 56, 1.9847, 0.6891, 10.9916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'FT', 7, 3.54, 56, 3.3256, 0.5194, 20.5255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'IM', NULL, 4.68, 55, 0.0723, 4.5309, 4.8208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'RT', NULL, 99.70, 57, 0.3089, 97.6630, 99.9625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 1, 0.38, 44, 0.3994, 0.0459, 3.0914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 2, 3.00, 44, 2.9261, 0.4036, 19.0487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 3, 30.40, 44, 9.9131, 14.5157, 52.9109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 4, 54.09, 44, 11.2985, 32.0059, 74.6804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 5, 10.29, 44, 4.7521, 3.9041, 24.4674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 6, 1.84, 44, 1.9060, 0.2219, 13.6164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'IM', NULL, 4.65, 44, 0.0490, 4.5500, 4.7477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'RT', NULL, 78.57, 56, 10.0025, 52.7139, 92.3414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 1, 0.64, 55, 0.6695, 0.0790, 5.0270, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 2, 39.95, 55, 4.4172, 31.5068, 49.0439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 3, 39.31, 55, 6.4711, 27.3312, 52.7394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 4, 15.66, 55, 5.8215, 7.1287, 31.0033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 5, 4.10, 55, 2.7219, 1.0585, 14.6201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 6, 0.32, 55, 0.3327, 0.0402, 2.5215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'IM', NULL, 4.58, 54, 0.1098, 4.3626, 4.8032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'RT', NULL, 92.94, 57, 6.6740, 63.1883, 99.0183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 1, 6.90, 54, 3.8003, 2.2113, 19.5358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 2, 31.47, 54, 7.6634, 18.3820, 48.3669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 3, 29.59, 54, 9.9741, 13.8572, 52.3303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 4, 25.92, 54, 9.6036, 11.3709, 48.8251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 5, 5.79, 54, 3.4584, 1.6958, 17.9789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 6, 0.33, 54, 0.3382, 0.0407, 2.5658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'IM', NULL, 4.50, 53, 0.0838, 4.3361, 4.6724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'RT', NULL, 91.47, 57, 6.7308, 65.5671, 98.3728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 1, 0.30, 56, 0.3154, 0.0375, 2.4035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 2, 1.22, 56, 1.2453, 0.1556, 8.9192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 3, 22.65, 56, 6.1892, 12.6054, 37.2785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 4, 48.64, 56, 8.6791, 32.0700, 65.5192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 5, 14.67, 56, 6.3846, 5.8258, 32.3313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 6, 8.93, 56, 4.0439, 3.4948, 20.9878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'FT', 7, 3.58, 56, 3.2217, 0.5705, 19.4071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'IM', NULL, 4.38, 54, 0.0829, 4.2117, 4.5441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'RT', NULL, 98.54, 57, 1.4466, 90.0198, 99.8017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 1, 4.75, 45, 2.6485, 1.5087, 13.9604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 2, 15.69, 45, 7.9476, 5.2519, 38.4458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 3, 40.31, 45, 14.2630, 16.9737, 69.0394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 4, 29.61, 45, 8.7605, 15.2744, 49.5265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 5, 7.68, 45, 4.1228, 2.5106, 21.1693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 6, 1.97, 45, 2.0477, 0.2381, 14.5240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'IM', NULL, 4.23, 44, 0.1010, 4.0239, 4.4313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'RT', NULL, 72.91, 57, 9.9494, 49.5253, 88.0723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 1, 0.70, 51, 0.7307, 0.0837, 5.5371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 2, 16.01, 51, 4.5604, 8.7945, 27.3603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 3, 24.78, 51, 6.3029, 14.3093, 39.3812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 4, 32.38, 51, 4.6576, 23.8049, 42.3374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 5, 21.33, 51, 4.9267, 13.0670, 32.8377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 6, 0.70, 51, 0.5371, 0.1468, 3.2311, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'FT', 7, 4.11, 51, 3.6339, 0.6696, 21.4439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'IM', NULL, 4.20, 50, 0.1229, 3.9567, 4.4508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'RT', NULL, 85.86, 57, 10.3052, 52.5827, 97.0783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 1, 8.08, 47, 4.2020, 2.7406, 21.5400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 2, 11.81, 47, 4.3619, 5.4464, 23.7272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 3, 38.42, 47, 5.8111, 27.5652, 50.5666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 4, 29.85, 47, 7.0425, 17.7796, 45.5759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 5, 7.53, 47, 4.3441, 2.2678, 22.2321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'FT', 7, 4.31, 47, 3.7806, 0.7051, 22.1929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'IM', NULL, 4.19, 46, 0.1428, 3.9061, 4.4814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'RT', NULL, 82.00, 57, 10.7842, 51.3173, 95.1671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 1, 13.66, 51, 4.6826, 6.6526, 25.9923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 2, 61.16, 51, 8.1910, 44.0623, 75.8874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 3, 10.41, 51, 4.8099, 3.9617, 24.6647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 4, 8.10, 51, 7.6002, 1.1229, 40.6485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 5, 0.84, 51, 0.6445, 0.1789, 3.8529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 6, 0.33, 51, 0.3419, 0.0405, 2.6126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'FT', 7, 5.50, 51, 3.5784, 1.4377, 18.8329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'IM', NULL, 4.18, 50, 0.1322, 3.9105, 4.4416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'RT', NULL, 97.82, 56, 1.5130, 91.5382, 99.4679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 1, 6.86, 41, 3.9939, 2.0418, 20.6675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 2, 9.73, 41, 4.8862, 3.3827, 24.9129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 3, 29.85, 41, 9.9445, 14.0090, 52.6292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 4, 31.00, 41, 14.3465, 10.3795, 63.5392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 5, 18.10, 41, 6.5876, 8.2554, 35.1706, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'FT', 7, 4.47, 41, 4.1162, 0.6610, 24.7276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'IM', NULL, 4.15, 40, 0.1431, 3.8640, 4.4431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'RT', NULL, 79.07, 57, 10.1119, 52.6262, 92.7785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 1, 29.48, 45, 12.4175, 11.1452, 58.2148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 2, 21.56, 45, 6.0962, 11.7346, 36.2406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 3, 0.52, 45, 0.5372, 0.0633, 4.0903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 4, 16.73, 45, 5.0420, 8.8342, 29.4135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 5, 14.71, 45, 8.1253, 4.4694, 38.8817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 6, 10.04, 45, 4.4891, 3.9390, 23.3069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'FT', 7, 6.95, 45, 4.3582, 1.8862, 22.5084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'IM', NULL, 4.14, 45, 0.3525, 3.4327, 4.8537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'RT', NULL, 81.72, 56, 6.0369, 66.5446, 90.9495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 1, 5.42, 56, 3.2817, 1.5620, 17.1315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 2, 26.43, 56, 6.0684, 16.1250, 40.1751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 3, 29.98, 56, 4.4955, 21.7970, 39.6717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 4, 21.19, 56, 4.6789, 13.2981, 32.0398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 5, 8.05, 56, 3.8698, 2.9775, 19.9748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 6, 0.30, 56, 0.3136, 0.0380, 2.3752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'FT', 7, 8.63, 56, 4.3227, 3.0513, 22.0792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'IM', NULL, 4.02, 55, 0.1231, 3.7709, 4.2645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'RT', NULL, 98.54, 57, 1.4466, 90.0198, 99.8017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 1, 7.35, 53, 3.5521, 2.7070, 18.4301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 2, 51.92, 53, 6.4421, 39.1495, 64.4430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 3, 23.80, 53, 6.6569, 13.0102, 39.4836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 4, 7.59, 53, 4.1435, 2.4499, 21.1823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 5, 5.68, 53, 3.2166, 1.7730, 16.7293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'FT', 7, 3.66, 53, 3.2829, 0.5834, 19.7454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'IM', NULL, 3.93, 53, 0.0810, 3.7626, 4.0879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'RT', NULL, 96.77, 57, 2.0860, 88.7217, 99.1335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 1, 12.24, 41, 4.7412, 5.4089, 25.3931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 2, 44.34, 41, 8.1102, 29.0807, 60.7507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 3, 24.25, 41, 8.8581, 10.7747, 45.8960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 4, 8.87, 41, 4.4001, 3.1403, 22.6285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 6, 4.03, 41, 3.5745, 0.6463, 21.3631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'FT', 7, 6.26, 41, 4.3274, 1.4832, 22.8638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'IM', NULL, 3.84, 40, 0.1598, 3.5186, 4.1649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'RT', NULL, 87.54, 57, 4.8887, 74.1093, 94.5165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 1, 2.70, 53, 1.7740, 0.7107, 9.7133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 2, 7.61, 53, 3.9520, 2.5981, 20.2844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 3, 53.22, 53, 5.6108, 41.9900, 64.1363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 4, 23.95, 53, 5.9750, 14.0159, 37.8177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 5, 3.67, 53, 3.2891, 0.5875, 19.7567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 6, 5.17, 53, 3.5042, 1.2835, 18.6174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'FT', 7, 3.67, 53, 3.4366, 0.5406, 21.1161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'IM', NULL, 3.75, 53, 0.1120, 3.5205, 3.9701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'RT', NULL, 96.12, 57, 3.1645, 81.9165, 99.2655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 1, 2.19, 46, 1.6662, 0.4660, 9.6843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 3, 19.54, 46, 5.4868, 10.7373, 32.9100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 4, 64.43, 46, 8.2201, 46.7996, 78.8635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 5, 5.36, 46, 3.8288, 1.2213, 20.5766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 6, 4.47, 46, 3.5521, 0.8693, 19.9913, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'FT', 7, 4.00, 46, 3.7235, 0.5886, 22.6955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'IM', NULL, 3.74, 47, 0.1810, 3.3772, 4.1061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'RT', NULL, 88.83, 57, 4.5070, 76.1983, 95.1824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 1, 39.17, 42, 11.6498, 19.3501, 63.3521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 2, 50.78, 42, 9.1193, 33.0557, 68.3097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 3, 5.85, 42, 3.7691, 1.5377, 19.8367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 4, 4.19, 42, 3.8809, 0.6188, 23.5381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 5, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'IM', NULL, 3.69, 43, 0.1916, 3.3076, 4.0809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'RT', NULL, 85.66, 57, 5.0207, 72.4826, 93.1248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 1, 29.49, 35, 9.6087, 14.0563, 51.6866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 2, 9.47, 35, 4.8981, 3.1750, 25.0405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 3, 23.16, 35, 7.4234, 11.4386, 41.3028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 4, 13.84, 35, 5.0980, 6.3089, 27.6889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 5, 4.58, 35, 3.1863, 1.0804, 17.4355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'FT', 7, 19.45, 35, 7.4175, 8.4468, 38.7258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'IM', NULL, 3.58, 35, 0.2363, 3.0948, 4.0553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'RT', NULL, 67.57, 56, 9.6644, 46.2625, 83.4511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 1, 18.47, 37, 6.4655, 8.6637, 35.1149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 2, 56.85, 37, 7.2674, 41.9448, 70.6126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 3, 2.92, 37, 1.9961, 0.7158, 11.1468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 4, 11.67, 37, 5.5737, 4.2259, 28.3443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 5, 5.25, 37, 4.1607, 1.0048, 23.2100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'FT', 7, 4.84, 37, 4.4371, 0.7153, 26.4124, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'IM', NULL, 3.54, 36, 0.0832, 3.3708, 3.7085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'RT', NULL, 72.98, 57, 11.3117, 46.1202, 89.4997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 1, 0.32, 52, 0.3288, 0.0393, 2.5062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 2, 17.34, 52, 5.6519, 8.6814, 31.6473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 3, 51.50, 52, 8.4952, 34.9159, 67.7627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 4, 15.59, 52, 5.1587, 7.7561, 28.8634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 5, 11.50, 52, 4.7405, 4.8565, 24.8722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'FT', 7, 3.75, 52, 3.4973, 0.5518, 21.4350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'IM', NULL, 3.45, 51, 0.1460, 3.1555, 3.7421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'RT', NULL, 94.30, 57, 4.8493, 73.0876, 99.0164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 1, 20.21, 34, 7.7936, 8.6530, 40.3718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 2, 22.39, 34, 8.2980, 9.8412, 43.2503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 3, 45.45, 34, 12.4329, 23.1006, 69.8009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 4, 6.17, 34, 4.1188, 1.5219, 21.8528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 5, 5.79, 34, 4.3844, 1.1814, 23.9804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'IM', NULL, 3.00, 33, 0.3046, 2.3824, 3.6232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'RT', NULL, 66.40, 56, 8.0271, 49.0027, 80.2528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 1, 30.30, 48, 9.4573, 15.0065, 51.6927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 2, 44.81, 48, 6.6912, 32.0252, 58.3217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 3, 14.19, 48, 5.0731, 6.6784, 27.6620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 4, 10.70, 48, 4.8235, 4.1574, 24.8567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'IM', NULL, 2.89, 46, 0.2104, 2.4630, 3.3107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 21123, 'RT', NULL, 88.45, 55, 4.7008, 75.2755, 95.0691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 1, 65.14, 25, 9.8121, 43.3726, 82.0085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 2, 24.45, 25, 6.2880, 13.8167, 39.5192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 3, 6.87, 25, 5.8628, 1.1015, 32.8328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 4, 3.54, 25, 3.2904, 0.4990, 21.1523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'IM', NULL, 2.14, 23, 0.3234, 1.4647, 2.8059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'RT', NULL, 51.55, 56, 9.1182, 33.8562, 68.8594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 1, 0.61, 65, 0.6240, 0.0804, 4.5421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 2, 1.72, 65, 1.7020, 0.2334, 11.5694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 3, 9.92, 65, 3.8871, 4.4120, 20.7966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 4, 29.61, 65, 8.1705, 16.1232, 47.9308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 5, 18.96, 65, 4.8836, 11.0311, 30.6258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 6, 34.77, 65, 6.6966, 22.8124, 49.0186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'FT', 7, 4.41, 65, 2.2267, 1.5787, 11.7019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'IM', NULL, 4.49, 66, 0.1014, 4.2856, 4.6904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 2, 0.86, 65, 0.8510, 0.1179, 5.9908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 3, 8.71, 65, 3.8807, 3.4762, 20.1897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 4, 29.34, 65, 7.4729, 16.8151, 46.0408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 5, 35.42, 65, 6.5475, 23.6434, 49.2824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 6, 21.25, 65, 9.0650, 8.3802, 44.3326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'FT', 7, 4.41, 65, 2.2267, 1.5787, 11.7019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'IM', NULL, 4.45, 65, 0.1106, 4.2296, 4.6715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 2, 0.86, 65, 0.8510, 0.1179, 5.9908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 3, 14.91, 65, 5.0926, 7.2841, 28.0930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 4, 25.54, 65, 7.3019, 13.7357, 42.4797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 5, 47.51, 65, 6.3814, 35.1847, 60.1441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 6, 8.12, 65, 4.1878, 2.7963, 21.3357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'FT', 7, 3.07, 65, 2.0043, 0.8192, 10.8426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'IM', NULL, 4.44, 66, 0.1353, 4.1649, 4.7052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 3, 55.05, 62, 6.6996, 41.6114, 67.7877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 4, 29.58, 62, 6.5577, 18.2887, 44.0810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 5, 14.75, 62, 5.0264, 7.2168, 27.7863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 6, 0.62, 62, 0.6205, 0.0845, 4.4435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'IM', NULL, 4.32, 62, 0.1147, 4.0921, 4.5509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'RT', NULL, 95.99, 65, 3.0384, 83.1770, 99.1456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 2, 12.16, 63, 4.5617, 5.5691, 24.5349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 3, 18.10, 63, 5.5212, 9.5006, 31.7559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 4, 18.55, 63, 4.4657, 11.1969, 29.1341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 5, 33.15, 63, 6.3375, 21.8747, 46.7624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 6, 13.62, 63, 4.3135, 7.0438, 24.7076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'FT', 7, 4.42, 63, 3.1947, 1.0084, 17.3357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'IM', NULL, 4.31, 63, 0.1282, 4.0586, 4.5711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'RT', NULL, 93.81, 66, 3.9597, 79.5203, 98.3358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 2, 0.95, 65, 0.9443, 0.1297, 6.6360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 3, 7.05, 65, 3.9241, 2.2401, 20.0572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 4, 32.13, 65, 7.7379, 18.8999, 49.0292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 5, 36.78, 65, 6.1749, 25.5006, 49.7229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 6, 20.88, 65, 6.3091, 10.9533, 36.1374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'FT', 7, 2.21, 65, 1.7603, 0.4424, 10.3138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'IM', NULL, 4.25, 66, 0.0894, 4.0752, 4.4322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 1, 7.17, 65, 4.0976, 2.2105, 20.8989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 2, 29.13, 65, 4.9876, 20.2343, 39.9766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 3, 19.69, 65, 5.5810, 10.8043, 33.1651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 4, 21.01, 65, 4.9965, 12.7261, 32.6804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 5, 16.01, 65, 5.3017, 7.9813, 29.5304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 6, 6.39, 65, 3.3972, 2.1448, 17.5112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'FT', 7, 0.59, 65, 0.5926, 0.0805, 4.2470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'IM', NULL, 4.23, 66, 0.1168, 3.9938, 4.4603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 1, 12.45, 63, 6.8248, 3.9102, 33.2066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 2, 31.09, 63, 5.2236, 21.7006, 42.3493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 3, 29.77, 63, 7.4201, 17.2585, 46.2899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 4, 15.15, 63, 5.4696, 7.0837, 29.4743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 5, 7.62, 63, 3.1110, 3.2970, 16.6352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 6, 3.91, 63, 3.0729, 0.7897, 17.2577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'IM', NULL, 4.12, 62, 0.1429, 3.8344, 4.4060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'RT', NULL, 96.07, 65, 3.0788, 82.7460, 99.2028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 1, 4.70, 56, 3.5414, 1.0023, 19.3849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 2, 0.68, 56, 0.6910, 0.0888, 5.0371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 3, 3.38, 56, 2.1154, 0.9490, 11.3539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 4, 36.50, 56, 7.2749, 23.4582, 51.8840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 5, 41.52, 56, 6.3907, 29.5254, 54.6102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 6, 10.69, 56, 4.7189, 4.2525, 24.3725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'FT', 7, 2.52, 56, 2.0084, 0.5017, 11.7352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'IM', NULL, 4.07, 57, 0.1537, 3.7611, 4.3769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'RT', NULL, 87.72, 66, 4.6776, 75.0052, 94.4441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 1, 1.05, 62, 1.0349, 0.1431, 7.2385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 2, 10.68, 62, 6.5947, 2.9138, 32.2677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 3, 13.89, 62, 5.0369, 6.4938, 27.2390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 4, 29.46, 62, 6.4566, 18.3239, 43.7342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 5, 33.66, 62, 7.0257, 21.2926, 48.7709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 6, 10.63, 62, 5.2849, 3.7618, 26.5662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'FT', 7, 0.64, 62, 0.6468, 0.0834, 4.7075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'IM', NULL, 4.07, 63, 0.1869, 3.6922, 4.4394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'RT', NULL, 93.22, 66, 3.7906, 80.5843, 97.8509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 1, 16.96, 54, 5.5554, 8.4732, 31.0604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 2, 19.40, 54, 6.2574, 9.7368, 34.9433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 3, 28.62, 54, 9.3054, 13.8533, 49.9928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 4, 23.33, 54, 6.8562, 12.3631, 39.6296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 5, 8.53, 54, 4.1693, 3.0911, 21.4048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 6, 2.40, 54, 2.3404, 0.3321, 15.4068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'FT', 7, 0.76, 54, 0.7533, 0.1026, 5.3823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'IM', NULL, 3.74, 55, 0.1275, 3.4816, 3.9930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'RT', NULL, 78.57, 66, 6.8670, 61.8865, 89.2238, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 1, 5.51, 48, 4.0853, 1.1910, 22.0331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 2, 48.51, 48, 8.9081, 31.4916, 65.8747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 3, 24.73, 48, 7.8556, 12.3236, 43.4355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 4, 18.34, 48, 6.5733, 8.5023, 35.1974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 5, 2.91, 48, 2.1374, 0.6475, 12.0800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'IM', NULL, 3.66, 48, 0.1445, 3.3718, 3.9531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'RT', NULL, 74.95, 66, 6.7641, 59.3031, 86.0040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 1, 8.23, 60, 4.3023, 2.7857, 21.8971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 2, 55.50, 60, 7.4223, 40.6049, 69.4748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 3, 24.80, 60, 6.0893, 14.6445, 38.7931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 4, 7.36, 60, 3.6855, 2.6223, 18.9838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 5, 3.46, 60, 3.2896, 0.4983, 20.4434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'FT', 7, 0.65, 60, 0.6472, 0.0879, 4.6360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'IM', NULL, 3.60, 61, 0.1612, 3.2772, 3.9219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'RT', NULL, 91.53, 66, 4.2189, 78.4714, 96.9761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 1, 13.07, 62, 4.9402, 5.9290, 26.3991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 2, 43.55, 62, 8.8215, 27.3456, 61.2522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 3, 39.34, 62, 7.3774, 25.8997, 54.6161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 4, 2.11, 62, 1.2378, 0.6446, 6.6691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 5, 1.94, 62, 1.8992, 0.2661, 12.7382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'IM', NULL, 3.59, 63, 0.1150, 3.3563, 3.8159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 21124, 'RT', NULL, 97.35, 66, 1.9052, 89.3623, 99.3831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 1, 13.49, 49, 6.4570, 4.8747, 32.1717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 2, 29.55, 49, 10.6102, 13.0825, 53.8894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 3, 33.37, 49, 6.9238, 21.1215, 48.3657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 4, 18.13, 49, 6.2815, 8.6426, 34.1512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 5, 4.16, 49, 2.7481, 1.0752, 14.7866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 6, 1.30, 49, 1.3137, 0.1672, 9.3653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'IM', NULL, 3.42, 51, 0.1504, 3.1217, 3.7259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'RT', NULL, 78.32, 66, 5.4720, 65.4924, 87.3017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 1, 6.69, 53, 4.5088, 1.6533, 23.4007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 2, 39.00, 53, 7.6905, 25.0527, 55.0207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 3, 33.50, 53, 7.6073, 20.2507, 49.9922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 4, 12.29, 53, 5.5443, 4.7563, 28.2294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 5, 8.51, 53, 5.2440, 2.3531, 26.4349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'IM', NULL, 3.22, 53, 0.1107, 2.9967, 3.4409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'RT', NULL, 78.04, 66, 6.6265, 62.1493, 88.4987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 1, 15.31, 57, 5.8055, 6.8698, 30.7164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 2, 36.34, 57, 5.8466, 25.5980, 48.6402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 3, 28.87, 57, 5.9633, 18.4952, 42.0725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 4, 14.66, 57, 5.5066, 6.6434, 29.3240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 5, 4.81, 57, 2.8369, 1.4384, 14.8814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'IM', NULL, 3.04, 58, 0.0967, 2.8418, 3.2289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'RT', NULL, 86.73, 66, 4.6777, 74.3779, 93.6405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 1, 34.41, 31, 10.9774, 16.2661, 58.6173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 2, 11.65, 31, 6.7071, 3.3698, 33.2878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 3, 23.54, 31, 8.0697, 10.9679, 43.4743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 4, 16.08, 31, 7.3240, 5.9513, 36.7310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 5, 8.29, 31, 5.8337, 1.8514, 30.2265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 6, 6.03, 31, 6.1076, 0.7044, 36.7115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'IM', NULL, 3.85, 32, 0.1857, 3.4677, 4.2252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'RT', NULL, 53.03, 66, 8.1519, 37.0032, 68.4638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 1, 14.34, 32, 8.3517, 4.0174, 40.1155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 2, 16.12, 32, 7.3092, 5.9979, 36.6593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 3, 14.31, 32, 6.8815, 5.0463, 34.4062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 4, 35.08, 32, 8.4195, 20.2737, 53.4605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 5, 20.15, 32, 9.0474, 7.4178, 44.2703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'IM', NULL, 3.80, 33, 0.1434, 3.5087, 4.0927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'RT', NULL, 45.65, 66, 9.2133, 28.5794, 63.8144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 1, 15.35, 30, 9.0076, 4.2108, 42.8102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 2, 8.73, 30, 4.3514, 3.0328, 22.6154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 3, 15.09, 30, 7.5544, 5.0542, 37.2458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 4, 1.68, 30, 1.7165, 0.2040, 12.5134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 5, 46.02, 30, 10.9881, 25.6543, 67.8151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 6, 4.42, 30, 3.2614, 0.9458, 18.3148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'FT', 7, 8.70, 30, 6.8816, 1.5937, 35.9194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'IM', NULL, 3.67, 31, 0.2051, 3.2556, 4.0933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'RT', NULL, 37.20, 65, 7.5231, 23.7384, 52.9868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 1, 25.91, 38, 8.8259, 12.1085, 47.0264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 2, 18.58, 38, 6.6571, 8.5561, 35.7585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 3, 38.46, 38, 11.3972, 19.0642, 62.3768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 4, 4.60, 38, 2.9214, 1.2364, 15.6672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 5, 12.45, 38, 7.0492, 3.6936, 34.5219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'IM', NULL, 3.07, 39, 0.2857, 2.4881, 3.6447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'RT', NULL, 58.00, 66, 6.9982, 43.7617, 71.0266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 1, 62.65, 26, 11.1014, 38.7007, 81.6715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 2, 21.22, 26, 9.1815, 7.9970, 45.4988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 3, 16.13, 26, 6.8958, 6.3069, 35.4628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'IM', NULL, 3.00, 26, 0.1836, 2.6179, 3.3739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'RT', NULL, 46.72, 66, 7.9625, 31.6441, 62.4220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 1, 35.49, 38, 11.1682, 16.9988, 59.6516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 2, 36.92, 38, 8.7416, 21.4820, 55.5995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 3, 14.59, 38, 6.2279, 5.8415, 31.9837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 4, 11.49, 38, 6.5984, 3.3690, 32.5854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 5, 1.51, 38, 1.5062, 0.1949, 10.6883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'IM', NULL, 2.88, 40, 0.2819, 2.3084, 3.4486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'RT', NULL, 55.87, 66, 6.2892, 43.2083, 67.8205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 1, 0.29, 102, 0.2952, 0.0389, 2.1464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 2, 0.22, 102, 0.2222, 0.0287, 1.6319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 3, 1.79, 102, 1.0188, 0.5764, 5.4401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 4, 49.75, 102, 7.0337, 36.1711, 63.3747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 5, 27.10, 102, 6.1951, 16.6403, 40.9184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 6, 11.75, 102, 4.2806, 5.5457, 23.1941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'FT', 7, 9.09, 102, 3.0687, 4.5658, 17.2761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'IM', NULL, 4.71, 103, 0.0829, 4.5500, 4.8791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 1, 0.30, 100, 0.3030, 0.0399, 2.2045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 2, 29.09, 100, 5.9892, 18.7345, 42.1886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 3, 24.67, 100, 4.9994, 16.1117, 35.8375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 4, 30.22, 100, 6.2940, 19.3275, 43.9180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 5, 7.85, 100, 2.4070, 4.2183, 14.1542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 6, 4.44, 100, 2.6478, 1.3295, 13.8138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'FT', 7, 3.43, 100, 2.4453, 0.8120, 13.3260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'IM', NULL, 4.64, 101, 0.0614, 4.5147, 4.7585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'RT', NULL, 99.78, 103, 0.2208, 98.3743, 99.9717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 1, 0.51, 102, 0.3746, 0.1179, 2.1709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 2, 31.19, 102, 8.0472, 17.7246, 48.8133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 3, 24.67, 102, 6.1601, 14.5026, 38.7251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 4, 21.43, 102, 4.4861, 13.8469, 31.6297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 5, 10.41, 102, 3.6135, 5.1120, 20.0386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 6, 9.10, 102, 3.6807, 3.9773, 19.4855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'FT', 7, 2.70, 102, 2.3189, 0.4792, 13.7831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'IM', NULL, 4.62, 102, 0.0968, 4.4266, 4.8107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 1, 0.32, 94, 0.3231, 0.0429, 2.3442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 2, 54.40, 94, 8.8737, 36.9602, 70.8226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 3, 15.99, 94, 4.5337, 8.8745, 27.1166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 4, 24.20, 94, 6.5056, 13.6331, 39.2333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 5, 3.39, 94, 1.8158, 1.1542, 9.5445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 6, 0.61, 94, 0.4521, 0.1380, 2.6319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'FT', 7, 1.09, 94, 0.6898, 0.3097, 3.7762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'IM', NULL, 4.40, 96, 0.0885, 4.2264, 4.5776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'RT', NULL, 93.56, 102, 3.5566, 81.8336, 97.9112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 1, 2.34, 102, 2.2337, 0.3450, 14.2621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 2, 6.66, 102, 2.6691, 2.9514, 14.3250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 3, 15.39, 102, 4.3506, 8.5716, 26.0853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 4, 26.27, 102, 4.5405, 18.2828, 36.1898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 5, 29.09, 102, 5.2739, 19.8058, 40.5160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 6, 12.84, 102, 4.3790, 6.3506, 24.2526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'FT', 7, 7.42, 102, 2.9857, 3.2706, 15.9518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'IM', NULL, 4.33, 103, 0.1442, 4.0411, 4.6131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 1, 3.92, 84, 2.8851, 0.8820, 15.7671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 2, 4.38, 84, 2.9224, 1.1309, 15.5048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 3, 15.71, 84, 6.7657, 6.3182, 33.9885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 4, 49.68, 84, 7.8020, 34.6699, 64.7461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 5, 20.89, 84, 5.3991, 12.1155, 33.5848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 6, 3.58, 84, 2.9292, 0.6802, 16.7290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'FT', 7, 1.85, 84, 1.0061, 0.6202, 5.3698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'IM', NULL, 4.31, 85, 0.1196, 4.0679, 4.5436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'RT', NULL, 83.96, 102, 4.0588, 74.2180, 90.4908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 1, 0.30, 100, 0.3032, 0.0398, 2.2068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 2, 17.63, 100, 5.8695, 8.7558, 32.3069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 3, 8.01, 100, 3.2046, 3.5470, 17.1097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 4, 33.60, 100, 4.1648, 25.8884, 42.2890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 5, 32.59, 100, 6.2868, 21.5083, 46.0352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 6, 4.67, 100, 2.6782, 1.4626, 13.9132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'FT', 7, 3.20, 100, 2.4343, 0.6917, 13.5809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'IM', NULL, 4.29, 102, 0.0954, 4.0986, 4.4771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'RT', NULL, 99.78, 103, 0.2208, 98.3743, 99.9717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 1, 20.89, 56, 6.3785, 10.8572, 36.3960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 2, 25.07, 56, 6.5020, 14.3286, 40.1049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 3, 5.94, 56, 3.7980, 1.5887, 19.7850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 4, 5.54, 56, 2.6748, 2.0592, 14.0408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 5, 22.94, 56, 7.8306, 10.9180, 41.9731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 6, 11.77, 56, 5.4963, 4.4136, 27.8135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'FT', 7, 7.86, 56, 5.1307, 2.0190, 26.0823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'IM', NULL, 4.04, 56, 0.2241, 3.5872, 4.4854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'RT', NULL, 67.31, 97, 7.4759, 51.1992, 80.1692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 1, 14.04, 93, 4.6836, 7.0250, 26.0907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 2, 45.32, 93, 6.8878, 32.3098, 59.0119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 3, 15.02, 93, 4.0338, 8.6214, 24.8730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 4, 16.60, 93, 6.8612, 6.9227, 34.7515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 5, 4.44, 93, 2.7844, 1.2447, 14.6087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 6, 0.96, 93, 0.5899, 0.2807, 3.2183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'FT', 7, 3.62, 93, 2.7201, 0.7932, 15.0122, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'IM', NULL, 4.01, 95, 0.1072, 3.8010, 4.2266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'RT', NULL, 90.05, 102, 5.1015, 74.5220, 96.5493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 1, 1.02, 92, 0.9953, 0.1468, 6.7835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 2, 4.08, 92, 2.5926, 1.1255, 13.6899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 3, 17.48, 92, 5.2181, 9.3554, 30.2893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 4, 50.25, 92, 7.9177, 34.9961, 65.4533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 5, 23.71, 92, 8.0009, 11.4297, 42.7968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 6, 0.48, 92, 0.3536, 0.1121, 2.0504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'FT', 7, 2.99, 92, 2.6427, 0.5012, 15.8507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'IM', NULL, 4.00, 89, 0.0931, 3.8116, 4.1818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'RT', NULL, 91.64, 102, 3.1519, 82.8947, 96.1213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 1, 9.40, 96, 3.5856, 4.3043, 19.3116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 2, 69.61, 96, 5.7160, 57.2538, 79.6567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 3, 12.27, 96, 4.2374, 6.0129, 23.4014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 4, 5.09, 96, 2.7927, 1.6750, 14.4547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 5, 2.51, 96, 1.7021, 0.6412, 9.2946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 6, 0.34, 96, 0.3467, 0.0450, 2.5308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'FT', 7, 0.79, 96, 0.5923, 0.1766, 3.4492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'IM', NULL, 3.94, 96, 0.1285, 3.6885, 4.1988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'RT', NULL, 98.52, 103, 0.7472, 96.0143, 99.4591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 1, 2.95, 91, 2.4399, 0.5570, 14.1766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 2, 20.45, 91, 6.3231, 10.6201, 35.7542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 3, 38.76, 91, 7.1565, 25.7986, 53.5318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 4, 28.66, 91, 7.3771, 16.3999, 45.1366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 5, 5.13, 91, 2.2356, 2.1268, 11.8707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 6, 1.02, 91, 0.6441, 0.2890, 3.5311, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'FT', 7, 3.02, 91, 2.6365, 0.5194, 15.6897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'IM', NULL, 3.93, 93, 0.1449, 3.6463, 4.2220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'RT', NULL, 93.93, 102, 2.6855, 85.8747, 97.5266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 1, 8.78, 68, 4.3662, 3.1368, 22.2229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 2, 24.62, 68, 6.5549, 13.8999, 39.7994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 3, 24.91, 68, 6.4300, 14.3168, 39.7209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 4, 30.02, 68, 6.4698, 18.8273, 44.2316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 5, 6.88, 68, 3.8852, 2.1550, 19.8640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 6, 3.36, 68, 3.2458, 0.4713, 20.3546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'FT', 7, 1.43, 68, 0.9311, 0.3848, 5.1468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'IM', NULL, 3.88, 68, 0.1407, 3.5945, 4.1562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'RT', NULL, 69.99, 103, 6.2718, 56.3310, 80.8331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 1, 16.20, 58, 5.4200, 7.9990, 30.0732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 2, 31.80, 58, 7.1562, 19.4068, 47.4456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 3, 22.27, 58, 8.0848, 10.1099, 42.1967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 4, 14.19, 58, 7.8198, 4.3714, 37.4351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 5, 10.61, 58, 4.5915, 4.3063, 23.8333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 6, 4.93, 58, 4.4573, 0.7648, 25.8382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'IM', NULL, 3.42, 58, 0.1679, 3.0869, 3.7594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'RT', NULL, 70.31, 98, 7.5352, 53.6319, 82.8955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 1, 5.95, 90, 3.6163, 1.7236, 18.5964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 2, 26.83, 90, 6.1113, 16.4913, 40.4948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 3, 35.05, 90, 5.5438, 24.9636, 46.6838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 4, 23.38, 90, 5.1947, 14.6380, 35.1868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 5, 7.25, 90, 3.3373, 2.8332, 17.3252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 6, 0.64, 90, 0.4751, 0.1461, 2.7623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'FT', 7, 0.90, 90, 0.6693, 0.2036, 3.8793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'IM', NULL, 3.39, 89, 0.1139, 3.1672, 3.6201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'RT', NULL, 87.64, 102, 3.8897, 77.6667, 93.5282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 1, 4.91, 79, 3.0034, 1.4156, 15.6707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 2, 35.65, 79, 7.3065, 22.7126, 51.0878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 3, 40.36, 79, 5.4976, 30.0485, 51.6086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 4, 11.84, 79, 4.3853, 5.5007, 23.6641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 5, 6.52, 79, 3.3101, 2.3135, 17.0564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 6, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'FT', 7, 0.71, 79, 0.5323, 0.1572, 3.1207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'IM', NULL, 3.39, 79, 0.1208, 3.1468, 3.6278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'RT', NULL, 82.90, 100, 5.1772, 70.1391, 90.9148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 1, 18.55, 71, 6.7341, 8.5580, 35.6472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 2, 27.87, 71, 6.5889, 16.7341, 42.6243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 3, 25.55, 71, 5.9703, 15.5058, 39.0906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 4, 15.37, 71, 6.0168, 6.7343, 31.3614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 5, 10.58, 71, 4.8596, 4.0729, 24.7883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 6, 1.07, 71, 0.6667, 0.3093, 3.6565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'FT', 7, 1.01, 71, 0.7661, 0.2210, 4.4917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'IM', NULL, 3.20, 69, 0.1780, 2.8490, 3.5593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'RT', NULL, 76.20, 103, 6.2977, 61.6551, 86.4425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 1, 13.03, 66, 5.4376, 5.4358, 28.0910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 2, 54.52, 66, 7.0060, 40.5420, 67.8231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 3, 19.44, 66, 6.1033, 9.9726, 34.4468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 4, 5.29, 66, 3.7692, 1.2295, 20.0571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 5, 3.59, 66, 3.5675, 0.4714, 22.6035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'FT', 7, 4.13, 66, 3.6407, 0.6823, 21.2743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'IM', NULL, 3.48, 66, 0.1767, 3.1320, 3.8379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'RT', NULL, 66.58, 101, 6.8230, 52.0225, 78.5448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 1, 22.34, 48, 9.0162, 9.1821, 45.0037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 2, 11.79, 48, 5.4215, 4.4715, 27.6119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 3, 19.69, 48, 6.6729, 9.4941, 36.4272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 4, 12.53, 48, 6.1158, 4.4513, 30.5623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 5, 20.84, 48, 6.3430, 10.8289, 36.3274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 6, 2.27, 48, 1.8648, 0.4282, 11.1808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'FT', 7, 10.55, 48, 6.3172, 2.9753, 31.1984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'IM', NULL, 3.43, 49, 0.2278, 2.9745, 3.8904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'RT', NULL, 53.92, 100, 7.0893, 39.9132, 67.3313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 1, 5.65, 87, 2.9605, 1.9463, 15.2989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 2, 38.43, 87, 6.4327, 26.6650, 51.7292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 3, 37.07, 87, 4.6380, 28.4073, 46.6575, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 4, 15.38, 87, 5.2834, 7.5037, 28.9465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 5, 2.80, 87, 1.7857, 0.7783, 9.5941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 6, 0.25, 87, 0.2556, 0.0327, 1.8849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'FT', 7, 0.41, 87, 0.4155, 0.0540, 3.0261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'IM', NULL, 2.99, 87, 0.1420, 2.7049, 3.2697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'RT', NULL, 88.57, 101, 3.3765, 79.9912, 93.7556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 1, 24.14, 66, 5.6275, 14.6930, 37.0197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 2, 54.12, 66, 8.5697, 37.1887, 70.1495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 3, 11.42, 66, 5.3945, 4.2571, 27.2204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 4, 6.32, 66, 3.7095, 1.8962, 19.0784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 5, 3.51, 66, 3.1005, 0.5805, 18.4643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'FT', 7, 0.49, 66, 0.4987, 0.0629, 3.6745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'IM', NULL, 2.80, 66, 0.1726, 2.4591, 3.1485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'RT', NULL, 74.37, 101, 5.8260, 61.2783, 84.1834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 1, 62.66, 33, 10.1759, 40.8989, 80.2773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 2, 35.90, 33, 10.1024, 18.6320, 57.7966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 3, 0.71, 33, 0.7487, 0.0827, 5.8418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 5, 0.73, 33, 0.7661, 0.0847, 5.9714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'IM', NULL, 2.79, 34, 0.1916, 2.4043, 3.1838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'RT', NULL, 30.91, 101, 8.4792, 16.9083, 49.5839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 1, 30.92, 36, 10.4321, 14.2404, 54.6766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 2, 55.65, 36, 11.9734, 31.9104, 77.0626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 3, 4.59, 36, 2.1219, 1.7677, 11.3989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 4, 3.19, 36, 2.0731, 0.8383, 11.4029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 5, 5.65, 36, 5.5791, 0.7093, 33.3986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'IM', NULL, 2.66, 36, 0.1952, 2.2642, 3.0569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'RT', NULL, 43.44, 99, 7.6305, 29.3089, 58.7155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 2, 3.41, 47, 2.9216, 0.5882, 17.3913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 3, 11.77, 47, 4.4991, 5.2822, 24.1890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 4, 51.60, 47, 8.4087, 35.1252, 67.7415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 5, 13.58, 47, 6.2307, 5.1216, 31.3904, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 6, 13.73, 47, 5.8737, 5.5406, 30.1592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'FT', 7, 5.91, 47, 5.1732, 0.9546, 29.0172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'IM', NULL, 4.67, 47, 0.1118, 4.4476, 4.8976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 2, 31.62, 45, 10.1011, 15.2801, 54.2457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 3, 8.77, 45, 3.3923, 3.9297, 18.4292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 4, 32.52, 45, 6.1278, 21.5382, 45.8290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 5, 19.18, 45, 7.7702, 7.9549, 39.4577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 6, 7.91, 45, 5.2606, 1.9641, 26.9105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'IM', NULL, 4.48, 46, 0.1039, 4.2686, 4.6873, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 1, 4.96, 46, 4.2872, 0.8302, 24.5721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 2, 11.53, 46, 4.4186, 5.1655, 23.7712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 3, 37.42, 46, 14.4719, 14.6931, 67.4915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 4, 28.19, 46, 9.6870, 13.0237, 50.7187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 5, 3.05, 46, 1.9943, 0.7997, 10.9074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 6, 13.87, 46, 9.6729, 3.0559, 45.1332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'FT', 7, 0.98, 46, 0.7536, 0.2068, 4.5155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'IM', NULL, 4.44, 46, 0.1138, 4.2074, 4.6657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'RT', NULL, 95.47, 47, 3.8817, 77.5798, 99.2271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 1, 1.77, 38, 1.1979, 0.4425, 6.7878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 2, 14.41, 38, 6.2281, 5.7047, 31.8967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 3, 20.61, 38, 6.9092, 9.9364, 37.9175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 4, 35.77, 38, 12.1033, 16.0742, 61.8236, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 5, 18.40, 38, 9.3498, 6.0034, 44.3321, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 6, 9.04, 38, 5.8134, 2.3193, 29.3939, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'IM', NULL, 4.24, 39, 0.1706, 3.8938, 4.5846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'RT', NULL, 91.35, 46, 3.2436, 82.2059, 96.0222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 1, 0.37, 45, 0.3873, 0.0457, 2.9709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 2, 13.47, 45, 6.5758, 4.7527, 32.6719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 3, 12.84, 45, 5.5290, 5.1624, 28.5060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 4, 50.76, 45, 8.1862, 34.7626, 66.6118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 5, 10.25, 45, 6.4359, 2.7115, 31.8696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 6, 9.04, 45, 5.5989, 2.4549, 28.1622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'FT', 7, 3.27, 45, 2.6455, 0.6243, 15.4187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'IM', NULL, 4.24, 45, 0.2184, 3.7953, 4.6755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'RT', NULL, 97.42, 46, 2.5344, 83.2075, 99.6537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 2, 14.73, 45, 8.6658, 4.1224, 40.9638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 3, 23.38, 45, 8.4574, 10.5430, 44.1414, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 4, 25.63, 45, 4.8385, 17.1250, 36.5016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 5, 22.48, 45, 7.9927, 10.3191, 42.2247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 6, 12.78, 45, 5.8878, 4.8090, 29.8165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'FT', 7, 1.00, 45, 0.7767, 0.2074, 4.6799, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'IM', NULL, 4.21, 44, 0.1392, 3.9339, 4.4955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'RT', NULL, 93.57, 47, 4.7720, 74.6667, 98.6294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 2, 3.29, 46, 2.8337, 0.5635, 16.9750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 3, 22.88, 46, 8.0997, 10.5342, 42.7900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 4, 51.99, 46, 12.5793, 28.1859, 74.9294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 5, 12.53, 46, 6.7420, 3.9844, 33.0881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 6, 9.30, 46, 5.3101, 2.8043, 26.7054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'IM', NULL, 4.21, 46, 0.2344, 3.7330, 4.6771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 1, 2.34, 45, 2.2489, 0.3289, 14.8266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 2, 43.38, 45, 8.9548, 26.8757, 61.5042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 3, 22.76, 45, 7.4207, 11.1806, 40.8271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 4, 15.49, 45, 5.9986, 6.7820, 31.5775, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 5, 6.44, 45, 3.7920, 1.8977, 19.6603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 6, 9.59, 45, 9.0443, 1.2790, 46.4741, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'IM', NULL, 4.19, 44, 0.1367, 3.9115, 4.4630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'RT', NULL, 95.42, 46, 4.0732, 76.1080, 99.2731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 2, 9.15, 46, 5.6801, 2.4790, 28.5124, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 3, 21.53, 46, 6.4460, 11.2900, 37.1757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 4, 30.73, 46, 7.7407, 17.5755, 47.9892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 5, 20.77, 46, 7.8136, 9.1562, 40.5552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 6, 16.19, 46, 9.7863, 4.3228, 45.2265, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'FT', 7, 1.63, 46, 1.6624, 0.2045, 11.8029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'IM', NULL, 4.16, 45, 0.1448, 3.8702, 4.4538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 1, 2.67, 47, 2.6256, 0.3585, 17.3206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 2, 13.46, 47, 4.1624, 7.0435, 24.2038, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 3, 31.25, 47, 9.6828, 15.5016, 52.9632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 4, 18.41, 47, 7.0711, 8.0464, 36.7920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 5, 24.41, 47, 7.6700, 12.2744, 42.7158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 6, 8.52, 47, 4.7670, 2.6496, 24.1844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'FT', 7, 1.27, 47, 0.9588, 0.2739, 5.6614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'IM', NULL, 4.00, 47, 0.0873, 3.8220, 4.1733, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 2, 21.28, 47, 7.7958, 9.5827, 40.8238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 3, 38.58, 47, 7.0861, 25.6017, 53.4213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 4, 17.80, 47, 4.1196, 10.9455, 27.6269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 5, 12.29, 47, 7.1217, 3.5751, 34.6288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 6, 9.48, 47, 6.3442, 2.3081, 31.6878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'FT', 7, 0.56, 47, 0.5834, 0.0683, 4.4346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'IM', NULL, 4.00, 47, 0.1389, 3.7166, 4.2758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 2, 4.55, 45, 2.8788, 1.2355, 15.3504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 3, 23.66, 45, 7.1457, 12.2529, 40.7557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 4, 43.90, 45, 9.4648, 26.5111, 62.9357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 5, 17.92, 45, 7.5021, 7.2443, 37.8984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 6, 9.97, 45, 9.0473, 1.4315, 45.7809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'IM', NULL, 3.92, 44, 0.2512, 3.4097, 4.4230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'RT', NULL, 95.42, 46, 4.0732, 76.1080, 99.2731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 2, 5.10, 47, 3.1477, 1.4281, 16.5988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 3, 20.48, 47, 11.5360, 5.8255, 51.7302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 4, 58.10, 47, 11.9060, 34.1316, 78.7770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 5, 5.54, 47, 4.7986, 0.9156, 27.0935, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 6, 10.23, 47, 9.0092, 1.5566, 45.0872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'FT', 7, 0.56, 47, 0.5834, 0.0683, 4.4346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'IM', NULL, 3.90, 46, 0.1931, 3.5097, 4.2875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 1, 7.64, 39, 4.2845, 2.3607, 22.0440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 2, 30.37, 39, 9.5739, 14.8518, 52.1682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 3, 30.83, 39, 7.7830, 17.5551, 48.2717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 4, 15.44, 39, 5.5214, 7.2003, 30.0629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 5, 9.30, 39, 4.8966, 3.0657, 24.9293, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 6, 6.42, 39, 5.7119, 0.9924, 31.9728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'IM', NULL, 3.80, 37, 0.1667, 3.4587, 4.1348, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'RT', NULL, 76.89, 46, 7.2301, 59.4475, 88.3022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 1, 2.82, 47, 1.9943, 0.6634, 11.1619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 2, 57.79, 47, 8.7110, 40.0168, 73.7467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 3, 11.10, 47, 5.7606, 3.7108, 28.7918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 4, 18.45, 47, 6.4020, 8.7634, 34.7567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 5, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 6, 9.85, 47, 6.7664, 2.3041, 33.6208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'IM', NULL, 3.72, 47, 0.2072, 3.3006, 4.1347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 1, 26.04, 44, 10.9863, 10.0233, 52.6580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 2, 47.22, 44, 7.7540, 32.3298, 62.6261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 3, 12.18, 44, 7.4095, 3.3158, 35.9273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 4, 5.75, 44, 4.6251, 1.0811, 25.4274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 5, 0.39, 44, 0.4019, 0.0484, 3.0601, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 6, 8.42, 44, 5.5048, 2.1328, 27.9505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'IM', NULL, 3.64, 43, 0.3037, 3.0297, 4.2556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'RT', NULL, 93.19, 46, 4.2969, 77.7734, 98.1665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 2, 14.46, 41, 6.7785, 5.2876, 33.8487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 3, 61.97, 41, 6.8888, 47.4431, 74.6346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 4, 16.05, 41, 5.4099, 7.8282, 30.0900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 5, 2.09, 41, 1.9926, 0.2972, 13.2537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 6, 5.43, 41, 5.0702, 0.7738, 29.6997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'IM', NULL, 3.56, 42, 0.2352, 3.0900, 4.0400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'RT', NULL, 88.86, 46, 5.2342, 73.3313, 95.8555, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 1, 20.20, 36, 5.6052, 11.1086, 33.8969, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 2, 28.55, 36, 12.1553, 10.6488, 57.2565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 3, 38.27, 36, 12.6386, 17.3075, 64.7506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 4, 6.20, 36, 5.5778, 0.9354, 31.6517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 5, 6.00, 36, 4.0558, 1.4636, 21.5535, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'FT', 7, 0.77, 36, 0.8044, 0.0912, 6.1764, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'IM', NULL, 3.48, 35, 0.1582, 3.1624, 3.8053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 23911, 'RT', NULL, 77.50, 47, 9.5082, 53.4741, 91.1683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 1, 2.28, 45, 2.2588, 0.3033, 15.2307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 2, 34.71, 45, 7.1534, 21.9579, 50.1060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 3, 29.11, 45, 5.5242, 19.3122, 41.3206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 4, 28.85, 45, 6.0089, 18.3546, 42.2473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 5, 0.37, 45, 0.3870, 0.0453, 2.9770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 6, 4.68, 45, 4.4375, 0.6568, 26.7149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'IM', NULL, 3.39, 44, 0.1593, 3.0660, 3.7085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'RT', NULL, 97.77, 46, 2.1590, 85.6629, 99.6891, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 1, 28.79, 32, 12.5376, 10.4051, 58.4583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 2, 20.62, 32, 6.8832, 9.9212, 37.9790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 3, 32.01, 32, 12.3658, 12.8714, 59.9989, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 4, 3.95, 32, 2.7131, 0.9487, 15.0217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 5, 8.00, 32, 6.0582, 1.5971, 31.7862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 6, 6.64, 32, 6.0436, 0.9629, 34.1963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'IM', NULL, 3.16, 31, 0.2960, 2.5559, 3.7650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'RT', NULL, 68.94, 46, 7.6748, 51.8851, 82.0429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 1, 25.67, 33, 10.0792, 10.5314, 50.3177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 2, 14.75, 33, 9.8385, 3.3939, 45.9944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 3, 6.81, 33, 3.9337, 2.0288, 20.5262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 4, 3.55, 33, 2.1847, 0.9949, 11.8937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 5, 25.74, 33, 9.0388, 11.6823, 47.5930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 6, 19.61, 33, 7.1834, 8.7925, 38.1605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'FT', 7, 3.87, 33, 3.7569, 0.5136, 23.9321, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'IM', NULL, 4.32, 32, 0.2052, 3.8970, 4.7340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'RT', NULL, 57.65, 46, 10.9950, 35.4667, 77.1268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 1, 9.28, 32, 6.8280, 1.9188, 34.8466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 2, 0.78, 32, 0.8101, 0.0940, 6.2074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 3, 13.39, 32, 8.9771, 3.0894, 42.8457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 4, 27.45, 32, 11.4404, 10.4902, 54.9734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 5, 19.24, 32, 9.7491, 6.2152, 46.1371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 6, 11.81, 32, 7.2216, 3.1535, 35.5165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'FT', 7, 18.05, 32, 9.8920, 5.3317, 46.2806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'IM', NULL, 4.20, 31, 0.1848, 3.8179, 4.5728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'RT', NULL, 56.73, 46, 7.8526, 40.7660, 71.4011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 1, 50.01, 34, 13.8073, 24.5440, 75.4767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 2, 32.18, 34, 10.0898, 15.6303, 54.8630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 3, 6.92, 34, 3.6600, 2.2863, 19.1082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 4, 9.48, 34, 4.6168, 3.3836, 23.8332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 5, 0.57, 34, 0.5943, 0.0663, 4.6548, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'FT', 7, 0.84, 34, 0.8822, 0.0989, 6.7909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'IM', NULL, 3.13, 34, 0.3467, 2.4221, 3.8327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'RT', NULL, 63.46, 48, 8.4307, 45.5280, 78.3045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 1, 21.45, 26, 11.6062, 6.2023, 53.0145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 2, 13.48, 26, 9.3569, 2.8999, 44.8461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 3, 33.89, 26, 12.9698, 13.4646, 62.8087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 4, 12.84, 26, 9.8059, 2.3665, 47.2378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 5, 18.33, 26, 15.7338, 2.5134, 66.1582, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'IM', NULL, 3.02, 29, 0.3133, 2.3776, 3.6611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'RT', NULL, 59.28, 46, 8.7652, 41.2006, 75.1583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 1, 0.00, 139, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 2, 2.34, 139, 1.8704, 0.4708, 10.7925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 3, 2.82, 139, 1.2331, 1.1759, 6.5970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 4, 17.34, 139, 4.2793, 10.4151, 27.4618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 5, 29.74, 139, 4.4480, 21.7470, 39.2053, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 6, 24.74, 139, 5.8704, 14.9855, 38.0126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'FT', 7, 23.02, 139, 5.9170, 13.3836, 36.6565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'IM', NULL, 4.71, 140, 0.0840, 4.5403, 4.8724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'RT', NULL, 96.92, 145, 1.8162, 90.4323, 99.0570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 1, 0.45, 142, 0.4562, 0.0616, 3.2529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 2, 3.19, 142, 1.8862, 0.9726, 9.9293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 3, 8.85, 142, 3.1528, 4.2913, 17.3731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 4, 35.26, 142, 3.8619, 28.0513, 43.2163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 5, 31.85, 142, 4.6098, 23.4992, 41.5645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 6, 14.00, 142, 3.4856, 8.4150, 22.3947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'FT', 7, 6.39, 142, 2.4044, 2.9921, 13.1278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'IM', NULL, 4.57, 143, 0.0833, 4.4091, 4.7384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'RT', NULL, 98.06, 145, 1.7048, 89.5727, 99.6658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 1, 1.52, 142, 1.1893, 0.3177, 6.9201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 2, 10.27, 142, 4.0571, 4.5741, 21.4636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 3, 10.45, 142, 2.9321, 5.9059, 17.8138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 4, 24.15, 142, 3.9148, 17.2680, 32.6989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 5, 28.01, 142, 4.4191, 20.1499, 37.5070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 6, 18.77, 142, 4.7125, 11.1479, 29.8624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'FT', 7, 6.83, 142, 3.3770, 2.5011, 17.3071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'IM', NULL, 4.53, 143, 0.0960, 4.3398, 4.7194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'RT', NULL, 99.61, 145, 0.3933, 97.1798, 99.9474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 1, 0.65, 140, 0.6525, 0.0868, 4.6319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 2, 0.73, 140, 0.6355, 0.1305, 3.9914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 3, 2.63, 140, 1.5049, 0.8405, 7.9455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 4, 30.92, 140, 5.3240, 21.4688, 42.2826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 5, 39.51, 140, 5.6230, 29.0904, 50.9835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 6, 21.73, 140, 5.8565, 12.3239, 35.4213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'FT', 7, 3.83, 140, 1.9654, 1.3665, 10.2639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'IM', NULL, 4.44, 140, 0.0751, 4.2898, 4.5867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'RT', NULL, 99.40, 143, 0.4503, 97.3846, 99.8645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 1, 2.14, 128, 1.9390, 0.3475, 12.0301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 2, 3.38, 128, 2.1451, 0.9430, 11.3752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 3, 17.56, 128, 3.7543, 11.3103, 26.2473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 4, 32.83, 128, 4.6368, 24.3796, 42.5605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 5, 33.65, 128, 4.9848, 24.5886, 44.1005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 6, 7.86, 128, 3.0616, 3.5604, 16.4494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'FT', 7, 2.59, 128, 1.1630, 1.0537, 6.2078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'IM', NULL, 4.34, 126, 0.1005, 4.1391, 4.5371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'RT', NULL, 89.07, 144, 3.8072, 78.9995, 94.6390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 1, 1.99, 141, 1.3257, 0.5249, 7.2246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 2, 19.20, 141, 5.3816, 10.6879, 32.0539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 3, 25.79, 141, 5.0948, 17.0305, 37.0338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 4, 36.34, 141, 5.2341, 26.7363, 47.1679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 5, 13.33, 141, 3.2195, 8.1440, 21.0635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 6, 0.90, 141, 0.6505, 0.2132, 3.7019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'FT', 7, 2.46, 141, 1.8061, 0.5671, 10.0451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'IM', NULL, 4.32, 141, 0.0868, 4.1475, 4.4908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'RT', NULL, 98.22, 144, 1.7028, 88.9688, 99.7344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 1, 0.00, 144, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 2, 4.22, 144, 2.3778, 1.3556, 12.3544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 3, 4.37, 144, 2.0357, 1.7117, 10.6887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 4, 14.77, 144, 4.5938, 7.7718, 26.2831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 5, 49.40, 144, 5.8843, 38.0072, 60.8596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 6, 21.21, 144, 4.9464, 13.0384, 32.5784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'FT', 7, 6.04, 144, 2.3680, 2.7369, 12.7871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'IM', NULL, 4.29, 145, 0.1193, 4.0502, 4.5218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'RT', NULL, 100.00, 145, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 1, 5.59, 143, 2.2843, 2.4516, 12.2259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 2, 7.78, 143, 2.7321, 3.8216, 15.1886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 3, 30.44, 143, 6.9357, 18.6365, 45.5413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 4, 27.31, 143, 4.9340, 18.6913, 38.0465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 5, 24.49, 143, 4.9910, 15.9835, 35.6080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 6, 3.72, 143, 2.0747, 1.2147, 10.8280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'FT', 7, 0.67, 143, 0.6726, 0.0910, 4.7440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'IM', NULL, 4.22, 142, 0.0941, 4.0320, 4.4041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'RT', NULL, 99.25, 145, 0.5519, 96.8380, 99.8239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 1, 4.11, 141, 2.0788, 1.4859, 10.8420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 2, 38.42, 141, 5.4434, 28.3570, 49.5739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 3, 29.44, 141, 5.4037, 19.9692, 41.1034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 4, 16.63, 141, 4.5743, 9.4106, 27.6910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 5, 8.38, 141, 3.0122, 4.0384, 16.5716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 6, 0.44, 141, 0.4381, 0.0596, 3.1194, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'FT', 7, 2.59, 141, 1.8403, 0.6260, 10.1065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'IM', NULL, 4.21, 140, 0.0961, 4.0247, 4.4047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'RT', NULL, 99.11, 144, 0.6587, 96.2278, 99.7924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 1, 2.17, 122, 1.1842, 0.7269, 6.2734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 2, 14.83, 122, 5.4845, 6.8642, 29.1448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 3, 36.65, 122, 4.8751, 27.6245, 46.7114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 4, 29.05, 122, 4.7630, 20.5798, 39.2829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 5, 10.35, 122, 4.2085, 4.4954, 22.0828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 6, 3.07, 122, 2.2304, 0.7129, 12.2562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'FT', 7, 3.89, 122, 2.2799, 1.1924, 11.9241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'IM', NULL, 4.13, 123, 0.1529, 3.8284, 4.4339, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'RT', NULL, 82.83, 144, 5.8119, 68.2645, 91.5427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 1, 0.13, 125, 0.1294, 0.0169, 0.9496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 2, 0.83, 125, 0.5300, 0.2357, 2.9032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 3, 5.64, 125, 2.4383, 2.3593, 12.8951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 4, 45.29, 125, 7.5933, 31.1030, 60.2950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 5, 44.33, 125, 7.6666, 30.0954, 59.5565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 6, 1.37, 125, 0.6509, 0.5346, 3.4793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'FT', 7, 2.40, 125, 1.1661, 0.9102, 6.1800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'IM', NULL, 4.10, 123, 0.0663, 3.9735, 4.2359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'RT', NULL, 92.80, 144, 2.4222, 86.2928, 96.3496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 1, 1.29, 135, 0.9050, 0.3206, 5.0571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 2, 31.82, 135, 6.4835, 20.5336, 45.7334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 3, 42.47, 135, 6.0239, 31.1954, 54.5928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 4, 15.65, 135, 3.6261, 9.7317, 24.2130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 5, 4.75, 135, 2.5205, 1.6274, 13.0502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 6, 1.44, 135, 0.8551, 0.4440, 4.5878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'FT', 7, 2.57, 135, 1.9209, 0.5775, 10.7297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'IM', NULL, 3.86, 135, 0.1121, 3.6414, 4.0848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'RT', NULL, 95.15, 144, 2.2164, 88.3623, 98.0682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 1, 3.85, 121, 2.0467, 1.3233, 10.6869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 2, 44.31, 121, 6.5220, 32.0423, 57.3161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 3, 20.77, 121, 4.3773, 13.4095, 30.7458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 4, 18.30, 121, 4.8331, 10.5603, 29.8127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 5, 6.30, 121, 3.0711, 2.3439, 15.8493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 6, 6.47, 121, 4.1863, 1.7258, 21.3947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'FT', 7, 0.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'IM', NULL, 3.85, 122, 0.1308, 3.5864, 4.1044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'RT', NULL, 89.83, 145, 3.2397, 81.4231, 94.6856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 1, 4.94, 135, 2.3003, 1.9356, 12.0439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 2, 20.35, 135, 4.8363, 12.4071, 31.5550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 3, 31.30, 135, 5.6855, 21.2673, 43.4613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 4, 25.49, 135, 4.2407, 18.0339, 34.7308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 5, 13.29, 135, 3.9212, 7.2523, 23.1020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 6, 3.79, 135, 2.4945, 1.0071, 13.2269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'FT', 7, 0.83, 135, 0.7235, 0.1466, 4.5468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'IM', NULL, 3.83, 135, 0.1071, 3.6155, 4.0392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'RT', NULL, 94.20, 144, 2.2634, 87.7487, 97.3593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 1, 1.07, 134, 0.9521, 0.1807, 6.0348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 2, 13.56, 134, 3.4227, 8.0949, 21.8472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 3, 28.29, 134, 5.2412, 19.1354, 39.6718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 4, 32.54, 134, 5.1462, 23.2771, 43.4051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 5, 14.06, 134, 3.7504, 8.1353, 23.2129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 6, 4.96, 134, 2.4088, 1.8608, 12.5399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'FT', 7, 5.52, 134, 2.5635, 2.1654, 13.3813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'IM', NULL, 3.81, 133, 0.1430, 3.5317, 4.0975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'RT', NULL, 95.34, 144, 2.0296, 89.2393, 98.0571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 1, 7.03, 99, 3.3495, 2.6620, 17.2917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 2, 40.71, 99, 6.6634, 28.4148, 54.2829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 3, 36.69, 99, 6.5835, 24.8211, 50.4193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 4, 10.73, 99, 4.4641, 4.5497, 23.2582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 5, 3.34, 99, 2.4718, 0.7487, 13.6411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 6, 0.56, 99, 0.4453, 0.1176, 2.6667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'FT', 7, 0.95, 99, 0.9483, 0.1282, 6.6396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'IM', NULL, 3.61, 97, 0.1048, 3.4016, 3.8176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'RT', NULL, 70.52, 144, 4.0462, 61.9529, 77.8512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 1, 0.00, 141, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 2, 13.45, 141, 4.0175, 7.2822, 23.5150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 3, 47.20, 141, 4.2318, 38.9830, 55.5621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 4, 27.15, 141, 4.6143, 19.0270, 37.1499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 5, 10.89, 141, 3.8655, 5.2637, 21.1709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 6, 0.27, 141, 0.1986, 0.0632, 1.1495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'FT', 7, 1.05, 141, 0.7523, 0.2524, 4.2538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'IM', NULL, 3.52, 140, 0.0942, 3.3355, 3.7081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'RT', NULL, 98.36, 145, 1.1955, 93.2790, 99.6133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 1, 0.76, 136, 0.4803, 0.2169, 2.6273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 2, 10.36, 136, 2.6829, 6.1275, 16.9879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 3, 44.99, 136, 6.0566, 33.5115, 57.0242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 4, 31.44, 136, 6.0035, 20.9110, 44.3070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 5, 7.33, 136, 3.0156, 3.1858, 15.9906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 6, 3.80, 136, 2.5460, 0.9852, 13.5418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'FT', 7, 1.32, 136, 0.9480, 0.3146, 5.3449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'IM', NULL, 3.46, 136, 0.0898, 3.2861, 3.6415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'RT', NULL, 93.98, 144, 2.5638, 86.4396, 97.4526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 1, 3.95, 116, 1.8387, 1.5505, 9.6985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 2, 24.56, 116, 4.6067, 16.5968, 34.7605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 3, 41.89, 116, 6.6310, 29.5875, 55.2845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 4, 23.48, 116, 6.0661, 13.5833, 37.4557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 5, 4.93, 116, 2.8570, 1.5234, 14.7829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 6, 0.14, 116, 0.1420, 0.0183, 1.0452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'FT', 7, 1.06, 116, 0.8431, 0.2163, 5.0083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'IM', NULL, 3.46, 118, 0.1182, 3.2264, 3.6946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'RT', NULL, 85.76, 144, 3.8094, 76.4711, 91.7702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 1, 19.69, 85, 5.8199, 10.5466, 33.7605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 2, 28.27, 85, 6.8603, 16.7478, 43.5809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 3, 23.95, 85, 7.1663, 12.5843, 40.7776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 4, 18.85, 85, 7.7014, 7.8645, 38.7324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 5, 8.29, 85, 4.9363, 2.4250, 24.7422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'FT', 7, 0.95, 85, 0.9581, 0.1276, 6.7546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'IM', NULL, 3.25, 84, 0.1115, 3.0263, 3.4696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'RT', NULL, 71.18, 143, 5.1108, 60.1455, 80.1622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 1, 6.30, 70, 3.5094, 2.0111, 18.0416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 2, 18.48, 70, 5.9380, 9.3558, 33.2260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 3, 11.00, 70, 4.6439, 4.5784, 24.1508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 4, 33.79, 70, 5.4699, 23.8612, 45.3924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 5, 12.60, 70, 5.0388, 5.4726, 26.4268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 6, 3.99, 70, 3.4085, 0.7017, 19.6799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'FT', 7, 13.84, 70, 5.0603, 6.4417, 27.2455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'IM', NULL, 4.29, 70, 0.1597, 3.9691, 4.6064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'RT', NULL, 51.42, 143, 5.7412, 40.1925, 62.5093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 1, 8.37, 69, 4.6714, 2.6369, 23.5471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 2, 21.23, 69, 4.8440, 13.1307, 32.4478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 3, 19.29, 69, 6.5723, 9.3290, 35.6853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 4, 28.67, 69, 7.3959, 16.3429, 45.2718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 5, 16.50, 69, 6.2194, 7.4317, 32.7246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 6, 3.51, 69, 3.1214, 0.5750, 18.6218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'FT', 7, 2.44, 69, 1.6206, 0.6363, 8.8714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'IM', NULL, 4.03, 69, 0.1649, 3.7050, 4.3631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'RT', NULL, 50.78, 145, 6.3748, 38.3948, 63.0753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 1, 8.14, 88, 3.5295, 3.3509, 18.4629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 2, 16.25, 88, 6.2062, 7.2697, 32.4469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 3, 7.63, 88, 3.3001, 3.1560, 17.3222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 4, 25.53, 88, 6.3755, 14.9646, 40.0306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 5, 15.98, 88, 4.8006, 8.5440, 27.9058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 6, 14.73, 88, 5.0223, 7.2364, 27.6630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'FT', 7, 11.75, 88, 5.0769, 4.7871, 26.0519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'IM', NULL, 3.86, 88, 0.1849, 3.4880, 4.2228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'RT', NULL, 64.51, 144, 5.7953, 52.4252, 74.9841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 1, 2.95, 93, 1.4027, 1.1357, 7.4445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 2, 26.94, 93, 4.6147, 18.8003, 37.0088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 3, 22.27, 93, 5.0073, 13.8915, 33.7288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 4, 14.65, 93, 5.6021, 6.5874, 29.4750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 5, 18.87, 93, 4.9935, 10.8455, 30.7719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 6, 7.94, 93, 3.9165, 2.8874, 19.9978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'FT', 7, 6.38, 93, 4.9727, 1.2863, 26.2612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'IM', NULL, 3.78, 93, 0.1240, 3.5346, 4.0271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 21125, 'RT', NULL, 66.88, 144, 4.8576, 56.6902, 75.6977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 1, 13.85, 71, 5.0860, 6.4323, 27.3386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 2, 39.02, 71, 7.1273, 26.0401, 53.7662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 3, 11.27, 71, 6.1013, 3.6286, 30.0159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 4, 13.31, 71, 4.9519, 6.1239, 26.5441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 5, 20.41, 71, 6.7258, 10.0970, 36.9345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'FT', 7, 2.13, 71, 1.5555, 0.4884, 8.7937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'IM', NULL, 3.77, 71, 0.1537, 3.4659, 4.0789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'RT', NULL, 58.15, 144, 5.5760, 46.9076, 68.6108, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 1, 61.63, 63, 6.4618, 48.1934, 73.5008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 2, 27.00, 63, 7.0055, 15.3778, 42.9423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 3, 10.04, 63, 4.2293, 4.1932, 22.1533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 4, 0.20, 63, 0.2045, 0.0252, 1.5433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 5, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'FT', 7, 1.13, 63, 1.1437, 0.1484, 8.1104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'IM', NULL, 3.05, 62, 0.1202, 2.8092, 3.2899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'RT', NULL, 58.99, 144, 6.9446, 44.9184, 71.7257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 1, 9.97, 118, 3.4836, 4.8831, 19.2790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 2, 38.68, 118, 7.7348, 24.8542, 54.6173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 3, 31.47, 118, 5.5667, 21.5907, 43.3591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 4, 16.09, 118, 4.6268, 8.8665, 27.4326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 5, 3.01, 118, 1.9583, 0.8167, 10.4858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 6, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'FT', 7, 0.78, 118, 0.7871, 0.1035, 5.5856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'IM', NULL, 2.96, 120, 0.1566, 2.6536, 3.2737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'RT', NULL, 87.46, 144, 3.4498, 78.9233, 92.8474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 1, 27.51, 45, 9.7726, 12.3860, 50.4698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 2, 49.92, 45, 8.5209, 33.4045, 66.4603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 3, 14.01, 45, 5.5692, 6.0271, 29.2575, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 4, 6.80, 45, 4.8305, 1.5455, 25.3192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 5, 1.76, 45, 1.7886, 0.2219, 12.6009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'IM', NULL, 2.35, 47, 0.1389, 2.0678, 2.6269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'RT', NULL, 39.08, 142, 5.4524, 28.9694, 50.2168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 3, 8.22, 62, 5.1462, 2.2381, 25.9454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 4, 36.26, 62, 6.2798, 24.8364, 49.4814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 5, 33.75, 62, 9.2261, 18.2461, 53.7559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 6, 11.50, 62, 6.9994, 3.1816, 33.9515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'FT', 7, 10.27, 62, 4.3868, 4.2317, 22.8700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'IM', NULL, 4.82, 63, 0.0809, 4.6542, 4.9775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 3, 2.38, 62, 2.3394, 0.3238, 15.4480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 4, 33.70, 62, 8.6040, 19.0546, 52.3353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 5, 49.90, 62, 9.8038, 31.2603, 68.5753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 6, 11.35, 62, 6.5960, 3.3382, 32.1991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'FT', 7, 2.66, 62, 1.8784, 0.6366, 10.4404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'IM', NULL, 4.76, 63, 0.0948, 4.5709, 4.9500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 2, 7.02, 60, 3.8512, 2.2641, 19.7342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 3, 28.99, 60, 7.0278, 17.0957, 44.7030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 4, 33.58, 60, 6.3743, 22.2040, 47.2500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 5, 24.93, 60, 9.4064, 10.8345, 47.5891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 6, 0.12, 60, 0.1261, 0.0150, 0.9676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'FT', 7, 5.35, 60, 3.3833, 1.4650, 17.7074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'IM', NULL, 4.66, 60, 0.1038, 4.4485, 4.8639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'RT', NULL, 99.77, 64, 0.1745, 98.9571, 99.9496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 2, 29.42, 62, 8.6462, 15.3503, 48.9427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 3, 14.00, 62, 6.6782, 5.0977, 33.0455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 4, 28.16, 62, 7.5677, 15.6463, 45.2981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 5, 26.55, 62, 10.1844, 11.2856, 50.6680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 6, 1.75, 62, 1.5275, 0.2985, 9.5375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'FT', 7, 0.12, 62, 0.1258, 0.0150, 0.9636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'IM', NULL, 4.62, 63, 0.1063, 4.4120, 4.8372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 2, 5.17, 54, 3.9497, 1.0698, 21.5344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 3, 0.30, 54, 0.2308, 0.0659, 1.3865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 4, 35.60, 54, 9.6090, 19.2537, 56.1630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 5, 41.22, 54, 8.2030, 26.2357, 58.0381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 6, 14.67, 54, 7.9423, 4.5934, 38.0332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'FT', 7, 3.04, 54, 2.8239, 0.4572, 17.6383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'IM', NULL, 4.60, 56, 0.1671, 4.2666, 4.9363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'RT', NULL, 85.74, 63, 5.5630, 70.7731, 93.7240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 3, 4.54, 62, 4.1334, 0.7001, 24.2654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 4, 31.08, 62, 10.2267, 14.7912, 53.9493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 5, 44.39, 62, 13.8672, 20.6065, 71.0507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 6, 15.35, 62, 10.3815, 3.5379, 47.2588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'FT', 7, 4.65, 62, 3.1654, 1.1562, 16.8951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'IM', NULL, 4.40, 63, 0.1704, 4.0583, 4.7394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 1, 7.79, 62, 3.9462, 2.7414, 20.2187, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 2, 28.66, 62, 8.0397, 15.4705, 46.8633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 3, 40.22, 62, 6.5279, 28.1105, 53.6630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 4, 6.51, 62, 3.4315, 2.2075, 17.6960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 5, 16.03, 62, 5.2115, 8.0861, 29.2774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 6, 0.12, 62, 0.1258, 0.0150, 0.9636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'FT', 7, 0.66, 62, 0.5887, 0.1110, 3.8404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'IM', NULL, 4.37, 63, 0.1390, 4.0885, 4.6441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 3, 3.76, 58, 3.5192, 0.5535, 21.5074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 4, 45.42, 58, 10.5308, 26.2228, 66.0801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 5, 40.93, 58, 11.9672, 20.4524, 65.1164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 6, 6.68, 58, 3.7966, 2.0724, 19.5073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'FT', 7, 3.21, 58, 2.5619, 0.6346, 14.7296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'IM', NULL, 4.32, 60, 0.0831, 4.1583, 4.4909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'RT', NULL, 96.01, 64, 3.1127, 82.6005, 99.1847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 1, 3.72, 59, 3.3574, 0.5888, 20.1430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 2, 11.27, 59, 5.6167, 3.9604, 28.1067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 3, 29.12, 59, 5.8025, 18.9620, 41.8983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 4, 33.28, 59, 6.1300, 22.3042, 46.4351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 5, 16.60, 59, 5.5629, 8.1744, 30.7885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 6, 1.77, 59, 1.6192, 0.2797, 10.4017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'FT', 7, 4.24, 59, 3.4562, 0.8008, 19.5639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'IM', NULL, 4.12, 60, 0.1352, 3.8527, 4.3939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'RT', NULL, 93.57, 64, 4.1518, 78.5604, 98.3009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 1, 1.42, 61, 1.1901, 0.2643, 7.2999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 2, 69.59, 61, 8.6818, 50.1827, 83.8703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 3, 16.87, 61, 5.5498, 8.4229, 30.9341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 4, 9.86, 61, 5.1946, 3.2857, 26.0421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 6, 1.69, 61, 1.5586, 0.2625, 10.0937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'FT', 7, 0.56, 61, 0.5860, 0.0695, 4.3970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'IM', NULL, 4.12, 61, 0.1216, 3.8737, 4.3603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'RT', NULL, 96.35, 64, 3.1712, 81.3389, 99.3767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 1, 3.60, 61, 3.2234, 0.5805, 19.3062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 2, 21.48, 61, 4.8787, 13.2981, 32.7915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 3, 31.91, 61, 7.0985, 19.6024, 47.3935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 4, 25.25, 61, 7.8192, 12.8526, 43.6181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 5, 13.70, 61, 4.8593, 6.5246, 26.5379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'FT', 7, 4.05, 61, 3.3334, 0.7549, 19.0043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'IM', NULL, 3.94, 62, 0.1315, 3.6803, 4.2062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'RT', NULL, 97.73, 64, 2.2322, 85.1945, 99.6917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 1, 15.10, 48, 7.6329, 5.0977, 37.0760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 2, 21.48, 48, 4.5751, 13.6829, 32.0715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 3, 37.86, 48, 10.3018, 20.1556, 59.5150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 4, 13.51, 48, 5.9258, 5.3315, 30.2302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 5, 6.68, 48, 4.0118, 1.9241, 20.7139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 6, 5.20, 48, 4.1131, 1.0155, 22.7060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'FT', 7, 0.16, 48, 0.1730, 0.0195, 1.3602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'IM', NULL, 3.76, 48, 0.1606, 3.4351, 4.0811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'RT', NULL, 76.69, 63, 9.2466, 53.9174, 90.2491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 1, 8.98, 61, 5.5847, 2.4558, 27.9004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 2, 30.11, 61, 7.5608, 17.3499, 46.9153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 3, 18.21, 61, 5.0317, 10.1735, 30.4392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 4, 17.05, 61, 5.8342, 8.2615, 31.9307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 5, 19.42, 61, 5.2467, 10.9689, 32.0295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 6, 4.14, 61, 3.2595, 0.8279, 18.2549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'FT', 7, 2.10, 61, 1.9686, 0.3140, 12.7226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'IM', NULL, 3.69, 63, 0.1331, 3.4234, 3.9554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 1, 11.09, 55, 6.3569, 3.3129, 31.2379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 2, 10.60, 55, 6.4612, 2.9363, 31.7487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 3, 38.39, 55, 9.8992, 21.2125, 59.0508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 4, 33.91, 55, 9.2199, 18.3618, 53.9305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 5, 5.85, 55, 3.8872, 1.4854, 20.3696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 6, 0.15, 55, 0.1605, 0.0192, 1.2307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'IM', NULL, 3.60, 56, 0.1885, 3.2236, 3.9792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'RT', NULL, 81.87, 64, 7.3103, 62.7934, 92.3562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 1, 4.09, 60, 4.1209, 0.5185, 25.8680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 2, 25.71, 60, 9.4462, 11.4015, 48.2170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 3, 34.23, 60, 6.5194, 22.5729, 48.1594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 4, 30.14, 60, 8.7753, 15.7803, 49.8315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 5, 5.25, 60, 4.2054, 1.0109, 23.1218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'FT', 7, 0.58, 60, 0.6034, 0.0706, 4.5470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'IM', NULL, 3.34, 61, 0.1884, 2.9635, 3.7173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'RT', NULL, 94.08, 64, 4.1046, 78.4672, 98.5773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 1, 35.96, 45, 11.6408, 16.8554, 60.8642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 2, 15.44, 45, 6.9267, 5.8988, 34.7225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 3, 13.86, 45, 6.0475, 5.4800, 30.8723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 4, 24.76, 45, 10.6571, 9.4114, 51.0357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 5, 2.29, 45, 2.0582, 0.3665, 13.0080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 6, 4.83, 45, 4.8160, 0.6106, 29.5403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'FT', 7, 2.86, 45, 2.7657, 0.3938, 17.9679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'IM', NULL, 3.29, 47, 0.3337, 2.6178, 3.9611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'RT', NULL, 73.83, 64, 6.4380, 59.1812, 84.5971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 1, 26.70, 44, 9.8301, 11.6830, 50.0764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 2, 14.59, 44, 9.3572, 3.6212, 43.7135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 3, 35.38, 44, 10.8177, 17.4134, 58.7064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 4, 3.55, 44, 2.3928, 0.8883, 13.0986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 5, 2.74, 44, 1.8161, 0.7100, 10.0154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 6, 16.86, 44, 9.6897, 4.7921, 44.9796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'FT', 7, 0.18, 44, 0.1846, 0.0215, 1.4374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'IM', NULL, 3.24, 44, 0.2837, 2.6694, 3.8136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'RT', NULL, 69.83, 63, 6.4429, 55.6685, 81.0038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 1, 20.88, 34, 10.6156, 6.6632, 49.3788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 2, 4.58, 34, 4.0590, 0.7222, 24.0903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 3, 16.51, 34, 10.2927, 4.1485, 47.4625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 4, 10.72, 34, 6.5039, 2.9274, 32.3631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 5, 8.67, 34, 4.2584, 3.0827, 22.0900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 6, 8.60, 34, 6.6502, 1.6568, 34.4700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'FT', 7, 30.03, 34, 8.9987, 15.2205, 50.6331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'IM', NULL, 4.10, 37, 0.2305, 3.6318, 4.5667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'RT', NULL, 51.73, 64, 6.6165, 38.6880, 64.5330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 1, 2.30, 40, 1.9886, 0.3921, 12.3529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 2, 19.29, 40, 7.1500, 8.6227, 37.6961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 3, 43.56, 40, 6.9875, 30.2809, 57.8301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 4, 20.00, 40, 9.6814, 6.8465, 45.9479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 5, 6.11, 40, 3.1759, 2.0793, 16.6252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 6, 1.30, 40, 1.1315, 0.2199, 7.2772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'FT', 7, 7.45, 40, 6.1227, 1.3177, 32.6661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'IM', NULL, 4.02, 43, 0.1480, 3.7179, 4.3153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'RT', NULL, 58.52, 64, 8.6225, 40.9579, 74.1534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 1, 10.03, 55, 4.5947, 3.8594, 23.6286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 2, 57.26, 55, 7.4372, 42.1479, 71.1332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 3, 25.35, 55, 5.1019, 16.5108, 36.8281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 4, 7.00, 55, 4.1535, 2.0527, 21.2892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 5, 0.36, 55, 0.2763, 0.0775, 1.6626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'IM', NULL, 2.98, 56, 0.1255, 2.7294, 3.2323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'RT', NULL, 85.68, 64, 5.0860, 72.3262, 93.1992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 1, 58.08, 30, 9.3162, 38.7802, 75.1869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 2, 28.15, 30, 8.8340, 13.8195, 48.9062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 3, 8.89, 30, 5.5055, 2.3717, 28.1519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 4, 3.56, 30, 3.5327, 0.4495, 23.2228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 6, 1.32, 30, 1.3957, 0.1487, 10.7032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'IM', NULL, 2.93, 33, 0.3628, 2.1950, 3.6729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'RT', NULL, 47.00, 64, 9.4616, 29.3346, 65.4499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 1, 8.13, 10, 8.3428, 0.7008, 52.5657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 2, 9.74, 10, 8.3080, 1.2554, 47.7904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 3, 49.23, 10, 22.7095, 11.0462, 88.3368, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 4, 32.90, 10, 22.5207, 4.6525, 83.1327, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 5, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'IM', NULL, 2.88, 13, 0.3985, 2.0147, 3.7512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 21126, 'RT', NULL, 18.49, 63, 6.3338, 8.9190, 34.4475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 1, 70.01, 28, 9.4148, 48.1967, 85.4223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 2, 21.01, 28, 8.8198, 8.2071, 44.1809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 3, 0.85, 28, 0.6643, 0.1714, 4.1327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 4, 6.94, 28, 4.5852, 1.7091, 24.2448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 6, 1.18, 28, 1.2370, 0.1347, 9.5376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'IM', NULL, 2.11, 28, 0.1889, 1.7234, 2.4986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'RT', NULL, 45.24, 64, 7.4043, 31.2573, 60.0223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 1, 4.10, 92, 3.4675, 0.7356, 19.7754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 2, 6.87, 92, 4.0998, 2.0257, 20.8496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 4, 36.62, 92, 8.4252, 21.9350, 54.3047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 5, 35.64, 92, 7.5254, 22.4003, 51.5200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 6, 13.17, 92, 4.4160, 6.5807, 24.6213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'FT', 7, 3.59, 92, 2.5679, 0.8458, 13.9829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'IM', NULL, 4.79, 94, 0.1431, 4.5028, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21127, 'RT', NULL, 90.25, 100, 8.5464, 57.4062, 98.4497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 2, 3.07, 98, 2.9507, 0.4407, 18.4770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 3, 6.37, 98, 5.7353, 0.9980, 31.4532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 4, 13.90, 98, 4.7828, 6.8040, 26.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 5, 59.05, 98, 6.7837, 45.2454, 71.5616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 6, 10.49, 98, 3.5456, 5.2457, 19.8673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'FT', 7, 7.13, 98, 3.7249, 2.4506, 18.9935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'IM', NULL, 4.76, 101, 0.0912, 4.5820, 4.9438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 1, 0.32, 97, 0.3250, 0.0420, 2.3769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 2, 12.31, 97, 4.1754, 6.1176, 23.2275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 3, 6.58, 97, 3.3455, 2.3376, 17.1831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 4, 27.94, 97, 7.2458, 15.9541, 44.2017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 5, 44.38, 97, 9.7148, 26.7605, 63.5434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 6, 5.26, 97, 3.0650, 1.6131, 15.8397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'FT', 7, 3.20, 97, 2.3311, 0.7348, 12.8393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'IM', NULL, 4.68, 99, 0.0754, 4.5265, 4.8259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 2, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 3, 5.68, 98, 3.6262, 1.5483, 18.7485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 4, 35.87, 98, 8.5847, 21.0560, 53.9858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 5, 47.77, 98, 8.5288, 31.7014, 64.3215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 6, 7.98, 98, 3.3776, 3.3665, 17.7696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'FT', 7, 2.69, 98, 2.2771, 0.4882, 13.4558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'IM', NULL, 4.65, 99, 0.0844, 4.4795, 4.8143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 2, 0.42, 98, 0.4233, 0.0584, 3.0179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 3, 3.07, 98, 2.8715, 0.4645, 17.6947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 4, 19.13, 98, 5.7754, 10.1361, 33.1696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 5, 58.13, 98, 7.5303, 42.9017, 71.9559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 6, 18.10, 98, 5.6077, 9.4467, 31.8916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'FT', 7, 1.14, 98, 0.7197, 0.3226, 3.9360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'IM', NULL, 4.55, 101, 0.1805, 4.1871, 4.9032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 1, 8.50, 96, 4.2604, 3.0353, 21.6058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 2, 22.84, 96, 5.7335, 13.4310, 36.0876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 3, 25.60, 96, 6.8475, 14.4196, 41.2590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 4, 7.22, 96, 3.2726, 2.8622, 17.0283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 5, 31.85, 96, 7.4910, 19.0682, 48.1160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 6, 0.74, 96, 0.6547, 0.1265, 4.1950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'FT', 7, 3.26, 96, 2.3610, 0.7556, 12.9673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'IM', NULL, 4.36, 100, 0.1335, 4.0979, 4.6278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 1, 0.29, 78, 0.2922, 0.0377, 2.1508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 2, 8.40, 78, 5.4906, 2.1692, 27.5206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 3, 17.39, 78, 6.5596, 7.8137, 34.3187, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 4, 35.91, 78, 7.2392, 23.0495, 51.1782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 5, 35.48, 78, 7.0654, 22.9207, 50.4110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 6, 2.53, 78, 1.5710, 0.7278, 8.4468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'IM', NULL, 4.20, 79, 0.1831, 3.8387, 4.5680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'RT', NULL, 76.66, 100, 5.6325, 63.7531, 85.9844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 2, 3.80, 97, 3.1140, 0.7218, 17.6510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 3, 22.96, 97, 7.0823, 11.8615, 39.7497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 4, 55.03, 97, 7.6927, 39.7686, 69.4018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 5, 11.65, 97, 4.6120, 5.1422, 24.2971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 6, 6.45, 97, 3.6517, 2.0323, 18.6469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'FT', 7, 0.11, 97, 0.1125, 0.0146, 0.8298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'IM', NULL, 4.20, 99, 0.1199, 3.9633, 4.4393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'RT', NULL, 99.58, 101, 0.4284, 96.8731, 99.9452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 1, 0.65, 97, 0.4642, 0.1544, 2.6599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 2, 17.72, 97, 5.3286, 9.4454, 30.7932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 3, 34.11, 97, 6.4419, 22.6691, 47.7696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 4, 24.71, 97, 6.7075, 13.8254, 40.1671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 5, 14.77, 97, 5.4267, 6.8558, 28.9623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 6, 2.02, 97, 1.8435, 0.3234, 11.5811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'FT', 7, 6.02, 97, 3.8255, 1.6464, 19.6896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'IM', NULL, 4.09, 98, 0.1192, 3.8560, 4.3289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 1, 3.39, 91, 3.2773, 0.4776, 20.4008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 2, 16.48, 91, 4.9150, 8.8500, 28.6299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 3, 32.86, 91, 6.1953, 21.8835, 46.0907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 4, 13.17, 91, 5.3819, 5.6229, 27.8698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 5, 28.13, 91, 6.0025, 17.8273, 41.3794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 6, 4.49, 91, 3.2076, 1.0532, 17.2003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'FT', 7, 1.48, 91, 1.0989, 0.3345, 6.2934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'IM', NULL, 4.02, 93, 0.1694, 3.6809, 4.3538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'RT', NULL, 93.76, 100, 3.6754, 81.2038, 98.1200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 3, 9.53, 96, 4.8968, 3.3015, 24.5454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 4, 57.11, 96, 8.1119, 40.8309, 71.9907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 5, 23.20, 96, 7.8919, 11.1383, 42.1201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 6, 4.62, 96, 3.1215, 1.1724, 16.5053, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'FT', 7, 5.54, 96, 3.7151, 1.4105, 19.3624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'IM', NULL, 3.96, 97, 0.1316, 3.6964, 4.2188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'RT', NULL, 96.63, 101, 2.8537, 83.4443, 99.3906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 1, 24.53, 66, 8.2176, 11.8156, 44.0973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 2, 13.86, 66, 6.0650, 5.5102, 30.7360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 3, 21.52, 66, 8.6683, 8.9549, 43.3181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 4, 5.04, 66, 3.7452, 1.1013, 20.2063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 5, 22.68, 66, 8.9493, 9.5698, 44.8350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 6, 3.89, 66, 3.6864, 0.5629, 22.4704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'FT', 7, 8.48, 66, 5.1719, 2.3893, 25.9624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'IM', NULL, 3.95, 69, 0.2358, 3.4791, 4.4204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'RT', NULL, 80.97, 100, 5.0307, 69.0039, 89.0517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 1, 1.37, 93, 0.9192, 0.3609, 5.0859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 2, 14.01, 93, 4.7804, 6.9008, 26.3817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 3, 36.09, 93, 7.7257, 22.5052, 52.3469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 4, 30.17, 93, 8.4415, 16.3139, 48.9140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 5, 16.35, 93, 5.1278, 8.4920, 29.1552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 6, 0.95, 93, 0.6184, 0.2616, 3.4130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'FT', 7, 1.05, 93, 0.7570, 0.2471, 4.3218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'IM', NULL, 3.87, 94, 0.1487, 3.5765, 4.1669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'RT', NULL, 90.88, 101, 4.3257, 77.9643, 96.5576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 1, 19.50, 71, 6.4103, 9.6850, 35.3535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 2, 1.44, 71, 0.7519, 0.5086, 4.0333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 3, 0.90, 71, 0.7914, 0.1568, 5.0411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 4, 13.94, 71, 4.9491, 6.6440, 26.9448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 5, 46.85, 71, 10.0559, 28.2625, 66.3599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 6, 12.63, 71, 5.7346, 4.8796, 28.9554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'FT', 7, 4.73, 71, 3.0737, 1.2557, 16.2163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'IM', NULL, 3.86, 72, 0.2078, 3.4413, 4.2701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'RT', NULL, 78.99, 99, 6.7212, 62.7306, 89.3610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 1, 7.90, 81, 4.8762, 2.2082, 24.5597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 2, 73.24, 81, 6.4820, 58.6261, 84.0875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 3, 5.59, 81, 3.7837, 1.3989, 19.7870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 4, 4.64, 81, 3.9766, 0.8079, 22.5361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 5, 5.51, 81, 4.2964, 1.1175, 23.1487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'FT', 7, 3.13, 81, 3.0534, 0.4323, 19.3511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'IM', NULL, 3.76, 78, 0.2005, 3.3611, 4.1596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21128, 'RT', NULL, 72.82, 101, 8.1911, 54.1028, 85.8958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 2, 31.54, 95, 7.0697, 19.3833, 46.8784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 3, 39.96, 95, 7.8091, 25.8590, 55.9518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 4, 23.65, 95, 5.2705, 14.7873, 35.6095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 5, 1.25, 95, 0.6857, 0.4201, 3.6732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 6, 0.58, 95, 0.3929, 0.1527, 2.2027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'FT', 7, 3.01, 95, 2.4466, 0.5864, 14.0701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'IM', NULL, 3.74, 98, 0.1118, 3.5178, 3.9613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'RT', NULL, 93.89, 100, 4.1934, 78.2777, 98.4953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 1, 8.45, 98, 3.8988, 3.2851, 20.0624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 2, 41.37, 98, 7.9755, 26.8676, 57.5389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 3, 36.22, 98, 10.2401, 19.0658, 57.7829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 4, 13.16, 98, 5.5010, 5.5094, 28.2623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 5, 0.25, 98, 0.2573, 0.0334, 1.8858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 6, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'FT', 7, 0.55, 98, 0.5523, 0.0733, 3.9609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'IM', NULL, 3.70, 100, 0.1200, 3.4590, 3.9352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21129, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 1, 2.21, 95, 1.0368, 0.8674, 5.5352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 2, 75.61, 95, 6.0503, 61.7730, 85.6028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 3, 14.70, 95, 5.4995, 6.7248, 29.1595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 4, 7.22, 95, 3.8062, 2.4565, 19.3848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 5, 0.26, 95, 0.2676, 0.0346, 1.9621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 6, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'FT', 7, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'IM', NULL, 3.62, 97, 0.1377, 3.3490, 3.8958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'RT', NULL, 96.21, 101, 2.9881, 83.3230, 99.2296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 1, 0.13, 87, 0.1299, 0.0165, 0.9660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 2, 20.98, 87, 8.0146, 9.2220, 40.9750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 3, 45.78, 87, 7.8428, 31.0589, 61.2744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 4, 24.16, 87, 9.0387, 10.6723, 45.9262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 5, 8.67, 87, 4.6486, 2.8691, 23.3693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 6, 0.28, 87, 0.2096, 0.0650, 1.2264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'IM', NULL, 3.56, 89, 0.1240, 3.3115, 3.8044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'RT', NULL, 83.15, 100, 6.9222, 64.9298, 92.9339, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 2, 9.07, 95, 4.6018, 3.1903, 23.1970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 3, 46.11, 95, 6.2981, 34.0948, 58.5989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 4, 33.60, 95, 6.3525, 22.3280, 47.1053, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 5, 8.23, 95, 4.0470, 3.0025, 20.6266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 6, 2.40, 95, 2.2987, 0.3506, 14.7014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'FT', 7, 0.58, 95, 0.5901, 0.0784, 4.2266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'IM', NULL, 3.41, 93, 0.1233, 3.1675, 3.6573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'RT', NULL, 96.52, 100, 2.9384, 83.0084, 99.3703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 1, 2.04, 76, 0.9680, 0.7894, 5.1829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 2, 58.23, 76, 9.4804, 39.0714, 75.1871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 3, 34.02, 76, 9.2857, 18.4428, 54.0318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 4, 5.08, 76, 4.4251, 0.8513, 24.9900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 5, 0.63, 76, 0.4980, 0.1322, 2.9882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'IM', NULL, 3.34, 74, 0.1094, 3.1221, 3.5583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'RT', NULL, 72.05, 100, 8.2221, 53.4173, 85.2869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 1, 13.53, 88, 5.3142, 5.9645, 27.8467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 2, 44.03, 88, 5.9553, 32.7297, 55.9770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 3, 22.54, 88, 6.5108, 12.1749, 37.9093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 4, 16.28, 88, 5.3732, 8.1551, 29.8579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 5, 3.63, 88, 3.1981, 0.6091, 18.8127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 6, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'IM', NULL, 3.33, 91, 0.1582, 3.0138, 3.6423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'RT', NULL, 91.94, 100, 4.0874, 79.2455, 97.1514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 1, 14.15, 87, 5.5768, 6.2056, 29.1049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 2, 50.55, 87, 8.7063, 33.8417, 67.1377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 3, 21.87, 87, 7.3389, 10.6477, 39.6638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 4, 12.47, 87, 5.7685, 4.7442, 28.9444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 5, 0.30, 87, 0.3108, 0.0399, 2.2843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 6, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'FT', 7, 0.66, 87, 0.6660, 0.0880, 4.7676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'IM', NULL, 3.18, 88, 0.2129, 2.7590, 3.6052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'RT', NULL, 85.62, 99, 5.4630, 71.1672, 93.4895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 1, 10.25, 50, 5.9597, 3.0102, 29.5700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 2, 12.71, 50, 6.8322, 4.0557, 33.4191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 3, 20.07, 50, 6.9008, 9.5669, 37.3454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 4, 18.78, 50, 6.9487, 8.4689, 36.6097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 5, 32.97, 50, 9.1038, 17.6922, 52.9541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'FT', 7, 5.22, 50, 5.1883, 0.6661, 31.1694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'IM', NULL, 3.65, 50, 0.2125, 3.2184, 4.0726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'RT', NULL, 60.36, 101, 8.0767, 43.8053, 74.8456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 1, 13.55, 47, 7.1593, 4.3790, 34.9111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 2, 5.00, 47, 2.4150, 1.8534, 12.7736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 3, 20.34, 47, 9.4667, 7.2983, 45.2837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 4, 17.28, 47, 7.7972, 6.5172, 38.5136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 5, 33.90, 47, 8.6628, 19.0645, 52.7596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 6, 6.62, 47, 5.8423, 1.0479, 32.2025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'FT', 7, 3.31, 47, 2.2103, 0.8455, 12.0844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'IM', NULL, 3.60, 48, 0.2506, 3.0981, 4.1062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'RT', NULL, 51.71, 98, 8.1253, 35.9564, 67.1366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 1, 38.10, 57, 9.6213, 21.3706, 58.2202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 2, 24.98, 57, 9.2604, 11.0103, 47.2574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 3, 14.81, 57, 7.4524, 5.0557, 36.2090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 4, 9.83, 57, 6.1054, 2.6713, 30.2284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 5, 10.67, 57, 6.5973, 2.9002, 32.3363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 6, 0.72, 57, 0.7381, 0.0906, 5.4463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'FT', 7, 0.89, 57, 0.9097, 0.1145, 6.6023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'IM', NULL, 3.44, 57, 0.2246, 2.9919, 3.8919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'RT', NULL, 63.83, 99, 8.7885, 45.3273, 78.9741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 1, 18.16, 46, 9.1125, 6.0634, 43.2758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 2, 31.82, 46, 9.6213, 16.0372, 53.2719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 3, 17.38, 46, 8.2130, 6.2299, 39.9625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 4, 21.95, 46, 8.4369, 9.4414, 43.1231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 5, 10.70, 46, 6.9478, 2.6964, 34.1352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'IM', NULL, 3.15, 49, 0.3029, 2.5423, 3.7602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'RT', NULL, 47.34, 99, 7.1774, 33.6766, 61.4190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 1, 42.42, 47, 12.4615, 20.8720, 67.2890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 2, 48.01, 47, 10.7581, 27.9433, 68.7373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 3, 0.72, 47, 0.7363, 0.0916, 5.4431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 4, 1.87, 47, 1.3762, 0.4170, 7.9459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 5, 6.99, 47, 5.5250, 1.3391, 29.3704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'IM', NULL, 2.86, 47, 0.2628, 2.3281, 3.3859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'RT', NULL, 52.94, 100, 7.9502, 37.3939, 67.9402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 1, 42.18, 53, 9.8650, 24.4717, 62.1599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 2, 14.53, 53, 6.0871, 5.9807, 31.2538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 3, 10.01, 53, 6.0680, 2.7955, 30.0617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 4, 11.31, 53, 7.3309, 2.8603, 35.5953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 5, 16.34, 53, 10.9921, 3.7435, 49.5102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 6, 0.18, 53, 0.1858, 0.0231, 1.4072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'FT', 7, 5.45, 53, 5.3171, 0.7201, 31.3829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'IM', NULL, 2.84, 54, 0.3560, 2.1224, 3.5504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'RT', NULL, 56.66, 101, 8.0682, 40.5193, 71.5005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 1, 19.03, 60, 7.3355, 8.3099, 37.8592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 2, 49.53, 60, 11.1370, 28.6974, 70.5337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 3, 7.43, 60, 5.2196, 1.7254, 26.8209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 4, 12.19, 60, 6.1473, 4.2174, 30.4634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 5, 10.37, 60, 6.9921, 2.5017, 34.2674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 6, 0.53, 60, 0.5386, 0.0680, 3.9704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'FT', 7, 0.92, 60, 0.9345, 0.1207, 6.7114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'IM', NULL, 2.72, 62, 0.1998, 2.3179, 3.1168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'RT', NULL, 61.60, 98, 5.1372, 51.0381, 71.1689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 1, 61.18, 51, 10.0427, 40.2671, 78.6561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 2, 34.11, 51, 10.6320, 16.6758, 57.2401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 6, 4.71, 51, 4.4129, 0.6818, 26.2583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'IM', NULL, 2.71, 53, 0.2035, 2.3041, 3.1210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'RT', NULL, 65.61, 101, 8.1137, 48.3145, 79.5665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 1, 37.46, 48, 11.8944, 17.7392, 62.4507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 2, 42.33, 48, 9.9880, 24.3753, 62.5735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 3, 15.33, 48, 7.2140, 5.5893, 35.6446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 5, 4.88, 48, 4.5451, 0.7102, 26.8933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'IM', NULL, 2.67, 48, 0.1973, 2.2715, 3.0654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 21130, 'RT', NULL, 64.97, 101, 7.9011, 48.2246, 78.6925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 1, 63.14, 17, 16.4395, 27.7057, 88.4513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 2, 25.09, 17, 14.3025, 6.2535, 62.6993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 3, 11.06, 17, 10.5087, 1.2766, 54.4818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 4, 0.71, 17, 0.7413, 0.0757, 6.2643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'IM', NULL, 2.31, 19, 0.3725, 1.5283, 3.0934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'RT', NULL, 30.63, 99, 7.1219, 18.5058, 46.2021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 2, 18.45, 70, 7.2592, 7.9502, 37.1969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 3, 4.88, 70, 4.0379, 0.8954, 22.5424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 4, 27.88, 70, 6.2389, 17.2301, 41.7899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 5, 38.08, 70, 7.6287, 24.3842, 53.9713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 6, 5.75, 70, 4.5058, 1.1501, 24.2609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'FT', 7, 4.97, 70, 2.8726, 1.5276, 14.9654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'IM', NULL, 4.75, 70, 0.0664, 4.6137, 4.8787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 3, 0.09, 70, 0.0936, 0.0115, 0.7094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 4, 29.37, 70, 7.9103, 16.2679, 47.0816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 5, 56.19, 70, 8.8081, 38.5803, 72.3645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 6, 5.81, 70, 3.2997, 1.8158, 17.0398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'FT', 7, 8.55, 70, 5.1447, 2.4537, 25.7841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'IM', NULL, 4.65, 70, 0.1024, 4.4413, 4.8498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'RT', NULL, 99.86, 71, 0.1473, 98.8860, 99.9820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 3, 6.94, 69, 4.5159, 1.8170, 23.1335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 4, 44.49, 69, 8.1721, 29.2808, 60.7985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 5, 34.55, 69, 6.4117, 23.0657, 48.1751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 6, 10.41, 69, 6.0361, 3.0923, 29.7134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'FT', 7, 3.61, 69, 2.5680, 0.8528, 14.0360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'IM', NULL, 4.62, 68, 0.0859, 4.4473, 4.7900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'RT', NULL, 99.86, 70, 0.1474, 98.8846, 99.9820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 1, 0.13, 70, 0.1369, 0.0168, 1.0361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 2, 3.77, 70, 2.7187, 0.8696, 14.8750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 3, 0.18, 70, 0.1341, 0.0391, 0.7986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 4, 33.07, 70, 10.4917, 16.1048, 55.9888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 5, 36.20, 70, 9.6451, 19.7872, 56.6240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 6, 21.49, 70, 8.2533, 9.3478, 42.0711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'FT', 7, 5.16, 70, 2.6587, 1.8075, 13.8546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'IM', NULL, 4.58, 67, 0.1245, 4.3305, 4.8276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'RT', NULL, 97.37, 71, 2.5979, 83.0402, 99.6439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 2, 4.25, 65, 3.9229, 0.6445, 23.3306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 3, 3.81, 65, 2.6674, 0.9184, 14.4929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 4, 31.64, 65, 8.2658, 17.7478, 49.8312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 5, 45.83, 65, 6.4389, 33.5067, 58.6839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 6, 8.79, 65, 4.9549, 2.7258, 24.8822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'FT', 7, 5.67, 65, 4.5787, 1.0761, 24.9447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'IM', NULL, 4.54, 64, 0.0825, 4.3735, 4.7031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'RT', NULL, 99.59, 69, 0.2390, 98.6911, 99.8750, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 1, 13.60, 54, 6.0989, 5.2669, 30.8355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 2, 34.31, 54, 8.0776, 20.2848, 51.7294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 3, 8.40, 54, 5.3042, 2.2515, 26.7648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 4, 14.03, 54, 9.3143, 3.3542, 43.4392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 5, 29.65, 54, 10.4157, 13.4078, 53.4351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'IM', NULL, 4.39, 52, 0.1727, 4.0436, 4.7369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'RT', NULL, 81.79, 71, 6.7619, 64.4924, 91.7436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 1, 0.17, 68, 0.1306, 0.0381, 0.7785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 2, 11.17, 68, 6.4487, 3.3196, 31.5129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 3, 34.12, 68, 10.9741, 16.3485, 57.8463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 4, 38.90, 68, 10.3163, 21.1131, 60.2207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 5, 14.78, 68, 8.2414, 4.4895, 39.0328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 6, 0.71, 68, 0.6069, 0.1295, 3.8239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'FT', 7, 0.15, 68, 0.1576, 0.0192, 1.1943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'IM', NULL, 4.36, 67, 0.1701, 4.0176, 4.6966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'RT', NULL, 92.91, 70, 4.5501, 76.7643, 98.1105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 1, 2.02, 65, 1.9184, 0.2961, 12.5106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 2, 20.31, 65, 8.2403, 8.4406, 41.3412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 3, 42.94, 65, 8.5614, 27.2415, 60.1976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 4, 26.94, 65, 8.2566, 13.7526, 46.0143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 5, 6.73, 65, 4.6779, 1.6000, 24.2327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 6, 1.07, 65, 0.6771, 0.2991, 3.7386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'IM', NULL, 4.34, 64, 0.1568, 4.0303, 4.6568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'RT', NULL, 92.39, 70, 4.4483, 77.4582, 97.7231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 3, 1.96, 67, 1.8768, 0.2839, 12.3169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 4, 52.59, 67, 8.9239, 35.1842, 69.3864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 5, 35.69, 67, 9.6249, 19.3729, 56.1803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 6, 5.98, 67, 4.3286, 1.3473, 22.8329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'FT', 7, 3.78, 67, 2.5881, 0.9406, 13.9880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'IM', NULL, 4.23, 67, 0.1575, 3.9135, 4.5426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'RT', NULL, 99.66, 70, 0.2131, 98.8140, 99.9055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 1, 9.31, 66, 5.8470, 2.5100, 29.0422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 2, 61.32, 66, 8.7020, 43.2393, 76.7329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 3, 8.32, 66, 4.2718, 2.8789, 21.7348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 4, 11.03, 66, 5.5940, 3.8214, 27.9045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 5, 1.91, 66, 0.9393, 0.7098, 5.0329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 6, 5.56, 66, 4.5240, 1.0416, 24.7595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'FT', 7, 2.56, 66, 2.5260, 0.3449, 16.5837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'IM', NULL, 4.02, 66, 0.1717, 3.6815, 4.3672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'RT', NULL, 99.22, 69, 0.5907, 96.5245, 99.8277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 1, 15.08, 70, 7.6440, 5.1228, 36.8765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 2, 63.79, 70, 8.7511, 45.2766, 78.9540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 3, 8.80, 70, 5.6652, 2.3050, 28.2909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 4, 6.20, 70, 4.0193, 1.6380, 20.7857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 5, 4.73, 70, 4.2602, 0.7464, 24.6676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 6, 0.14, 70, 0.1466, 0.0178, 1.1112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'FT', 7, 1.26, 70, 0.9658, 0.2694, 5.6684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'IM', NULL, 4.02, 69, 0.0945, 3.8327, 4.2098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'RT', NULL, 99.91, 71, 0.0960, 99.2733, 99.9882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 1, 0.14, 64, 0.1490, 0.0180, 1.1345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 2, 19.79, 64, 6.0925, 10.2785, 34.6933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 3, 45.49, 64, 8.5598, 29.5075, 62.4529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 4, 27.83, 64, 7.6854, 15.2199, 45.3088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 5, 6.14, 64, 4.8761, 1.1942, 26.1809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 6, 0.61, 64, 0.6245, 0.0765, 4.6217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'IM', NULL, 3.91, 61, 0.1798, 3.5513, 4.2706, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'RT', NULL, 85.87, 70, 8.8904, 58.4865, 96.3279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 1, 0.84, 68, 0.6424, 0.1791, 3.8088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 2, 48.50, 68, 12.6091, 25.5852, 72.0632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 3, 39.33, 68, 11.4908, 19.8653, 62.8944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 4, 10.81, 68, 6.1263, 3.2988, 30.1112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 5, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 6, 0.52, 68, 0.5395, 0.0664, 3.9967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'IM', NULL, 3.78, 66, 0.1673, 3.4467, 4.1150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 21131, 'RT', NULL, 99.86, 69, 0.1482, 98.8777, 99.9819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 1, 4.36, 65, 2.6016, 1.2910, 13.6865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 2, 33.72, 65, 7.1482, 21.1652, 49.0745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 3, 34.46, 65, 8.4534, 19.9319, 52.6199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 4, 21.89, 65, 9.7838, 8.2008, 46.7795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 5, 5.58, 65, 4.5943, 1.0246, 25.2275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'IM', NULL, 3.77, 63, 0.1492, 3.4678, 4.0643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'RT', NULL, 92.55, 70, 4.5412, 76.9515, 97.8841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 1, 1.70, 56, 1.3749, 0.3326, 8.2459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 2, 32.74, 56, 10.5608, 15.6960, 55.9998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 3, 42.21, 56, 9.6493, 24.8472, 61.7439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 4, 22.72, 56, 10.5977, 8.0644, 49.6361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 5, 0.54, 56, 0.3674, 0.1369, 2.0957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 6, 0.08, 56, 0.0868, 0.0105, 0.6656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'IM', NULL, 3.56, 56, 0.2202, 3.1217, 4.0044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'RT', NULL, 83.50, 70, 7.9641, 61.5001, 94.1327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 1, 21.83, 44, 9.0722, 8.7228, 44.9302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 2, 13.74, 44, 8.4019, 3.6738, 39.9528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 3, 11.42, 44, 6.5603, 3.3688, 32.2855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 4, 13.85, 44, 8.5033, 3.6783, 40.3576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 5, 27.38, 44, 13.1965, 8.9989, 58.9786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 6, 6.93, 44, 6.5408, 0.9542, 36.5316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'FT', 7, 4.85, 44, 3.1367, 1.2777, 16.7185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'IM', NULL, 3.56, 45, 0.2307, 3.0946, 4.0243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'RT', NULL, 71.46, 71, 6.7817, 56.3341, 82.9372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 1, 82.42, 38, 7.4021, 62.4803, 92.9584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 2, 7.41, 38, 6.5167, 1.1556, 35.4104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 3, 6.56, 38, 5.4880, 1.1300, 30.1121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 4, 2.74, 38, 2.6254, 0.3822, 17.1643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 5, 0.10, 38, 0.1074, 0.0123, 0.8500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'FT', 7, 0.76, 38, 0.7963, 0.0916, 6.0729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'IM', NULL, 3.27, 38, 0.2606, 2.7454, 3.8015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'RT', NULL, 68.07, 70, 8.2418, 50.0129, 81.9577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 1, 14.16, 54, 8.9390, 3.6389, 41.8965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 2, 59.54, 54, 8.6304, 41.7675, 75.1160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 3, 15.30, 54, 7.5706, 5.3007, 36.8302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 4, 10.67, 54, 5.9990, 3.2695, 29.6815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 5, 0.33, 54, 0.2655, 0.0640, 1.6528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'IM', NULL, 3.26, 53, 0.2816, 2.6995, 3.8298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'RT', NULL, 73.87, 70, 9.5781, 51.2312, 88.3812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 1, 10.44, 61, 5.9835, 3.1362, 29.5425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 2, 50.55, 61, 12.0634, 28.0230, 72.8564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 3, 19.38, 61, 7.3908, 8.5348, 38.2414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 4, 12.32, 61, 7.3126, 3.5027, 35.2434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 5, 5.59, 61, 4.7787, 0.9567, 26.6005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 6, 0.17, 61, 0.1815, 0.0217, 1.3875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'FT', 7, 1.55, 61, 1.1987, 0.3266, 7.0412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'IM', NULL, 3.24, 57, 0.1973, 2.8463, 3.6368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'RT', NULL, 81.04, 71, 7.4673, 61.8530, 91.8475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 1, 0.11, 69, 0.1153, 0.0141, 0.8740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 2, 18.36, 69, 8.9220, 6.4138, 42.4470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 3, 41.69, 69, 9.6912, 24.3969, 61.3011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 4, 25.82, 69, 10.2807, 10.6582, 50.3959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 5, 8.27, 69, 4.5830, 2.6261, 23.1355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 6, 0.07, 69, 0.0725, 0.0089, 0.5509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'FT', 7, 5.68, 69, 4.5547, 1.0942, 24.7189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'IM', NULL, 3.17, 68, 0.1678, 2.8381, 3.5080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'RT', NULL, 99.75, 71, 0.1927, 98.8516, 99.9445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 1, 1.81, 43, 1.4208, 0.3669, 8.4641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 2, 25.09, 43, 8.8337, 11.4852, 46.3756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 3, 27.64, 43, 8.2327, 14.2674, 46.7106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 4, 29.77, 43, 8.3203, 15.9598, 48.6235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 5, 8.72, 43, 7.0375, 1.5773, 36.2657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 6, 6.86, 43, 6.3129, 0.9931, 35.1027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'FT', 7, 0.11, 43, 0.1130, 0.0129, 0.8915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'IM', NULL, 3.99, 44, 0.2148, 3.5561, 4.4225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'RT', NULL, 65.10, 70, 11.4362, 40.5962, 83.5852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 1, 1.46, 48, 1.2845, 0.2471, 8.1820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 2, 39.11, 48, 13.5123, 17.0225, 66.7937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 3, 20.68, 48, 9.6222, 7.4185, 45.9047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 4, 20.71, 48, 8.0941, 8.8318, 41.3153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 5, 16.92, 48, 7.7934, 6.2557, 38.3186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 6, 0.29, 48, 0.2243, 0.0588, 1.3770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'FT', 7, 0.83, 48, 0.8677, 0.1006, 6.5158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'IM', NULL, 3.57, 47, 0.2541, 3.0566, 4.0797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'RT', NULL, 62.56, 70, 8.7234, 44.2855, 77.8408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 1, 23.51, 49, 9.9657, 9.1625, 48.3638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 2, 46.07, 49, 11.4803, 25.2297, 68.3882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 3, 19.53, 49, 8.7961, 7.2979, 42.7838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 4, 9.68, 49, 6.9298, 2.1300, 34.5342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 5, 1.21, 49, 0.8769, 0.2810, 5.0770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'IM', NULL, 2.82, 45, 0.3356, 2.1409, 3.4935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'RT', NULL, 65.04, 70, 9.0952, 45.5824, 80.5149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 1, 52.09, 37, 11.9124, 29.2262, 74.1105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 2, 39.08, 37, 13.8406, 16.4785, 67.5914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 3, 0.18, 37, 0.1905, 0.0219, 1.5030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 4, 8.65, 37, 6.6573, 1.6853, 34.3350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'IM', NULL, 2.60, 36, 0.2395, 2.1134, 3.0858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'RT', NULL, 60.11, 70, 9.6143, 40.3758, 77.0295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 1, 56.59, 18, 19.4272, 19.7290, 87.3658, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 2, 22.22, 18, 16.4854, 3.6791, 68.1260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 3, 19.02, 18, 16.4414, 2.4114, 69.0696, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'FT', 7, 2.16, 18, 2.2599, 0.2321, 17.3754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'IM', NULL, 2.29, 18, 0.3126, 1.6273, 2.9462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'RT', NULL, 24.00, 71, 8.3314, 11.2710, 43.9897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 1, 0.11, 65, 0.1169, 0.0142, 0.8895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 2, 15.26, 65, 5.7566, 6.8898, 30.4692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 3, 5.20, 65, 3.5791, 1.2700, 18.9584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 4, 43.21, 65, 8.6294, 27.3708, 60.5675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 5, 27.24, 65, 8.4464, 13.7744, 46.7228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 6, 8.68, 65, 4.6110, 2.8862, 23.3038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'FT', 7, 0.31, 65, 0.2323, 0.0668, 1.3869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'IM', NULL, 4.68, 65, 0.1173, 4.4427, 4.9115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 2, 4.09, 64, 3.5849, 0.6827, 20.9346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 3, 7.83, 64, 5.0936, 2.0293, 25.8230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 4, 46.15, 64, 9.0857, 29.2177, 64.0221, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 5, 21.91, 64, 9.3190, 8.6325, 45.4502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 6, 20.02, 64, 5.5516, 11.1267, 33.3547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'IM', NULL, 4.65, 64, 0.0889, 4.4760, 4.8312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'RT', NULL, 99.89, 65, 0.1172, 99.1065, 99.9858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 3, 8.29, 65, 4.9138, 2.4230, 24.7428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 4, 43.58, 65, 8.0897, 28.5859, 59.8445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 5, 27.43, 65, 6.8821, 15.9285, 42.9911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 6, 20.27, 65, 5.3540, 11.5955, 33.0114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'FT', 7, 0.43, 65, 0.2796, 0.1197, 1.5623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'IM', NULL, 4.62, 65, 0.1018, 4.4172, 4.8240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 2, 5.38, 64, 3.5370, 1.3956, 18.5657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 3, 19.85, 64, 7.5410, 8.7626, 38.9708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 4, 32.07, 64, 7.6655, 18.9440, 48.8160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 5, 35.61, 64, 10.5891, 18.0150, 58.1871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 6, 6.94, 64, 4.2920, 1.9382, 21.9614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'FT', 7, 0.16, 64, 0.1627, 0.0197, 1.2371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'IM', NULL, 4.61, 65, 0.0734, 4.4637, 4.7569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 1, 14.44, 57, 6.0905, 5.9174, 31.1826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 2, 12.06, 57, 6.3345, 3.9815, 31.2115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 3, 5.80, 57, 4.4139, 1.2042, 23.7040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 4, 29.17, 57, 8.6742, 15.0781, 48.8435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 5, 32.18, 57, 7.8437, 18.7636, 49.3619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 6, 6.35, 57, 4.2938, 1.5721, 22.3608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'IM', NULL, 4.55, 56, 0.1525, 4.2481, 4.8594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'RT', NULL, 90.58, 64, 5.7967, 71.2154, 97.3915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 2, 17.16, 64, 6.3886, 7.7831, 33.7112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 3, 36.27, 64, 5.7259, 25.7533, 48.2816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 4, 35.21, 64, 6.7468, 23.1322, 49.5290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 5, 10.91, 64, 5.7551, 3.6172, 28.5628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 6, 0.45, 64, 0.3421, 0.0975, 2.0396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'IM', NULL, 4.42, 64, 0.1637, 4.0969, 4.7513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'RT', NULL, 95.91, 65, 3.5813, 79.0922, 99.3178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 3, 22.78, 65, 7.5024, 11.1775, 40.8850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 4, 44.69, 65, 6.7084, 31.9620, 58.1481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 5, 25.74, 65, 8.3234, 12.6838, 45.2761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 6, 6.79, 65, 3.9674, 2.0393, 20.3090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'IM', NULL, 4.41, 65, 0.1442, 4.1175, 4.6937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 3, 8.29, 65, 5.0843, 2.3193, 25.5865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 4, 47.39, 65, 8.1201, 31.9684, 63.3222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 5, 36.77, 65, 6.6926, 24.6529, 50.8230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 6, 7.56, 65, 4.0589, 2.4966, 20.6948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'IM', NULL, 4.26, 65, 0.1898, 3.8844, 4.6430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 1, 8.57, 64, 5.3339, 2.3479, 26.7577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 2, 21.34, 64, 6.2059, 11.4768, 36.2257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 3, 36.54, 64, 6.8914, 24.1280, 51.0511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 4, 18.53, 64, 5.6183, 9.7607, 32.3664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 5, 10.05, 64, 5.0817, 3.5073, 25.5721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 6, 0.11, 64, 0.1171, 0.0142, 0.8920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'FT', 7, 4.84, 64, 3.5536, 1.0779, 19.2012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'IM', NULL, 4.09, 65, 0.1659, 3.7634, 4.4262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 1, 1.31, 64, 0.9958, 0.2820, 5.8342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 2, 59.42, 64, 7.6872, 43.6445, 73.4696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 3, 17.94, 64, 6.1643, 8.6461, 33.5413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 4, 11.77, 64, 5.3246, 4.5713, 27.0969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 5, 5.30, 64, 3.9421, 1.1520, 21.1890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'FT', 7, 4.26, 64, 3.7064, 0.7191, 21.4751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'IM', NULL, 4.03, 65, 0.1911, 3.6531, 4.4167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 1, 4.09, 65, 3.7407, 0.6293, 22.2831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 3, 0.37, 65, 0.2425, 0.1026, 1.3584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 4, 59.95, 65, 9.7624, 39.9159, 77.1277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 5, 25.83, 65, 9.1812, 11.7927, 47.5657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 6, 9.76, 65, 4.7871, 3.5236, 24.2624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'IM', NULL, 4.01, 64, 0.2119, 3.5904, 4.4371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 1, 3.90, 59, 2.2797, 1.1862, 12.0593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 2, 76.37, 59, 6.6090, 60.8265, 87.0596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 3, 9.31, 59, 5.1339, 2.9530, 25.7461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 4, 4.20, 59, 2.7287, 1.1165, 14.5570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 5, 6.21, 59, 4.4629, 1.4101, 23.4818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'IM', NULL, 3.98, 58, 0.1949, 3.5918, 4.3723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'RT', NULL, 90.82, 65, 5.7258, 71.5021, 97.4999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 1, 12.85, 52, 4.7790, 5.8949, 25.7805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 2, 26.33, 52, 8.4482, 12.9730, 46.1440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 3, 14.83, 52, 8.1605, 4.5407, 38.9135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 4, 33.34, 52, 13.5215, 12.8486, 62.9138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 5, 12.65, 52, 8.6639, 2.9145, 41.1394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'IM', NULL, 3.88, 52, 0.1439, 3.5928, 4.1707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'RT', NULL, 88.81, 64, 5.8938, 70.8138, 96.2933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 1, 21.00, 47, 7.7952, 9.3560, 40.6327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 2, 3.39, 47, 2.1627, 0.9193, 11.7062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 3, 6.88, 47, 5.5674, 1.2664, 29.8241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 4, 14.72, 47, 6.4243, 5.8030, 32.5936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 5, 39.72, 47, 10.6057, 21.2696, 61.6443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 6, 8.37, 47, 4.9833, 2.4091, 25.2525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'FT', 7, 5.93, 47, 4.7697, 1.1153, 26.0574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'IM', NULL, 3.85, 47, 0.2539, 3.3404, 4.3623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'RT', NULL, 75.33, 64, 7.6603, 57.2641, 87.4370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 1, 0.91, 63, 0.5592, 0.2641, 3.0758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 2, 14.11, 63, 8.3057, 4.0088, 39.2646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 3, 54.55, 63, 7.8296, 38.9624, 69.2884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 4, 25.61, 63, 7.5816, 13.4507, 43.2720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 5, 4.26, 63, 3.7521, 0.7029, 21.8651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 6, 0.56, 63, 0.4812, 0.0997, 3.0732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'IM', NULL, 3.78, 62, 0.1531, 3.4768, 4.0891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'RT', NULL, 99.58, 65, 0.3318, 97.9884, 99.9128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 1, 0.27, 64, 0.2829, 0.0343, 2.1368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 2, 11.11, 64, 7.0582, 2.9087, 34.2694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 3, 53.35, 64, 8.0515, 37.4621, 68.5792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 4, 19.00, 64, 5.9492, 9.7717, 33.6787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 5, 7.82, 64, 4.5179, 2.3659, 22.8892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 6, 8.46, 64, 4.4791, 2.8253, 22.6946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'IM', NULL, 3.65, 64, 0.1915, 3.2675, 4.0328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'RT', NULL, 99.84, 65, 0.1713, 98.6958, 99.9794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 1, 4.43, 65, 3.9400, 0.7156, 22.9378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 2, 28.68, 65, 7.0084, 16.8590, 44.3594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 3, 34.38, 65, 6.4456, 22.8443, 48.1107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 4, 21.74, 65, 5.3674, 12.8844, 34.2833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 5, 10.78, 65, 5.6849, 3.5745, 28.2390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'IM', NULL, 3.60, 65, 0.1865, 3.2229, 3.9680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 1, 16.35, 53, 6.9909, 6.5526, 35.2832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 2, 41.41, 53, 8.3021, 26.2333, 58.4055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 3, 18.35, 53, 5.8578, 9.2997, 32.9964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 4, 18.96, 53, 9.0860, 6.6690, 43.3909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 5, 4.93, 53, 4.3232, 0.8068, 24.8254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'IM', NULL, 3.28, 55, 0.1862, 2.9061, 3.6527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'RT', NULL, 86.57, 64, 5.5667, 71.2303, 94.3743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 1, 35.94, 54, 7.5462, 22.5277, 51.9887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 2, 54.81, 54, 6.0738, 42.5852, 66.4834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 3, 4.62, 54, 4.4318, 0.6411, 26.6851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 6, 4.62, 54, 3.9633, 0.7922, 22.7266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'IM', NULL, 3.14, 54, 0.1843, 2.7749, 3.5143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'RT', NULL, 89.31, 64, 5.9391, 70.6759, 96.6626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 1, 14.95, 57, 8.9458, 4.1153, 41.8453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 2, 34.24, 57, 9.7697, 17.9161, 55.3902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 3, 44.84, 57, 9.7430, 26.9664, 64.1503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 4, 5.47, 57, 2.9710, 1.7948, 15.4648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 5, 0.39, 57, 0.3990, 0.0487, 2.9992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'FT', 7, 0.13, 57, 0.1312, 0.0158, 1.0055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'IM', NULL, 3.13, 55, 0.2516, 2.6207, 3.6296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'RT', NULL, 90.29, 63, 7.1596, 64.5037, 97.9433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 1, 17.65, 34, 8.0521, 6.4962, 39.8179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 2, 50.86, 34, 8.1399, 34.7939, 66.7555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 3, 10.22, 34, 8.5585, 1.6782, 43.1593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 4, 4.16, 34, 3.2978, 0.8004, 18.9330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 5, 14.12, 34, 8.0350, 4.0932, 38.7634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 6, 2.99, 34, 2.3166, 0.6008, 13.5433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'IM', NULL, 3.60, 34, 0.4509, 2.6804, 4.5152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'RT', NULL, 48.30, 63, 9.9057, 29.7106, 67.3669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 1, 0.36, 64, 0.3656, 0.0452, 2.7320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 2, 22.41, 64, 6.5724, 11.9493, 38.0702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 3, 39.88, 64, 8.8048, 24.1516, 58.0142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 4, 31.82, 64, 8.0298, 18.2180, 49.4401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 5, 5.20, 64, 3.5814, 1.2656, 18.9842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 6, 0.34, 64, 0.2170, 0.0943, 1.2125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'IM', NULL, 2.97, 64, 0.1485, 2.6780, 3.2713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'RT', NULL, 99.84, 65, 0.1713, 98.6958, 99.9794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 1, 25.26, 49, 9.6139, 10.8251, 48.4769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 2, 28.84, 49, 10.1785, 13.0083, 52.3509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 3, 26.54, 49, 9.1126, 12.3689, 48.0423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 4, 8.28, 49, 4.6591, 2.5637, 23.6602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 5, 5.84, 49, 5.0625, 0.9666, 28.2994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 6, 5.23, 49, 4.3847, 0.9249, 24.6241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'IM', NULL, 2.77, 49, 0.2273, 2.3145, 3.2287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'RT', NULL, 78.88, 64, 8.7607, 56.6327, 91.4412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 1, 33.90, 56, 6.3395, 22.5342, 47.4811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 2, 60.33, 56, 7.6106, 44.5687, 74.2006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 3, 4.77, 56, 4.1882, 0.7841, 24.1127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 4, 0.37, 56, 0.3831, 0.0456, 2.9083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 5, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 6, 0.63, 56, 0.5444, 0.1123, 3.4843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'IM', NULL, 2.39, 56, 0.1961, 1.9942, 2.7803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'RT', NULL, 88.89, 64, 5.6539, 71.8196, 96.1747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 1, 61.30, 44, 8.0657, 44.3772, 75.8670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 2, 24.34, 44, 7.2786, 12.6581, 41.6495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 3, 2.97, 44, 2.6460, 0.4770, 16.3269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 4, 11.40, 44, 6.1036, 3.6649, 30.3254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 5, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'IM', NULL, 2.24, 44, 0.1441, 1.9543, 2.5356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'RT', NULL, 74.04, 63, 8.1365, 55.0306, 86.9257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 2, 7.34, 99, 5.3870, 1.6163, 27.6158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 3, 27.77, 99, 8.4957, 14.2280, 47.1182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 4, 40.53, 99, 8.2110, 25.7451, 57.2671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 5, 16.04, 99, 4.8196, 8.5827, 27.9864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 6, 5.08, 99, 2.8654, 1.6207, 14.8236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'FT', 7, 3.24, 99, 2.7422, 0.5867, 15.9651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'IM', NULL, 4.67, 99, 0.0892, 4.4975, 4.8516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 2, 0.60, 97, 0.6024, 0.0824, 4.2706, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 3, 6.81, 97, 3.7098, 2.2416, 18.9097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 4, 40.53, 97, 6.9658, 27.7444, 54.7397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 5, 36.22, 97, 8.6876, 21.2109, 54.5054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 6, 12.37, 97, 6.1967, 4.3418, 30.5105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'FT', 7, 3.46, 97, 2.9119, 0.6327, 16.8139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'IM', NULL, 4.63, 97, 0.0650, 4.5011, 4.7590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'RT', NULL, 97.34, 98, 2.6715, 82.5432, 99.6470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 1, 0.35, 97, 0.3611, 0.0468, 2.6330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 2, 7.30, 97, 3.7142, 2.5808, 18.9691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 3, 16.13, 97, 7.5206, 5.9997, 36.7020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 4, 37.65, 97, 5.3509, 27.7502, 48.7013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 5, 26.12, 97, 6.1129, 15.8659, 39.8719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 6, 8.55, 97, 3.8847, 3.3717, 20.0432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'FT', 7, 3.88, 97, 2.9096, 0.8531, 15.9539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'IM', NULL, 4.59, 98, 0.0790, 4.4315, 4.7453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'RT', NULL, 99.74, 99, 0.2611, 98.0950, 99.9657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 1, 2.86, 98, 2.6831, 0.4291, 16.6988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 2, 11.82, 98, 5.2323, 4.7182, 26.6358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 3, 39.15, 98, 8.9571, 23.3715, 57.5684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 4, 33.23, 98, 8.1904, 19.3054, 50.8734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 5, 7.72, 98, 3.9381, 2.7171, 20.0389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 6, 2.18, 98, 1.4426, 0.5813, 7.8585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'FT', 7, 3.04, 98, 2.8038, 0.4717, 17.1632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'IM', NULL, 4.53, 98, 0.1005, 4.3309, 4.7297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'RT', NULL, 97.22, 99, 2.7807, 81.9269, 99.6318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 1, 2.86, 98, 2.6837, 0.4289, 16.7047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 2, 40.67, 98, 7.6489, 26.7631, 56.2570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 3, 18.79, 98, 5.8387, 9.7679, 33.0846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 4, 25.20, 98, 7.2225, 13.6031, 41.8826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 5, 8.54, 98, 3.9226, 3.3292, 20.1899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 6, 1.10, 98, 0.7932, 0.2582, 4.5226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'FT', 7, 2.86, 98, 2.7949, 0.3962, 17.8416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'IM', NULL, 4.49, 99, 0.0995, 4.2924, 4.6872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 1, 3.45, 98, 2.8439, 0.6542, 16.2749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 2, 13.90, 98, 4.3471, 7.2763, 24.9204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 3, 30.62, 98, 6.1410, 19.9111, 43.9215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 4, 17.75, 98, 4.2988, 10.7359, 27.9072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 5, 33.60, 98, 7.7451, 20.2626, 50.1992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 6, 0.68, 98, 0.5007, 0.1578, 2.8930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'FT', 7, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'IM', NULL, 4.35, 98, 0.1175, 4.1139, 4.5802, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'RT', NULL, 97.22, 99, 2.8065, 81.6444, 99.6387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 1, 2.94, 97, 2.9397, 0.3900, 18.9737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 2, 11.31, 97, 5.7987, 3.8879, 28.6591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 3, 15.21, 97, 5.7737, 6.8669, 30.3717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 4, 33.23, 97, 6.7375, 21.4040, 47.6228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 5, 26.14, 97, 5.7684, 16.3561, 39.0368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 6, 6.87, 97, 4.0544, 2.0511, 20.6051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'FT', 7, 4.32, 97, 3.1410, 0.9883, 16.9496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'IM', NULL, 4.22, 96, 0.1707, 3.8784, 4.5563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'RT', NULL, 97.14, 98, 2.7553, 82.5707, 99.5924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 1, 13.53, 86, 4.8484, 6.4230, 26.2902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 2, 36.91, 86, 5.9920, 25.9665, 49.3881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 3, 9.29, 86, 4.7403, 3.2357, 23.8606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 4, 12.51, 86, 4.9448, 5.5040, 25.9861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 5, 23.83, 86, 6.7553, 12.9909, 39.6049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 6, 3.93, 86, 3.2343, 0.7396, 18.3433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'IM', NULL, 4.13, 85, 0.2063, 3.7214, 4.5420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'RT', NULL, 82.95, 99, 6.4804, 66.2117, 92.3521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 1, 16.02, 73, 6.1975, 7.0751, 32.3336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 2, 16.37, 73, 5.6422, 7.9253, 30.8022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 3, 21.13, 73, 7.1048, 10.2761, 38.5272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 4, 12.80, 73, 4.3973, 6.2694, 24.3502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 5, 10.19, 73, 3.8939, 4.6356, 20.9494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 6, 10.38, 73, 4.7014, 4.0595, 24.0823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'FT', 7, 13.11, 73, 5.6982, 5.2727, 29.0268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'IM', NULL, 4.11, 74, 0.1894, 3.7302, 4.4851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'RT', NULL, 78.09, 97, 6.9307, 61.4620, 88.8430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 1, 3.26, 88, 1.5604, 1.2452, 8.2649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 2, 22.33, 88, 5.7948, 12.8892, 35.8352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 3, 21.78, 88, 7.0415, 10.9130, 38.7732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 4, 18.18, 88, 4.8787, 10.3776, 29.8964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 5, 27.43, 88, 6.8832, 15.9753, 42.9094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 6, 7.01, 88, 3.8750, 2.2627, 19.7241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'IM', NULL, 4.10, 89, 0.1776, 3.7467, 4.4527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'RT', NULL, 86.25, 99, 6.3976, 68.2571, 94.8151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 1, 5.53, 97, 2.9613, 1.8651, 15.2783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 2, 52.40, 97, 6.9791, 38.7159, 65.7365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 3, 28.93, 97, 7.2453, 16.8202, 45.0318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 4, 6.88, 97, 2.6045, 3.1951, 14.2081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 5, 3.32, 97, 2.8467, 0.5854, 16.6549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 6, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'FT', 7, 2.94, 97, 2.8677, 0.4100, 18.2155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'IM', NULL, 3.95, 97, 0.1215, 3.7091, 4.1914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'RT', NULL, 97.22, 99, 2.8065, 81.6444, 99.6387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 2, 1.84, 96, 1.1926, 0.5056, 6.4971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 3, 23.22, 96, 7.0998, 12.0658, 40.0061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 4, 43.08, 96, 7.7610, 28.7615, 58.6542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 5, 28.29, 96, 8.1187, 15.1288, 46.6153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 6, 0.69, 96, 0.5367, 0.1446, 3.1937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'FT', 7, 2.88, 96, 2.8130, 0.3994, 17.9422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'IM', NULL, 3.94, 96, 0.1679, 3.6087, 4.2752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'RT', NULL, 96.53, 99, 2.6377, 85.3648, 99.2503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 2, 31.02, 91, 7.8275, 17.8612, 48.1923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 3, 47.32, 91, 8.7174, 30.9573, 64.2762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 4, 12.11, 91, 4.6861, 5.4364, 24.8387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 5, 6.30, 91, 3.1418, 2.2789, 16.2161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 6, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'FT', 7, 3.25, 91, 3.1563, 0.4551, 19.7940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'IM', NULL, 3.89, 92, 0.1770, 3.5410, 4.2443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'RT', NULL, 85.76, 99, 6.5388, 67.5472, 94.5763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 1, 7.95, 71, 5.0595, 2.1260, 25.5375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 2, 35.56, 71, 9.4331, 19.5354, 55.6380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 3, 29.04, 71, 6.5230, 17.8777, 43.4862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 4, 19.98, 71, 6.2828, 10.2399, 35.3512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 5, 7.47, 71, 3.7907, 2.6319, 19.4216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'IM', NULL, 3.87, 70, 0.1668, 3.5418, 4.2073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'RT', NULL, 67.80, 99, 8.6334, 48.9921, 82.1873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 1, 15.28, 95, 4.7171, 8.0453, 27.1055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 2, 76.76, 95, 4.9050, 65.6717, 85.0740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 3, 4.55, 95, 1.9225, 1.9373, 10.2961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 4, 0.19, 95, 0.1989, 0.0255, 1.4687, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 5, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 6, 0.19, 95, 0.1981, 0.0257, 1.4569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'FT', 7, 3.03, 95, 2.9504, 0.4233, 18.6674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'IM', NULL, 3.84, 95, 0.1588, 3.5231, 4.1537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'RT', NULL, 91.64, 99, 4.4061, 77.7837, 97.1692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 1, 3.47, 97, 1.6988, 1.2951, 8.9561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 2, 32.65, 97, 7.4020, 19.9090, 48.6066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 3, 46.56, 97, 8.2776, 31.0394, 62.7720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 4, 9.08, 97, 3.2359, 4.3832, 17.8581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 5, 5.12, 97, 2.9037, 1.6215, 15.0206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 6, 0.19, 97, 0.1926, 0.0247, 1.4206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'FT', 7, 2.93, 97, 2.8696, 0.4073, 18.2600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'IM', NULL, 3.81, 97, 0.1518, 3.5047, 4.1073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'RT', NULL, 94.62, 99, 3.6072, 81.1697, 98.6243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 2, 17.49, 91, 7.5228, 6.9951, 37.3846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 3, 60.35, 91, 9.1488, 41.5900, 76.4852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 4, 10.42, 91, 4.2045, 4.5357, 22.1558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 5, 7.71, 91, 4.1594, 2.5469, 21.0634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 6, 0.78, 91, 0.5725, 0.1800, 3.3068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'FT', 7, 3.26, 91, 3.1756, 0.4556, 19.9236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'IM', NULL, 3.64, 92, 0.1627, 3.3130, 3.9595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'RT', NULL, 85.38, 99, 6.7466, 66.6439, 94.4649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 1, 12.65, 86, 4.0012, 6.5817, 22.9266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 2, 68.95, 86, 4.8189, 58.6689, 77.6499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 3, 13.75, 86, 4.4816, 6.9949, 25.2595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 4, 1.01, 86, 0.7502, 0.2288, 4.3397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 5, 0.41, 86, 0.3097, 0.0936, 1.8160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 6, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'FT', 7, 3.23, 86, 3.1429, 0.4492, 19.7811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'IM', NULL, 3.37, 86, 0.2708, 2.8342, 3.9110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'RT', NULL, 86.00, 99, 6.5098, 67.7496, 94.7245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 1, 28.08, 80, 6.5862, 16.9431, 42.7670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 2, 47.97, 80, 6.0654, 36.2356, 59.9235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 3, 17.50, 80, 7.0310, 7.4486, 35.8653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 4, 5.47, 80, 3.7813, 1.3313, 19.8768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 5, 0.98, 80, 0.7609, 0.2097, 4.4910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 6, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'FT', 7, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'IM', NULL, 3.17, 80, 0.1674, 2.8339, 3.5003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'RT', NULL, 70.96, 99, 6.0193, 57.7824, 81.3548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 1, 5.55, 91, 3.2057, 1.7161, 16.5291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 2, 27.42, 91, 9.0942, 13.2251, 48.3617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 3, 47.55, 91, 8.0406, 32.3340, 63.2401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 4, 14.63, 91, 4.7204, 7.4798, 26.6352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 5, 1.44, 91, 0.7433, 0.5136, 3.9711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 6, 0.21, 91, 0.2106, 0.0268, 1.5582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'FT', 7, 3.20, 91, 3.1144, 0.4469, 19.5867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'IM', NULL, 3.14, 91, 0.2329, 2.6767, 3.6022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'RT', NULL, 90.54, 98, 4.6939, 76.3322, 96.5958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 1, 31.44, 78, 9.9307, 15.4893, 53.4422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 2, 29.29, 78, 8.8129, 15.0790, 49.1523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 3, 26.37, 78, 7.2320, 14.5750, 42.9217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 4, 7.03, 78, 4.0860, 2.1297, 20.7971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 5, 5.40, 78, 3.5225, 1.4247, 18.3899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 6, 0.23, 78, 0.2373, 0.0299, 1.7660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'FT', 7, 0.23, 78, 0.2355, 0.0303, 1.7389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'IM', NULL, 3.05, 77, 0.2831, 2.4830, 3.6107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'RT', NULL, 77.09, 99, 6.0122, 63.1334, 86.8656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 1, 80.38, 57, 8.1082, 59.3929, 91.9826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 2, 18.28, 57, 8.0472, 7.0648, 39.6902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 3, 0.98, 57, 0.7363, 0.2176, 4.3231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 4, 0.36, 57, 0.3695, 0.0459, 2.7650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 5, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'IM', NULL, 2.89, 58, 0.1827, 2.5216, 3.2533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'RT', NULL, 52.26, 99, 7.5481, 37.5216, 66.6159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 1, 77.89, 24, 10.4650, 50.0537, 92.5257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 2, 11.24, 24, 6.1635, 3.4067, 31.2500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 3, 1.42, 24, 1.4975, 0.1583, 11.6126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 4, 9.45, 24, 7.3872, 1.7204, 38.3642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'IM', NULL, 2.57, 25, 0.4018, 1.7418, 3.4002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'RT', NULL, 20.92, 97, 5.5179, 12.0028, 33.8980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 2, 6.97, 100, 3.2620, 2.6904, 16.8961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 3, 5.92, 100, 2.7657, 2.2923, 14.4231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 4, 27.75, 100, 5.5892, 18.0939, 40.0417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 5, 38.11, 100, 5.1531, 28.5269, 48.7145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 6, 18.92, 100, 4.8024, 11.1393, 30.2774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'FT', 7, 2.33, 100, 1.3609, 0.7246, 7.2475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'IM', NULL, 4.75, 99, 0.0592, 4.6286, 4.8637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'RT', NULL, 97.52, 105, 2.0144, 88.2849, 99.5157, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 2, 19.75, 101, 6.5218, 9.8098, 35.7629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 3, 17.34, 101, 6.0713, 8.2985, 32.7072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 4, 36.85, 101, 7.9975, 22.7876, 53.5759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 5, 19.36, 101, 6.1878, 9.8538, 34.5114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 6, 5.57, 101, 3.0263, 1.8513, 15.5912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'FT', 7, 1.13, 101, 0.6815, 0.3419, 3.6898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'IM', NULL, 4.54, 101, 0.0881, 4.3642, 4.7139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'RT', NULL, 99.18, 104, 0.6240, 96.3506, 99.8200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 1, 1.90, 92, 1.3841, 0.4418, 7.8032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 2, 7.43, 92, 3.8809, 2.5529, 19.7562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 3, 7.05, 92, 3.3256, 2.6959, 17.2092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 4, 40.89, 92, 10.5208, 22.5642, 62.1557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 5, 30.32, 92, 5.9117, 19.9744, 43.1370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 6, 11.42, 92, 4.3686, 5.1849, 23.3139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'FT', 7, 0.98, 92, 0.6126, 0.2804, 3.3533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'IM', NULL, 4.53, 92, 0.1301, 4.2760, 4.7930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'RT', NULL, 89.71, 105, 4.9553, 75.0425, 96.1926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 1, 2.97, 104, 2.5682, 0.5216, 15.1897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 2, 14.20, 104, 5.0125, 6.8189, 27.2324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 3, 31.32, 104, 9.5618, 15.8891, 52.4115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 4, 28.36, 104, 7.0477, 16.5904, 44.0563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 5, 13.95, 104, 4.5679, 7.0818, 25.6401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 6, 8.54, 104, 3.9541, 3.3077, 20.3081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'FT', 7, 0.66, 104, 0.6784, 0.0846, 4.9292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'IM', NULL, 4.50, 103, 0.0801, 4.3399, 4.6576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 1, 0.35, 102, 0.3629, 0.0455, 2.6748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 2, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 3, 16.13, 102, 4.2679, 9.3284, 26.4509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 4, 46.26, 102, 5.7202, 35.2912, 57.6064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 5, 20.74, 102, 4.5843, 13.0816, 31.2727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 6, 10.02, 102, 5.9617, 2.9095, 29.2500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'FT', 7, 6.50, 102, 3.0148, 2.5303, 15.6805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'IM', NULL, 4.46, 100, 0.1018, 4.2568, 4.6608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'RT', NULL, 98.51, 105, 1.1257, 93.5317, 99.6692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 1, 13.93, 104, 7.6949, 4.3324, 36.6262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 2, 38.35, 104, 5.5636, 28.0647, 49.8028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 3, 14.06, 104, 5.0535, 6.6605, 27.2707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 4, 23.52, 104, 4.1882, 16.2315, 32.7941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 5, 6.70, 104, 2.6182, 3.0380, 14.1508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 6, 2.04, 104, 1.3842, 0.5250, 7.5998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'FT', 7, 1.40, 104, 0.8836, 0.3975, 4.8100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'IM', NULL, 4.42, 103, 0.1090, 4.2061, 4.6386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'RT', NULL, 100.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 2, 12.47, 94, 4.6342, 5.7774, 24.8708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 3, 28.93, 94, 7.8811, 15.9753, 46.5642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 4, 29.29, 94, 7.3112, 17.0435, 45.5014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 5, 22.75, 94, 5.2193, 14.0373, 34.6894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 6, 5.85, 94, 3.2503, 1.8873, 16.7067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'FT', 7, 0.72, 94, 0.5272, 0.1648, 3.0505, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'IM', NULL, 4.40, 96, 0.1262, 4.1509, 4.6519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'RT', NULL, 93.89, 105, 3.0512, 84.2577, 97.7870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 1, 0.14, 98, 0.1415, 0.0174, 1.0622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 2, 8.87, 98, 4.3377, 3.2486, 22.0198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 3, 7.26, 98, 3.8692, 2.4437, 19.6733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 4, 32.19, 98, 6.5802, 20.6914, 46.3337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 5, 35.98, 98, 6.0024, 25.0945, 48.5214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 6, 11.92, 98, 4.0418, 5.9268, 22.5112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'FT', 7, 3.65, 98, 2.7580, 0.7916, 15.2316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'IM', NULL, 4.35, 97, 0.1239, 4.1084, 4.6004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'RT', NULL, 96.74, 105, 2.1640, 88.3872, 99.1427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 1, 1.06, 95, 1.0890, 0.1379, 7.7349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 2, 0.20, 95, 0.2076, 0.0253, 1.5585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 3, 4.87, 95, 3.0876, 1.3444, 16.1265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 4, 44.78, 95, 10.3050, 26.1700, 64.9711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 5, 34.78, 95, 11.0887, 16.8112, 58.4684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 6, 7.36, 95, 3.7997, 2.5619, 19.3700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'FT', 7, 6.94, 95, 3.7356, 2.3120, 19.0387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'IM', NULL, 4.26, 94, 0.1271, 4.0125, 4.5173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'RT', NULL, 96.58, 104, 1.8140, 90.4783, 98.8240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 1, 1.78, 96, 1.3308, 0.3971, 7.5939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 2, 7.87, 96, 4.0359, 2.7547, 20.5044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 3, 26.91, 96, 7.2132, 15.0932, 43.2625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 4, 30.95, 96, 5.4772, 21.2321, 42.7154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 5, 20.02, 96, 4.5744, 12.4306, 30.6205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 6, 10.97, 96, 3.9343, 5.2515, 21.5193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'FT', 7, 1.49, 96, 0.9282, 0.4286, 5.0410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'IM', NULL, 4.26, 95, 0.0916, 4.0824, 4.4461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'RT', NULL, 94.15, 104, 3.2741, 83.1951, 98.1237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 1, 6.42, 68, 4.1944, 1.6771, 21.6521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 2, 8.42, 68, 4.0269, 3.1428, 20.6825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 3, 19.17, 68, 6.8138, 8.9778, 36.3278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 4, 26.39, 68, 7.1679, 14.6539, 42.8212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 5, 38.50, 68, 7.2935, 25.2857, 53.6510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 6, 0.16, 68, 0.1679, 0.0197, 1.2874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'FT', 7, 0.93, 68, 0.7136, 0.1985, 4.2242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'IM', NULL, 4.12, 69, 0.1697, 3.7837, 4.4610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'RT', NULL, 74.17, 104, 6.7564, 58.7924, 85.2487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 1, 17.69, 94, 3.8243, 11.3119, 26.5801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 2, 54.90, 94, 6.5217, 41.9079, 67.2504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 3, 10.85, 94, 5.3184, 3.9223, 26.6133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 4, 8.51, 94, 4.2330, 3.0667, 21.4959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 5, 4.59, 94, 2.7223, 1.3817, 14.1860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 6, 3.46, 94, 2.8417, 0.6582, 16.2525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'IM', NULL, 4.03, 94, 0.1207, 3.7934, 4.2727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'RT', NULL, 93.62, 105, 3.4363, 82.4222, 97.8672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 1, 12.85, 94, 4.1792, 6.5681, 23.6291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 2, 25.18, 94, 4.7594, 16.9322, 35.7276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 3, 24.61, 94, 7.4976, 12.7621, 42.1378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 4, 9.75, 94, 3.8896, 4.2969, 20.6269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 5, 20.88, 94, 8.0470, 9.1172, 40.9780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 6, 3.53, 94, 3.0417, 0.6159, 17.7448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'FT', 7, 3.20, 94, 2.9687, 0.4900, 18.1526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'IM', NULL, 3.93, 93, 0.1260, 3.6829, 4.1832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'RT', NULL, 92.95, 104, 3.0334, 84.0378, 97.0619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 1, 12.96, 81, 6.5391, 4.4888, 32.0638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 2, 33.35, 81, 8.7386, 18.6230, 52.2489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 3, 38.13, 81, 7.7806, 24.2279, 54.3001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 4, 9.20, 81, 3.3185, 4.3975, 18.2619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 5, 5.18, 81, 3.4649, 1.3257, 18.1913, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 6, 0.37, 81, 0.3819, 0.0466, 2.8485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'FT', 7, 0.80, 81, 0.6085, 0.1736, 3.5824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'IM', NULL, 3.90, 82, 0.1987, 3.5052, 4.2958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'RT', NULL, 81.74, 105, 7.8288, 61.2717, 92.6845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 1, 14.91, 87, 4.6439, 7.8027, 26.6187, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 2, 22.02, 87, 6.1951, 12.1165, 36.6522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 3, 35.36, 87, 9.6847, 19.0664, 55.9463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 4, 16.84, 87, 5.6396, 8.3363, 31.0790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 5, 3.61, 87, 2.9713, 0.6791, 16.9874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 6, 7.26, 87, 3.3907, 2.7990, 17.5635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'IM', NULL, 3.85, 87, 0.1449, 3.5601, 4.1363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'RT', NULL, 90.20, 105, 4.4058, 77.4049, 96.1149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 1, 0.91, 98, 0.7102, 0.1925, 4.1980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 2, 33.18, 98, 8.5979, 18.7014, 51.7427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 3, 39.60, 98, 10.8177, 21.0813, 61.6644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 4, 19.52, 98, 3.8775, 12.9400, 28.3616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 5, 3.08, 98, 1.6049, 1.0825, 8.4562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 6, 3.40, 98, 2.7599, 0.6582, 15.7286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'FT', 7, 0.31, 98, 0.3183, 0.0400, 2.3489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'IM', NULL, 3.61, 97, 0.1576, 3.2926, 3.9183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'RT', NULL, 98.69, 105, 0.8096, 95.6042, 99.6204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 1, 17.81, 75, 6.7485, 7.9567, 35.1886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 2, 35.53, 75, 9.7513, 19.0877, 56.2730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 3, 30.11, 75, 9.8845, 14.4545, 52.3438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 4, 5.09, 75, 3.2841, 1.3667, 17.2045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 5, 10.93, 75, 3.9409, 5.1913, 21.5613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 6, 0.54, 75, 0.4333, 0.1080, 2.6416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'FT', 7, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'IM', NULL, 3.55, 76, 0.1563, 3.2401, 3.8627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'RT', NULL, 83.41, 105, 5.8219, 68.5796, 92.0480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 1, 51.42, 54, 11.0877, 30.2873, 72.0491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 2, 31.26, 54, 6.4753, 19.8989, 45.4202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 3, 6.77, 54, 3.7770, 2.1416, 19.4300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 4, 5.28, 54, 5.0155, 0.7394, 29.4176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 6, 5.28, 54, 4.4644, 0.9207, 25.0433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'IM', NULL, 4.11, 54, 0.1947, 3.7223, 4.5033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 21132, 'RT', NULL, 56.17, 104, 7.5534, 41.0818, 70.1896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 1, 14.73, 44, 5.2314, 6.9421, 28.5791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 2, 11.42, 44, 5.3612, 4.2392, 27.2942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 3, 14.73, 44, 10.2460, 3.2278, 47.2314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 4, 14.12, 44, 5.4372, 6.2405, 28.8820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 5, 31.45, 44, 11.6530, 13.3599, 57.7074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 6, 1.08, 44, 0.8527, 0.2201, 5.1660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'FT', 7, 12.47, 44, 8.5365, 2.8562, 40.8213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'IM', NULL, 4.04, 45, 0.3166, 3.4025, 4.6784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'RT', NULL, 43.77, 104, 6.8036, 31.0257, 57.3853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 1, 31.13, 54, 8.1865, 17.3659, 49.2962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 2, 19.90, 54, 4.4774, 12.3945, 30.3862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 3, 14.42, 54, 10.5090, 2.9636, 48.1806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 4, 6.62, 54, 5.0576, 1.3566, 26.7813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 5, 23.39, 54, 13.1007, 6.5823, 56.9547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 6, 4.53, 54, 3.9860, 0.7417, 23.1564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'IM', NULL, 3.91, 55, 0.1872, 3.5376, 4.2882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'RT', NULL, 65.00, 105, 11.0550, 41.4722, 82.9611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 1, 16.45, 57, 5.9390, 7.6484, 31.8737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 2, 27.12, 57, 9.8818, 12.0264, 50.3265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 3, 39.32, 57, 9.3494, 22.8146, 58.6893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 4, 10.31, 57, 5.6217, 3.2904, 27.9814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 5, 6.48, 57, 3.8006, 1.9370, 19.5736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 6, 0.31, 57, 0.3318, 0.0378, 2.5630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'IM', NULL, 3.74, 57, 0.2343, 3.2712, 4.2098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'RT', NULL, 64.05, 105, 5.9397, 51.6489, 74.8202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 1, 43.88, 54, 8.5926, 27.9697, 61.1538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 2, 50.95, 54, 9.9552, 31.8446, 69.7846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 3, 4.71, 54, 3.5048, 1.0191, 19.1462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 6, 0.46, 54, 0.4876, 0.0562, 3.7256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'IM', NULL, 3.67, 57, 0.2863, 3.0989, 4.2458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'RT', NULL, 65.85, 105, 8.6382, 47.3738, 80.5077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 1, 33.78, 58, 5.1379, 24.3561, 44.6871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 2, 37.13, 58, 7.0958, 24.3188, 52.0511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 3, 12.73, 58, 5.1137, 5.4880, 26.8315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 4, 11.34, 58, 6.0672, 3.6824, 29.9845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 5, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'FT', 7, 5.01, 58, 4.7563, 0.7097, 28.0547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'IM', NULL, 3.07, 59, 0.1202, 2.8342, 3.3153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'RT', NULL, 63.01, 103, 7.1787, 48.0446, 75.8337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 2, 0.27, 83, 0.1999, 0.0595, 1.1804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 3, 7.36, 83, 3.8832, 2.4937, 19.7863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 4, 20.78, 83, 9.5592, 7.6302, 45.4347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 5, 31.65, 83, 7.1465, 19.3576, 47.1870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 6, 29.96, 83, 10.2561, 13.9290, 53.0767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'FT', 7, 9.98, 83, 6.3117, 2.6683, 30.9626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'IM', NULL, 4.65, 84, 0.1237, 4.4042, 4.8962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'RT', NULL, 96.38, 87, 3.2696, 80.5096, 99.4213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 1, 1.93, 85, 1.7707, 0.3064, 11.2167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 2, 10.49, 85, 4.0217, 4.7625, 21.5487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 3, 11.95, 85, 3.7914, 6.2200, 21.7474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 4, 23.87, 85, 5.1107, 15.2019, 35.4249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 5, 22.14, 85, 5.7748, 12.7427, 35.6306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 6, 25.36, 85, 8.9138, 11.7567, 46.4328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'FT', 7, 4.25, 85, 3.1530, 0.9412, 17.1660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'IM', NULL, 4.61, 85, 0.0990, 4.4119, 4.8056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'RT', NULL, 96.56, 87, 3.2669, 79.8775, 99.4998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 3, 3.75, 85, 2.6042, 0.9211, 14.0561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 4, 40.32, 85, 11.3084, 20.9745, 63.2409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 5, 32.55, 85, 7.8792, 19.1172, 49.6247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 6, 19.40, 85, 5.4698, 10.7156, 32.5482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'FT', 7, 3.98, 85, 3.1456, 0.7988, 17.5650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'IM', NULL, 4.56, 86, 0.1055, 4.3504, 4.7699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'RT', NULL, 96.56, 87, 3.2669, 79.8775, 99.4998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 2, 1.75, 85, 1.6588, 0.2607, 10.8209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 3, 13.10, 85, 3.8280, 7.1720, 22.7347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 4, 41.08, 85, 11.6168, 21.1640, 64.4232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 5, 20.76, 85, 6.1839, 11.0339, 35.6175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 6, 11.94, 85, 7.2227, 3.3404, 34.7045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'FT', 7, 11.38, 85, 6.6311, 3.3539, 32.1927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'IM', NULL, 4.55, 86, 0.1173, 4.3162, 4.7827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'RT', NULL, 96.56, 87, 3.2669, 79.8775, 99.4998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 1, 4.49, 64, 4.4508, 0.5871, 27.2257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 2, 0.99, 64, 1.0185, 0.1262, 7.3677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 3, 7.19, 64, 4.5716, 1.9310, 23.3478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 4, 26.57, 64, 11.5402, 9.9890, 54.1276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 5, 34.55, 64, 9.3174, 18.8129, 54.6006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 6, 20.28, 64, 9.1909, 7.5499, 44.2041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'FT', 7, 5.93, 64, 4.3096, 1.3284, 22.7903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'IM', NULL, 4.51, 64, 0.1213, 4.2677, 4.7526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'RT', NULL, 76.68, 87, 7.8821, 57.7850, 88.7583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 1, 0.49, 85, 0.3891, 0.1003, 2.3520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 2, 23.27, 85, 6.8075, 12.4381, 39.2922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 3, 27.24, 85, 6.5946, 16.1911, 42.0487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 4, 22.48, 85, 7.2222, 11.2801, 39.7977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 5, 14.82, 85, 5.3397, 6.9802, 28.7497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 6, 7.55, 85, 4.4124, 2.2703, 22.3046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'FT', 7, 4.16, 85, 3.0999, 0.9141, 16.9306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'IM', NULL, 4.44, 85, 0.1071, 4.2277, 4.6539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'RT', NULL, 98.72, 87, 1.2608, 91.4103, 99.8203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 1, 0.48, 83, 0.3896, 0.0927, 2.3991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 2, 2.66, 83, 1.7505, 0.7064, 9.4930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 3, 19.20, 83, 4.9898, 11.1386, 31.0644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 4, 36.19, 83, 6.4331, 24.5741, 49.6733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 5, 19.96, 83, 5.2212, 11.5154, 32.3279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 6, 17.52, 83, 7.1097, 7.3906, 36.1119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'FT', 7, 4.00, 83, 3.0896, 0.8339, 17.1150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'IM', NULL, 4.38, 83, 0.1218, 4.1387, 4.6232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'RT', NULL, 99.36, 87, 0.4590, 97.3673, 99.8466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 1, 0.17, 78, 0.1717, 0.0217, 1.2797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 2, 5.50, 78, 3.7222, 1.3783, 19.5016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 3, 47.43, 78, 8.5728, 31.2701, 64.1468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 4, 26.84, 78, 7.1215, 15.1248, 43.0324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 5, 16.06, 78, 5.5585, 7.7624, 30.3055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 6, 4.00, 78, 3.2313, 0.7762, 18.1968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'IM', NULL, 4.19, 77, 0.1359, 3.9171, 4.4586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'RT', NULL, 93.39, 87, 3.5288, 81.9329, 97.7819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 1, 3.83, 74, 3.3762, 0.6381, 19.8305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 2, 22.02, 74, 7.0344, 11.0971, 38.9835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 3, 20.36, 74, 6.6856, 10.1078, 36.7707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 4, 18.68, 74, 5.1457, 10.4734, 31.0950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 5, 31.27, 74, 6.5730, 19.8241, 45.5577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 6, 3.83, 74, 3.6986, 0.5365, 22.7476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'IM', NULL, 4.17, 75, 0.1523, 3.8713, 4.4784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'RT', NULL, 89.79, 87, 4.9579, 75.0067, 96.2624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 1, 10.04, 50, 5.4986, 3.1811, 27.5005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 2, 16.53, 50, 4.5427, 9.2737, 27.7364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 3, 20.69, 50, 8.7734, 8.1797, 43.3085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 4, 23.47, 50, 8.3842, 10.7148, 43.9303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 5, 20.34, 50, 7.0696, 9.6035, 38.0273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 6, 4.76, 50, 3.9302, 0.8690, 22.1956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'FT', 7, 4.17, 50, 3.9991, 0.5773, 24.5520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'IM', NULL, 4.17, 51, 0.1331, 3.9045, 4.4393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'RT', NULL, 82.99, 86, 4.9889, 70.7283, 90.7839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 1, 2.32, 80, 1.6761, 0.5424, 9.3802, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 2, 5.60, 80, 4.0300, 1.2844, 21.2920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 3, 7.44, 80, 4.2593, 2.2914, 21.5876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 4, 26.04, 80, 9.6138, 11.5362, 48.7460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 5, 43.42, 80, 8.8572, 27.2402, 61.1302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 6, 7.31, 80, 3.6701, 2.6150, 18.8189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'FT', 7, 7.87, 80, 6.6689, 1.3490, 34.7716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'IM', NULL, 4.04, 79, 0.1807, 3.6827, 4.4023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'RT', NULL, 89.91, 87, 4.0174, 78.7020, 95.5565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 1, 18.43, 42, 9.6390, 5.8297, 45.2003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 2, 28.13, 42, 9.1619, 13.5466, 49.4271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 3, 26.15, 42, 4.5888, 17.9724, 36.3917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 4, 9.15, 42, 5.1583, 2.7930, 26.0712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 5, 13.58, 42, 6.9774, 4.5131, 34.2994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 6, 4.57, 42, 4.3873, 0.6251, 26.7416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'IM', NULL, 3.95, 44, 0.2604, 3.4225, 4.4729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'RT', NULL, 75.41, 87, 6.7951, 59.6758, 86.3976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 1, 3.68, 74, 1.8987, 1.2958, 10.0003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 2, 13.54, 74, 5.7024, 5.6034, 29.2534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 3, 39.27, 74, 6.6327, 27.0890, 52.9571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 4, 28.09, 74, 8.2799, 14.7153, 46.9256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 5, 14.78, 74, 4.3709, 7.9890, 25.7223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 6, 0.17, 74, 0.1709, 0.0215, 1.2776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'FT', 7, 0.47, 74, 0.4831, 0.0608, 3.5554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'IM', NULL, 3.85, 76, 0.1463, 3.5632, 4.1459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'RT', NULL, 94.22, 87, 3.3132, 82.9464, 98.2015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 1, 18.12, 63, 6.2042, 8.7538, 33.7978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 2, 24.99, 63, 7.1873, 13.4076, 41.7610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 3, 20.96, 63, 10.4849, 6.9603, 48.4439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 4, 25.62, 63, 6.0572, 15.4279, 39.3997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 5, 10.16, 63, 4.4207, 4.1182, 22.9447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'FT', 7, 0.15, 63, 0.1593, 0.0190, 1.2177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'IM', NULL, 3.84, 64, 0.1928, 3.4557, 4.2261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'RT', NULL, 83.63, 87, 6.1274, 67.7271, 92.5596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 1, 5.55, 76, 2.7527, 2.0207, 14.3294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 2, 16.92, 76, 7.1986, 6.8409, 36.0972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 3, 32.45, 76, 7.7528, 19.1908, 49.2868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 4, 25.84, 76, 10.6479, 10.3308, 51.3164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 5, 19.24, 76, 9.7336, 6.4005, 45.3483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'IM', NULL, 3.71, 76, 0.1800, 3.3506, 4.0679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'RT', NULL, 96.23, 86, 1.9690, 89.6648, 98.6853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 1, 6.42, 78, 3.5993, 2.0406, 18.4456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 2, 70.97, 78, 7.4421, 54.3532, 83.3838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 3, 8.67, 78, 5.1237, 2.5519, 25.6135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 4, 12.86, 78, 6.0061, 4.8327, 30.0251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 5, 0.33, 78, 0.2403, 0.0796, 1.3909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 6, 0.60, 78, 0.6139, 0.0765, 4.5004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'FT', 7, 0.14, 78, 0.1478, 0.0183, 1.1111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'IM', NULL, 3.48, 80, 0.2076, 3.0653, 3.8918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'RT', NULL, 89.91, 87, 4.0601, 78.5403, 95.5895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 1, 46.05, 39, 9.4000, 28.4117, 64.7428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 2, 39.35, 39, 9.8214, 21.9971, 59.8779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 3, 5.50, 39, 4.2983, 1.0799, 23.6891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 4, 4.55, 39, 4.2009, 0.6677, 25.2536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 5, 4.55, 39, 4.3654, 0.6187, 26.7293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'IM', NULL, 3.36, 39, 0.2158, 2.9186, 3.7924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'RT', NULL, 75.67, 87, 7.7121, 57.4928, 87.7349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 1, 12.12, 60, 4.4572, 5.6354, 24.1650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 2, 44.47, 60, 8.8404, 28.1180, 62.1073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 3, 27.76, 60, 7.3197, 15.6180, 44.3711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 4, 5.42, 60, 4.2824, 1.0661, 23.3648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 5, 10.23, 60, 5.0092, 3.6867, 25.3425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'IM', NULL, 3.17, 62, 0.1227, 2.9246, 3.4155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'RT', NULL, 80.70, 87, 4.4385, 70.3506, 88.0482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 1, 4.90, 76, 3.2188, 1.2845, 16.9435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 2, 18.79, 76, 6.8662, 8.6239, 36.1830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 3, 55.89, 76, 10.3613, 35.4201, 74.5330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 4, 4.99, 76, 3.7090, 1.0924, 19.9736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 5, 11.66, 76, 5.3710, 4.4618, 27.1644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'FT', 7, 3.78, 76, 3.3306, 0.6291, 19.5853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'IM', NULL, 3.03, 76, 0.1851, 2.6568, 3.3945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'RT', NULL, 94.32, 86, 3.3633, 82.6581, 98.2990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 1, 9.49, 50, 4.5720, 3.4693, 23.4039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 2, 13.90, 50, 8.2786, 3.8666, 39.3285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 3, 9.10, 50, 5.2928, 2.6901, 26.5878, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 4, 19.36, 50, 9.4189, 6.6666, 44.6614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 5, 20.55, 50, 8.7281, 8.1139, 43.0926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 6, 16.79, 50, 10.2500, 4.4155, 46.8484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'FT', 7, 10.82, 50, 4.8454, 4.2352, 24.9709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'IM', NULL, 3.99, 51, 0.1726, 3.6458, 4.3392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'RT', NULL, 63.09, 87, 9.7621, 42.6210, 79.7282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 1, 6.90, 34, 5.0408, 1.4819, 26.7776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 2, 31.64, 34, 12.7907, 12.1997, 60.6523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 3, 13.90, 34, 7.5092, 4.3127, 36.6548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 4, 23.86, 34, 16.8484, 4.5320, 67.4030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 5, 23.70, 34, 11.9137, 7.5170, 54.2685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'IM', NULL, 2.80, 35, 0.1776, 2.4373, 3.1592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'RT', NULL, 53.84, 86, 13.5375, 28.3075, 77.5005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 1, 19.00, 42, 8.9164, 6.7874, 43.0473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 2, 51.07, 42, 7.1497, 36.9309, 65.0327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 3, 21.76, 42, 5.8177, 12.2371, 35.6692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 4, 0.24, 42, 0.2478, 0.0281, 1.9460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 5, 7.70, 42, 5.3683, 1.7849, 27.7165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'FT', 7, 0.24, 42, 0.2477, 0.0281, 1.9441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'IM', NULL, 2.71, 44, 0.2813, 2.1416, 3.2760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'RT', NULL, 54.86, 86, 7.3783, 40.1955, 68.7290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 1, 40.13, 30, 10.5049, 21.5088, 62.1057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 2, 41.13, 30, 14.4363, 17.1096, 70.2845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 3, 12.95, 30, 9.7675, 2.4675, 46.6708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 5, 0.40, 30, 0.4201, 0.0471, 3.3384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 6, 5.39, 30, 5.0803, 0.7364, 30.4198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'IM', NULL, 2.56, 30, 0.1538, 2.2431, 2.8724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'RT', NULL, 63.91, 87, 6.3904, 50.5132, 75.4365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 1, 40.12, 18, 20.6123, 9.8799, 80.3727, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 2, 24.86, 18, 15.1099, 5.6643, 64.5773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 3, 12.83, 18, 11.3399, 1.7045, 55.5529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 5, 15.93, 18, 8.9510, 4.4240, 43.7010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 6, 2.96, 18, 2.2838, 0.5689, 14.0241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'FT', 7, 3.29, 18, 2.6213, 0.5935, 16.2164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'IM', NULL, 2.47, 20, 0.3861, 1.6573, 3.2736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1193.00', 21133, 'RT', NULL, 15.53, 87, 4.9021, 8.0443, 27.8740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 2, 0.45, 107, 0.4511, 0.0599, 3.2454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 3, 8.30, 107, 2.5633, 4.4373, 15.0014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 4, 13.39, 107, 3.3662, 8.0005, 21.5616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 5, 43.37, 107, 6.6541, 30.9153, 56.7147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 6, 20.34, 107, 4.5784, 12.7245, 30.8952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'FT', 7, 14.16, 107, 4.6341, 7.1872, 25.9936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'IM', NULL, 4.52, 109, 0.0702, 4.3812, 4.6597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'RT', NULL, 97.34, 111, 1.9093, 89.4651, 99.3677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 2, 1.34, 110, 1.1007, 0.2592, 6.6113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 3, 5.91, 110, 2.6682, 2.3678, 13.9838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 4, 15.08, 110, 3.7035, 9.1002, 23.9553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 5, 40.38, 110, 5.9240, 29.3730, 52.4495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 6, 23.62, 110, 5.7913, 14.0671, 36.8806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'FT', 7, 13.67, 110, 4.4173, 7.0130, 24.9539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'IM', NULL, 4.48, 111, 0.0701, 4.3419, 4.6199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'RT', NULL, 99.20, 113, 0.7790, 94.6435, 99.8861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 2, 1.07, 96, 0.7897, 0.2441, 4.5442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 3, 2.84, 96, 2.0375, 0.6707, 11.2370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 4, 22.41, 96, 5.9249, 12.8020, 36.2266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 5, 37.24, 96, 5.8281, 26.5574, 49.3241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 6, 14.02, 96, 4.4137, 7.3092, 25.2257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'FT', 7, 22.43, 96, 5.7371, 13.0587, 35.7472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'IM', NULL, 4.46, 99, 0.0797, 4.3054, 4.6218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'RT', NULL, 85.53, 111, 6.1790, 68.7245, 94.0790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 2, 7.74, 109, 2.5403, 3.9791, 14.5154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 3, 31.13, 109, 4.5791, 22.8363, 40.8348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 4, 31.10, 109, 5.5652, 21.2429, 43.0280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 5, 19.06, 109, 3.4849, 13.0842, 26.9304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 6, 8.83, 109, 3.8717, 3.6007, 20.0815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'FT', 7, 2.14, 109, 1.3274, 0.6180, 7.1345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'IM', NULL, 4.33, 110, 0.0613, 4.2047, 4.4477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'RT', NULL, 98.41, 112, 1.5457, 89.7218, 99.7733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 1, 5.62, 105, 2.2505, 2.5057, 12.1378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 2, 8.59, 105, 3.1043, 4.1133, 17.0679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 3, 12.50, 105, 3.4217, 7.1360, 20.9916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 4, 18.04, 105, 4.1920, 11.1441, 27.8578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 5, 25.27, 105, 7.0321, 13.9073, 41.4362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 6, 13.88, 105, 5.2901, 6.2817, 27.9363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'FT', 7, 16.10, 105, 4.5333, 8.9783, 27.1846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'IM', NULL, 4.31, 106, 0.1056, 4.0975, 4.5161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'RT', NULL, 96.19, 111, 3.1631, 82.0375, 99.2870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 1, 1.62, 108, 1.4905, 0.2556, 9.5291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 2, 7.88, 108, 2.8054, 3.8206, 15.5402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 3, 14.44, 108, 3.8862, 8.2953, 23.9448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 4, 21.74, 108, 3.6166, 15.4149, 29.7428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 5, 44.13, 108, 4.6774, 35.1638, 53.5019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 6, 9.60, 108, 2.9933, 5.0844, 17.3804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'FT', 7, 0.60, 108, 0.6176, 0.0778, 4.4833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'IM', NULL, 4.27, 109, 0.1048, 4.0634, 4.4787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'RT', NULL, 98.61, 112, 1.0500, 93.9645, 99.6898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 1, 9.51, 106, 2.5678, 5.5008, 15.9634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 2, 28.14, 106, 4.4249, 20.2390, 37.6683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 3, 17.34, 106, 3.0588, 12.0798, 24.2578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 4, 22.58, 106, 5.3722, 13.6914, 34.9175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 5, 20.81, 106, 4.1124, 13.8118, 30.1221, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 6, 0.53, 106, 0.5385, 0.0700, 3.8852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'FT', 7, 1.08, 106, 0.8030, 0.2448, 4.6241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'IM', NULL, 4.26, 108, 0.0845, 4.0919, 4.4271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'RT', NULL, 97.80, 111, 1.6677, 90.5385, 99.5179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 1, 2.63, 107, 1.6595, 0.7400, 8.8953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 2, 6.38, 107, 2.7567, 2.6598, 14.5426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 3, 12.29, 107, 3.3134, 7.0777, 20.4907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 4, 12.59, 107, 3.0072, 7.7292, 19.8442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 5, 43.80, 107, 6.7882, 31.0885, 57.3826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 6, 14.21, 107, 3.8223, 8.1651, 23.5675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'FT', 7, 8.11, 107, 2.7176, 4.1040, 15.3850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'IM', NULL, 4.15, 109, 0.0713, 4.0076, 4.2902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'RT', NULL, 94.18, 114, 3.3246, 82.9517, 98.1782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 1, 0.68, 98, 0.4852, 0.1629, 2.7739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 2, 11.14, 98, 3.9044, 5.4220, 21.5245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 3, 8.05, 98, 3.2842, 3.5038, 17.4382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 4, 18.26, 98, 4.5558, 10.8660, 29.0495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 5, 40.42, 98, 6.7156, 28.0627, 54.1294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 6, 14.11, 98, 3.8705, 8.0132, 23.6401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'FT', 7, 7.34, 98, 2.9512, 3.2382, 15.7830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'IM', NULL, 4.15, 100, 0.0834, 3.9803, 4.3114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'RT', NULL, 86.36, 113, 5.5654, 71.2855, 94.1645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 1, 0.89, 106, 0.6610, 0.2003, 3.8249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 2, 15.91, 106, 4.5499, 8.7934, 27.0801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 3, 8.63, 106, 3.1946, 4.0582, 17.4168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 4, 12.75, 106, 2.7257, 8.2508, 19.1970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 5, 42.25, 106, 6.1208, 30.7926, 54.6110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 6, 14.64, 106, 5.0810, 7.1171, 27.7518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'FT', 7, 4.92, 106, 2.3839, 1.8525, 12.4457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'IM', NULL, 4.13, 107, 0.1117, 3.9122, 4.3552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'RT', NULL, 96.30, 112, 2.0010, 89.5321, 98.7550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 1, 3.45, 107, 1.6802, 1.2970, 8.8536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 2, 20.33, 107, 4.6342, 12.6429, 31.0352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 3, 10.96, 107, 3.3313, 5.8889, 19.4980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 4, 12.06, 107, 3.0582, 7.1846, 19.5422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 5, 43.23, 107, 4.8803, 33.9221, 53.0397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 6, 8.01, 107, 2.5970, 4.1506, 14.9038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'FT', 7, 1.96, 107, 1.6498, 0.3627, 9.8861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'IM', NULL, 4.13, 108, 0.0900, 3.9510, 4.3079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'RT', NULL, 97.33, 112, 1.7054, 90.8477, 99.2613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 1, 10.80, 93, 5.1059, 4.0520, 25.7551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 2, 14.08, 93, 3.9476, 7.8985, 23.8598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 3, 16.71, 93, 4.7404, 9.2576, 28.2969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 4, 17.58, 93, 4.4252, 10.4197, 28.1221, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 5, 27.57, 93, 7.7775, 14.9376, 45.2051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 6, 4.91, 93, 2.8299, 1.5255, 14.6820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'FT', 7, 8.35, 93, 4.6842, 2.6279, 23.5044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'IM', NULL, 4.09, 95, 0.1159, 3.8601, 4.3204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'RT', NULL, 80.15, 112, 6.5960, 63.9744, 90.1810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 1, 5.17, 89, 2.7948, 1.7236, 14.4756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 2, 13.42, 89, 4.7635, 6.4192, 25.9282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 3, 23.34, 89, 5.7608, 13.8344, 36.6006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 4, 16.57, 89, 4.1224, 9.8987, 26.4328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 5, 34.19, 89, 6.6057, 22.4692, 48.2112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 6, 3.44, 89, 2.3016, 0.8918, 12.3705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'FT', 7, 3.88, 89, 2.4699, 1.0683, 13.0858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'IM', NULL, 4.00, 91, 0.1286, 3.7401, 4.2510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'RT', NULL, 76.99, 112, 6.9957, 60.4757, 87.9793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 1, 7.21, 103, 2.4149, 3.6606, 13.7197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 2, 33.83, 103, 5.3483, 24.1424, 45.0892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 3, 23.18, 103, 5.3075, 14.3122, 35.2723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 4, 10.25, 103, 2.9690, 5.6835, 17.8092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 5, 24.99, 103, 4.8463, 16.6339, 35.7498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 6, 0.54, 103, 0.5371, 0.0728, 3.8274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'FT', 7, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'IM', NULL, 3.97, 105, 0.0774, 3.8206, 4.1275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'RT', NULL, 94.56, 112, 2.3569, 87.5193, 97.7349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 1, 4.03, 103, 2.1022, 1.4084, 10.9864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 2, 20.01, 103, 4.2165, 12.9188, 29.6683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 3, 27.77, 103, 7.3887, 15.6230, 44.3920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 4, 21.27, 103, 5.9058, 11.8378, 35.2276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 5, 18.79, 103, 4.5364, 11.3745, 29.4444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 6, 6.94, 103, 3.2591, 2.6644, 16.8668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'FT', 7, 1.19, 103, 1.1909, 0.1599, 8.2599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'IM', NULL, 3.93, 104, 0.1062, 3.7210, 4.1423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'RT', NULL, 96.32, 111, 1.9856, 89.6097, 98.7579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 1, 17.55, 101, 5.0067, 9.6745, 29.7175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 2, 63.72, 101, 5.8563, 51.5129, 74.3775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 3, 13.81, 101, 4.7385, 6.7816, 26.0901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 4, 2.31, 101, 1.4039, 0.6828, 7.5146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 5, 1.80, 101, 1.7368, 0.2591, 11.4204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 6, 0.82, 101, 0.8161, 0.1120, 5.7200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'IM', NULL, 3.90, 101, 0.1240, 3.6548, 4.1470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'RT', NULL, 92.29, 111, 2.7854, 84.6386, 96.2947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 1, 3.49, 92, 1.6097, 1.3818, 8.5462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 2, 21.06, 92, 5.2808, 12.4276, 33.3930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 3, 34.77, 92, 5.9580, 24.0348, 47.3222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 4, 27.33, 92, 6.0113, 17.0907, 40.6914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 5, 13.35, 92, 3.6802, 7.5677, 22.4695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 6, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'FT', 7, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'IM', NULL, 3.85, 95, 0.1246, 3.5986, 4.0933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'RT', NULL, 86.02, 110, 4.7947, 73.6279, 93.1318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 1, 16.10, 73, 5.0452, 8.3496, 28.7742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 2, 41.44, 73, 5.6566, 30.7817, 52.9707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 3, 33.58, 73, 6.0779, 22.6966, 46.5307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 4, 7.52, 73, 3.5159, 2.8825, 18.2183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 5, 1.37, 73, 1.3454, 0.1885, 9.2096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'IM', NULL, 3.48, 76, 0.1140, 3.2552, 3.7094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'RT', NULL, 70.82, 110, 7.5623, 54.0229, 83.3653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 1, 21.71, 85, 4.9661, 13.4237, 33.1419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 2, 49.08, 85, 8.4988, 32.8919, 65.4628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 3, 15.12, 85, 4.9503, 7.6397, 27.7241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 4, 4.12, 85, 1.9112, 1.6119, 10.1081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 5, 6.77, 85, 3.3285, 2.4844, 17.1675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 6, 3.21, 85, 1.8679, 0.9901, 9.8808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'IM', NULL, 3.04, 86, 0.1305, 2.7778, 3.2968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'RT', NULL, 74.77, 113, 6.0898, 60.9844, 84.8876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 1, 14.09, 64, 7.4419, 4.5834, 35.9109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 2, 44.66, 64, 5.6253, 33.8700, 55.9855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 3, 24.20, 64, 4.5354, 16.3028, 34.3511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 4, 7.66, 64, 3.3015, 3.1624, 17.4125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 5, 9.38, 64, 3.5876, 4.2642, 19.3937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'IM', NULL, 3.58, 66, 0.0960, 3.3860, 3.7693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'RT', NULL, 60.84, 110, 5.7962, 48.9619, 71.5622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 2, 1.25, 88, 0.9984, 0.2529, 5.9427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 3, 1.09, 88, 1.0960, 0.1447, 7.6939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 4, 5.62, 88, 2.8982, 1.9726, 14.9954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 5, 40.78, 88, 6.7336, 28.3513, 54.5191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 6, 18.70, 88, 4.0947, 11.8640, 28.2014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'FT', 7, 32.56, 88, 8.4592, 18.3355, 50.9396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'IM', NULL, 4.60, 91, 0.1176, 4.3693, 4.8363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'RT', NULL, 99.71, 93, 0.2913, 97.9093, 99.9598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 1, 0.40, 92, 0.4258, 0.0487, 3.2314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 2, 0.37, 92, 0.3906, 0.0444, 2.9762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 4, 6.62, 92, 3.3128, 2.3884, 17.0505, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 5, 47.19, 92, 9.1800, 30.0639, 65.0029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 6, 14.52, 92, 5.3919, 6.6865, 28.7023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'FT', 7, 30.90, 92, 9.5290, 15.5611, 52.0413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'IM', NULL, 4.57, 91, 0.1347, 4.3050, 4.8401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'RT', NULL, 97.77, 95, 2.2964, 84.3984, 99.7200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 2, 0.36, 92, 0.3811, 0.0436, 2.8974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 3, 0.14, 92, 0.1411, 0.0182, 1.0428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 4, 18.61, 92, 9.2216, 6.3890, 43.3850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 5, 46.49, 92, 9.9790, 28.1381, 65.8363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 6, 14.61, 92, 4.4581, 7.7582, 25.8112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'FT', 7, 19.80, 92, 6.2046, 10.1990, 34.9136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'IM', NULL, 4.57, 91, 0.1156, 4.3416, 4.8009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'RT', NULL, 97.62, 94, 2.3733, 84.3683, 99.6799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 2, 1.19, 92, 0.9398, 0.2465, 5.5595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 3, 4.70, 92, 3.2560, 1.1516, 17.2840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 4, 10.51, 92, 6.5708, 2.8457, 31.9944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 5, 40.72, 92, 8.7690, 25.0260, 58.5645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 6, 20.41, 92, 6.2608, 10.6562, 35.5432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'FT', 7, 22.47, 92, 7.0382, 11.4974, 39.2707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'IM', NULL, 4.57, 90, 0.0882, 4.3920, 4.7425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'RT', NULL, 95.08, 96, 4.5237, 73.9233, 99.2459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 4, 1.26, 80, 0.9721, 0.2687, 5.6991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 5, 64.65, 80, 7.8667, 47.9604, 78.3909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 6, 34.09, 80, 7.9978, 20.3019, 51.2343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'FT', 7, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'IM', NULL, 4.54, 80, 0.1055, 4.3281, 4.7482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'RT', NULL, 91.37, 92, 5.0878, 74.6111, 97.4474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 1, 0.51, 60, 0.5453, 0.0587, 4.2409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 2, 3.48, 60, 3.4631, 0.4566, 22.0973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 4, 6.53, 60, 4.3714, 1.6386, 22.6518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 5, 41.27, 60, 8.4471, 25.9226, 58.5331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 6, 22.61, 60, 8.2000, 10.2648, 42.7337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'FT', 7, 25.60, 60, 11.5399, 9.2843, 53.6303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'IM', NULL, 4.53, 60, 0.1646, 4.1994, 4.8582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'RT', NULL, 73.23, 94, 8.4761, 53.6895, 86.5907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 1, 7.89, 87, 4.4421, 2.4764, 22.4038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 2, 31.65, 87, 5.2474, 22.2310, 42.8545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 3, 23.90, 87, 5.7896, 14.2912, 37.1558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 4, 13.73, 87, 6.3663, 5.1837, 31.6599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 5, 21.23, 87, 6.9589, 10.5464, 38.1375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 6, 1.61, 87, 1.6042, 0.2163, 10.9404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'IM', NULL, 4.47, 85, 0.1028, 4.2646, 4.6736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'RT', NULL, 91.84, 95, 3.5131, 81.6103, 96.6189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 2, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 3, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 4, 8.85, 90, 3.8772, 3.6024, 20.1485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 5, 62.26, 90, 7.9463, 45.7258, 76.3603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 6, 13.76, 90, 3.0429, 8.7515, 20.9886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'FT', 7, 15.12, 90, 6.8425, 5.8199, 33.9450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'IM', NULL, 4.45, 93, 0.1273, 4.2020, 4.7076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'RT', NULL, 99.42, 95, 0.5774, 95.9082, 99.9205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 1, 6.00, 88, 4.2874, 1.3900, 22.4320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 2, 30.23, 88, 6.4364, 19.1056, 44.2760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 3, 9.66, 88, 3.8109, 4.2980, 20.3016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 4, 14.71, 88, 4.9795, 7.2666, 27.5145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 5, 37.19, 88, 10.5556, 19.4289, 59.2429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 6, 0.24, 88, 0.2438, 0.0321, 1.7814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'FT', 7, 1.97, 88, 1.5909, 0.3905, 9.3594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'IM', NULL, 4.42, 88, 0.1092, 4.2048, 4.6391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'RT', NULL, 98.69, 95, 1.1533, 92.7689, 99.7739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 1, 0.41, 70, 0.4215, 0.0539, 3.1000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 2, 4.85, 70, 3.4070, 1.1533, 18.1915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 3, 12.35, 70, 4.7490, 5.5482, 25.2669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 4, 6.97, 70, 4.1095, 2.0736, 20.9656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 5, 62.61, 70, 8.7313, 44.3128, 77.8973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 6, 3.22, 70, 2.4413, 0.6913, 13.7061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'FT', 7, 9.59, 70, 3.6418, 4.3837, 19.6889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'IM', NULL, 4.42, 71, 0.1306, 4.1590, 4.6798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'RT', NULL, 76.36, 93, 5.2668, 64.4049, 85.2189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 2, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 3, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 4, 0.29, 93, 0.2954, 0.0400, 2.1325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 5, 64.39, 93, 7.8693, 47.7709, 78.1435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 6, 17.12, 93, 4.8814, 9.4437, 29.0294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'FT', 7, 18.20, 93, 5.6217, 9.5071, 32.0159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'IM', NULL, 4.42, 91, 0.1181, 4.1824, 4.6518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'RT', NULL, 99.43, 96, 0.5642, 95.9989, 99.9224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 2, 8.45, 87, 3.3562, 3.7489, 17.9413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 3, 6.67, 87, 4.7303, 1.5512, 24.4575, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 4, 9.98, 87, 3.4486, 4.9120, 19.2086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 5, 53.24, 87, 7.3771, 38.7128, 67.2332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 6, 5.32, 87, 2.6408, 1.9456, 13.7437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'FT', 7, 16.35, 87, 4.7569, 8.9150, 28.0681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'IM', NULL, 4.42, 86, 0.1406, 4.1359, 4.6949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'RT', NULL, 93.92, 96, 4.7031, 75.0666, 98.7551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 2, 0.36, 92, 0.3818, 0.0437, 2.9029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 4, 8.74, 92, 3.9035, 3.4967, 20.2029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 5, 68.72, 92, 7.4281, 52.5154, 81.3603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 6, 15.90, 92, 4.8854, 8.3852, 28.0925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'FT', 7, 6.27, 92, 4.2109, 1.5889, 21.7284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'IM', NULL, 4.41, 92, 0.1437, 4.1257, 4.6965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'RT', NULL, 99.72, 95, 0.2820, 97.9764, 99.9611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 2, 0.37, 91, 0.3944, 0.0449, 3.0050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 3, 2.87, 91, 2.3821, 0.5365, 13.9031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 4, 0.77, 91, 0.6166, 0.1577, 3.7031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 5, 64.13, 91, 9.4794, 44.0836, 80.2110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 6, 26.99, 91, 7.1968, 15.1780, 43.3014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'FT', 7, 4.87, 91, 2.5486, 1.6883, 13.2475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'IM', NULL, 4.39, 94, 0.0800, 4.2336, 4.5515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'RT', NULL, 100.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 2, 0.37, 88, 0.3881, 0.0442, 2.9573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 3, 2.75, 88, 2.2846, 0.5152, 13.3790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 4, 16.59, 88, 5.5683, 8.2068, 30.6808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 5, 59.05, 88, 7.3531, 44.0700, 72.5219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 6, 16.71, 88, 3.9177, 10.2818, 25.9792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'FT', 7, 4.54, 88, 2.8897, 1.2451, 15.1834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'IM', NULL, 4.32, 87, 0.1490, 4.0258, 4.6182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'RT', NULL, 98.20, 94, 1.2042, 93.3820, 99.5266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 1, 2.54, 92, 2.2776, 0.4159, 13.9578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 2, 9.79, 92, 5.3634, 3.1426, 26.6106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 3, 4.68, 92, 2.5732, 1.5388, 13.3752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 4, 6.04, 92, 3.1176, 2.1101, 16.0664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 5, 51.63, 92, 7.6882, 36.6680, 66.2967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 6, 14.34, 92, 4.8176, 7.1345, 26.7326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'FT', 7, 10.99, 92, 4.8906, 4.3761, 25.0002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'IM', NULL, 4.29, 90, 0.1264, 4.0387, 4.5409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'RT', NULL, 97.10, 96, 2.0669, 88.6324, 99.3096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 1, 2.59, 85, 2.4290, 0.3905, 15.2806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 2, 0.32, 85, 0.3264, 0.0430, 2.3770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 3, 0.15, 85, 0.1481, 0.0190, 1.0971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 4, 4.98, 85, 2.6297, 1.7076, 13.6633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 5, 58.09, 85, 10.1600, 37.6756, 76.0693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 6, 24.09, 85, 8.1817, 11.5295, 43.5824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'FT', 7, 9.78, 85, 3.9182, 4.2910, 20.7704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'IM', NULL, 4.28, 89, 0.1569, 3.9732, 4.5967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'RT', NULL, 97.71, 95, 1.4885, 91.9245, 99.3810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 2, 0.38, 90, 0.4053, 0.0458, 3.0926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 3, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 4, 5.39, 90, 3.2220, 1.5970, 16.6619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 5, 51.76, 90, 8.3219, 35.6241, 67.5412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 6, 18.99, 90, 4.6231, 11.4278, 29.8693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'FT', 7, 23.48, 90, 6.5781, 12.9082, 38.8405, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'IM', NULL, 4.28, 92, 0.1536, 3.9759, 4.5862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'RT', NULL, 100.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 3, 3.13, 80, 2.5425, 0.6031, 14.6473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 4, 11.18, 80, 5.6387, 3.9067, 28.0453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 5, 76.61, 80, 10.0099, 51.8617, 90.8732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 6, 6.02, 80, 3.0561, 2.1372, 15.8046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'FT', 7, 3.07, 80, 2.1085, 0.7651, 11.4902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'IM', NULL, 4.23, 84, 0.1733, 3.8806, 4.5700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'RT', NULL, 94.13, 95, 3.0447, 84.3002, 97.9553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 2, 0.14, 79, 0.1426, 0.0188, 1.0501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 3, 0.36, 79, 0.3632, 0.0486, 2.6312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 4, 0.68, 79, 0.3854, 0.2197, 2.0874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 5, 76.10, 79, 7.9223, 57.2224, 88.3415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 6, 5.10, 79, 3.2348, 1.4003, 16.8967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'FT', 7, 17.62, 79, 7.8531, 6.7899, 38.5746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'IM', NULL, 4.22, 83, 0.2003, 3.8221, 4.6191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'RT', NULL, 89.76, 93, 3.1250, 81.6918, 94.5120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 1, 6.62, 66, 3.9746, 1.9242, 20.3838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 2, 10.48, 66, 4.3526, 4.4302, 22.8217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 3, 26.38, 66, 6.2490, 15.8562, 40.5228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 4, 21.66, 66, 6.4055, 11.5146, 37.0151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 5, 27.74, 66, 9.1074, 13.4127, 48.7485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 6, 7.12, 66, 4.0374, 2.2150, 20.6015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'IM', NULL, 4.08, 66, 0.1743, 3.7361, 4.4323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'RT', NULL, 77.46, 94, 6.6201, 61.8100, 87.9463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 1, 4.95, 79, 4.8032, 0.6784, 28.4363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 2, 9.32, 79, 3.7995, 4.0280, 20.0971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 3, 25.03, 79, 3.4727, 18.7658, 32.5527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 4, 25.58, 79, 6.2308, 15.1959, 39.7431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 5, 34.70, 79, 10.0234, 18.0482, 56.1763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 6, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'FT', 7, 0.42, 79, 0.4429, 0.0507, 3.3679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'IM', NULL, 4.01, 80, 0.1621, 3.6881, 4.3333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'RT', NULL, 87.42, 95, 4.4827, 75.5704, 93.9792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 1, 2.51, 86, 2.5189, 0.3323, 16.6094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 2, 65.20, 86, 5.2074, 54.2817, 74.7320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 3, 29.08, 86, 5.1732, 19.9365, 40.3045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 4, 2.81, 86, 2.3245, 0.5310, 13.5653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 5, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 6, 0.39, 86, 0.4149, 0.0472, 3.1599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'IM', NULL, 3.99, 85, 0.1537, 3.6868, 4.2979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'RT', NULL, 92.14, 95, 5.1213, 74.2195, 97.9492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 2, 2.36, 94, 2.2286, 0.3512, 14.1774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 3, 12.28, 94, 4.3832, 5.8744, 23.9015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 4, 11.96, 94, 4.2858, 5.7111, 23.3650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 5, 52.60, 94, 7.4041, 38.0893, 66.6783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 6, 18.10, 94, 5.5629, 9.4966, 31.7723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'FT', 7, 2.70, 94, 2.0989, 0.5642, 11.9430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'IM', NULL, 3.97, 92, 0.1117, 3.7528, 4.1968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'RT', NULL, 99.72, 96, 0.2756, 98.0218, 99.9620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 1, 12.41, 81, 4.0070, 6.3697, 22.7837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 2, 35.80, 81, 9.2913, 19.9616, 55.4867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 3, 8.31, 81, 3.1194, 3.8573, 16.9912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 4, 4.98, 81, 3.3202, 1.2830, 17.4719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 5, 35.66, 81, 7.8987, 21.8383, 52.3747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 6, 2.84, 81, 2.6929, 0.4161, 16.9462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'IM', NULL, 3.94, 80, 0.1651, 3.6104, 4.2675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'RT', NULL, 88.66, 94, 4.6325, 75.7981, 95.1306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 1, 13.51, 81, 7.0342, 4.5010, 34.1055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 2, 21.68, 81, 5.4227, 12.7846, 34.3229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 3, 31.32, 81, 5.8662, 20.9475, 43.9644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 4, 8.68, 81, 4.0599, 3.3173, 20.8494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 5, 22.15, 81, 5.3003, 13.3657, 34.4019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 6, 0.29, 81, 0.2067, 0.0672, 1.2007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'FT', 7, 2.38, 81, 1.8231, 0.5114, 10.4017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'IM', NULL, 3.90, 82, 0.1770, 3.5474, 4.2516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'RT', NULL, 84.03, 94, 5.4341, 70.1892, 92.1618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 1, 3.69, 80, 2.7595, 0.8086, 15.2381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 2, 20.85, 80, 5.1875, 12.3547, 33.0013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 3, 20.13, 80, 4.9032, 12.0787, 31.6246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 4, 14.98, 80, 6.9417, 5.6197, 34.2699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 5, 35.88, 80, 6.5767, 24.0568, 49.7109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 6, 1.02, 80, 0.6959, 0.2615, 3.9032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'FT', 7, 3.44, 80, 2.7247, 0.6934, 15.4127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'IM', NULL, 3.86, 82, 0.1139, 3.6293, 4.0824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'RT', NULL, 92.83, 93, 2.9427, 84.3265, 96.8886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 1, 12.14, 88, 4.2614, 5.8789, 23.4136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 2, 21.20, 88, 5.2134, 12.6358, 33.3411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 3, 25.89, 88, 4.2553, 18.3508, 35.1819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 4, 13.22, 88, 4.7342, 6.2861, 25.7034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 5, 27.32, 88, 6.5523, 16.3261, 42.0075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 6, 0.24, 88, 0.1717, 0.0550, 0.9993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'IM', NULL, 3.80, 87, 0.1527, 3.4948, 4.1020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'RT', NULL, 96.73, 96, 2.4329, 86.5363, 99.2695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 1, 0.14, 79, 0.1477, 0.0189, 1.0966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 2, 11.56, 79, 5.0941, 4.6246, 26.0618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 3, 38.94, 79, 7.5541, 25.3057, 54.5536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 4, 12.41, 79, 5.4899, 4.9246, 27.9128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 5, 26.10, 79, 8.4423, 12.8772, 45.7785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 6, 6.00, 79, 2.9716, 2.1903, 15.4135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'FT', 7, 4.84, 79, 3.6944, 1.0198, 20.0727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'IM', NULL, 3.76, 82, 0.2023, 3.3597, 4.1649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'RT', NULL, 86.55, 95, 5.4524, 71.7414, 94.2201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 2, 17.84, 61, 6.1714, 8.5538, 33.5146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 3, 16.82, 61, 7.5269, 6.4454, 37.2289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 4, 15.34, 61, 6.4900, 6.2529, 32.9927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 5, 46.65, 61, 12.9569, 23.5857, 71.2432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 6, 0.95, 61, 0.6745, 0.2279, 3.8684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'FT', 7, 2.40, 61, 2.4373, 0.3065, 16.4551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'IM', NULL, 3.75, 66, 0.1651, 3.4210, 4.0803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'RT', NULL, 71.25, 92, 8.4593, 52.1801, 84.9138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 1, 14.42, 70, 5.4064, 6.5677, 28.7632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 2, 51.30, 70, 9.9790, 32.1978, 70.0356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 3, 6.89, 70, 3.7585, 2.2467, 19.2332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 4, 10.11, 70, 4.5340, 3.9880, 23.3285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 5, 16.97, 70, 9.2230, 5.2461, 42.9978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 6, 0.16, 70, 0.1606, 0.0207, 1.1933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'FT', 7, 0.16, 70, 0.1606, 0.0207, 1.1933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'IM', NULL, 3.69, 66, 0.1149, 3.4633, 3.9224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'RT', NULL, 75.63, 93, 7.1292, 59.0092, 86.9991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 1, 8.25, 85, 5.3919, 2.1332, 27.0467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 2, 37.12, 85, 6.3521, 25.5723, 50.3517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 3, 48.06, 85, 8.8782, 31.3294, 65.2440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 4, 3.50, 85, 2.8881, 0.6563, 16.5788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 5, 2.68, 85, 2.7418, 0.3400, 18.2068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 6, 0.39, 85, 0.4156, 0.0469, 3.1743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'IM', NULL, 3.62, 87, 0.1448, 3.3294, 3.9051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'RT', NULL, 95.57, 94, 2.9375, 84.4714, 98.8440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 1, 39.26, 37, 10.8581, 20.4249, 61.9400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 2, 12.75, 37, 7.2559, 3.7455, 35.4246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 3, 0.29, 37, 0.2933, 0.0358, 2.2538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 4, 8.16, 37, 6.3424, 1.5701, 33.0876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 5, 31.14, 37, 7.5431, 18.1390, 47.9981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 6, 8.12, 37, 4.8155, 2.3333, 24.6541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'FT', 7, 0.29, 37, 0.2910, 0.0363, 2.2184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'IM', NULL, 4.00, 35, 0.4099, 3.1629, 4.8288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'RT', NULL, 42.52, 94, 9.3449, 25.7203, 61.2529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 1, 10.27, 37, 6.9229, 2.4364, 34.4319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 2, 0.99, 37, 0.7577, 0.2063, 4.5838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 3, 11.77, 37, 6.5728, 3.5626, 32.5029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 4, 25.05, 37, 9.2053, 11.0041, 47.4626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 5, 38.30, 37, 10.4933, 20.1416, 60.4366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 6, 12.78, 37, 6.5115, 4.2921, 32.3932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'FT', 7, 0.84, 37, 0.8988, 0.0939, 7.0518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'IM', NULL, 3.86, 36, 0.1499, 3.5553, 4.1637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'RT', NULL, 43.92, 94, 9.1618, 27.2310, 62.1135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 2, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 4, 1.64, 101, 1.6220, 0.2258, 10.9255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 5, 24.07, 101, 4.3495, 16.5027, 33.6962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 6, 14.60, 101, 3.1062, 9.4451, 21.8912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'FT', 7, 59.69, 101, 5.2131, 49.0721, 69.4791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'IM', NULL, 4.73, 99, 0.0649, 4.6025, 4.8599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 3, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 4, 1.34, 100, 0.9590, 0.3229, 5.4133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 5, 29.78, 100, 5.5061, 20.1014, 41.6987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 6, 22.72, 100, 4.1306, 15.5655, 31.9221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'FT', 7, 46.15, 100, 5.2181, 36.1031, 56.5214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'IM', NULL, 4.66, 99, 0.0749, 4.5123, 4.8097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'RT', NULL, 98.36, 101, 1.6220, 89.0745, 99.7742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 3, 1.65, 100, 1.6314, 0.2272, 10.9856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 4, 1.16, 100, 1.1451, 0.1608, 7.8562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 5, 29.24, 100, 4.5554, 21.0682, 39.0067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 6, 25.70, 100, 4.5109, 17.7925, 35.5960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'FT', 7, 42.26, 100, 4.9655, 32.8280, 52.2883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'IM', NULL, 4.63, 99, 0.0802, 4.4740, 4.7924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 2, 1.65, 100, 1.6314, 0.2272, 10.9856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 3, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 4, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 5, 35.27, 100, 6.1052, 24.2682, 48.0824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 6, 20.26, 100, 4.5572, 12.6797, 30.7834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'FT', 7, 42.82, 100, 6.1364, 31.2946, 55.1861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'IM', NULL, 4.58, 98, 0.0830, 4.4141, 4.7434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 3, 1.67, 99, 1.6504, 0.2300, 11.1029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 4, 1.29, 99, 1.2715, 0.1793, 8.6660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 5, 18.89, 99, 4.6688, 11.2839, 29.8898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 6, 19.73, 99, 4.2844, 12.5594, 29.5963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'FT', 7, 58.43, 99, 5.4639, 47.3529, 68.7149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'IM', NULL, 4.55, 99, 0.0804, 4.3927, 4.7118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 2, 1.64, 101, 1.6220, 0.2258, 10.9255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 4, 3.51, 101, 2.0619, 1.0724, 10.8535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 5, 39.11, 101, 4.8308, 30.0489, 48.9981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 6, 43.76, 101, 4.9614, 34.2752, 53.7151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'FT', 7, 11.99, 101, 3.7844, 6.2654, 21.7203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'IM', NULL, 4.49, 101, 0.0952, 4.3042, 4.6820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 2, 1.07, 99, 0.7521, 0.2645, 4.2390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 3, 2.03, 99, 1.3880, 0.5137, 7.6492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 4, 4.20, 99, 2.2203, 1.4479, 11.5873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 5, 40.39, 99, 5.7211, 29.7164, 52.0558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 6, 19.87, 99, 4.0626, 13.0035, 29.1521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'FT', 7, 32.44, 99, 5.4216, 22.7117, 43.9596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'IM', NULL, 4.47, 98, 0.0800, 4.3066, 4.6242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'RT', NULL, 97.54, 101, 1.7877, 90.0389, 99.4295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 2, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 3, 5.96, 101, 2.2595, 2.7661, 12.3572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 4, 4.26, 101, 2.2021, 1.5049, 11.4951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 5, 27.23, 101, 5.4106, 17.8755, 39.1429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 6, 16.90, 101, 3.5044, 11.0288, 25.0177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'FT', 7, 45.65, 101, 5.9133, 34.3605, 57.4061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'IM', NULL, 4.46, 101, 0.0965, 4.2723, 4.6551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 3, 1.65, 100, 1.6314, 0.2272, 10.9856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 4, 7.73, 100, 2.8371, 3.6685, 15.5753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 5, 44.49, 100, 5.6567, 33.7174, 55.8004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 6, 25.73, 100, 4.7819, 17.4110, 36.2703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'FT', 7, 20.40, 100, 4.1069, 13.4352, 29.7448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'IM', NULL, 4.45, 100, 0.0960, 4.2603, 4.6414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 2, 1.65, 100, 1.6314, 0.2272, 10.9856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 3, 2.61, 100, 1.5048, 0.8216, 7.9823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 4, 10.96, 100, 3.3919, 5.8132, 19.6968, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 5, 51.18, 100, 5.6644, 40.0720, 62.1801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 6, 24.45, 100, 4.4306, 16.7433, 34.2506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'FT', 7, 9.15, 100, 3.7520, 3.9492, 19.7828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'IM', NULL, 4.45, 100, 0.0881, 4.2752, 4.6248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 2, 10.73, 99, 3.0427, 6.0102, 18.4146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 3, 15.76, 99, 4.2691, 8.9982, 26.1557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 4, 12.53, 99, 3.6467, 6.8933, 21.7076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 5, 37.08, 99, 5.3110, 27.2755, 48.0717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 6, 12.10, 99, 3.2588, 6.9700, 20.1803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'FT', 7, 11.80, 99, 4.5032, 5.3680, 23.9989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'IM', NULL, 4.44, 100, 0.0899, 4.2622, 4.6189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'RT', NULL, 98.36, 101, 1.6220, 89.0745, 99.7742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 2, 7.47, 100, 2.8136, 3.4737, 15.3293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 3, 10.39, 100, 2.7169, 6.0985, 17.1388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 4, 29.93, 100, 5.4187, 20.3728, 41.6333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 5, 43.19, 100, 6.9314, 30.2699, 57.1156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 6, 5.72, 100, 2.3523, 2.4903, 12.6005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'FT', 7, 3.30, 100, 2.2158, 0.8515, 11.9237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'IM', NULL, 4.38, 99, 0.0864, 4.2133, 4.5561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 2, 1.64, 101, 1.6220, 0.2258, 10.9255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 4, 2.16, 101, 1.6750, 0.4569, 9.6118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 5, 36.88, 101, 4.8152, 27.9319, 46.8278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 6, 21.93, 101, 4.7395, 13.9602, 32.7321, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'FT', 7, 37.39, 101, 5.7782, 26.7886, 49.3512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'IM', NULL, 4.32, 100, 0.0885, 4.1400, 4.4913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 3, 2.85, 99, 1.9356, 0.7298, 10.5073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 4, 9.16, 99, 3.1046, 4.5925, 17.4565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 5, 45.17, 99, 7.2431, 31.5619, 59.5494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 6, 17.68, 99, 3.8360, 11.2908, 26.5959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'FT', 7, 25.13, 99, 4.4432, 17.3585, 34.9072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'IM', NULL, 4.31, 99, 0.1091, 4.0930, 4.5258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 1, 0.60, 101, 0.5974, 0.0830, 4.2128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 2, 14.78, 101, 3.7317, 8.7909, 23.7935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 3, 28.74, 101, 4.4781, 20.7198, 38.3608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 4, 31.66, 101, 4.5165, 23.4386, 41.2076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 5, 23.70, 101, 4.9089, 15.3420, 34.7339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 6, 0.52, 101, 0.5237, 0.0712, 3.7312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'IM', NULL, 4.29, 99, 0.0812, 4.1327, 4.4551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 1, 0.92, 100, 0.9180, 0.1267, 6.3943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 2, 2.56, 100, 1.8363, 0.6044, 10.1732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 3, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 4, 9.50, 100, 3.9566, 4.0393, 20.7344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 5, 45.36, 100, 5.8260, 34.2421, 56.9622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 6, 19.61, 100, 4.0244, 12.8168, 28.8178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'FT', 7, 22.05, 100, 4.8211, 13.9529, 33.0452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'IM', NULL, 4.28, 99, 0.0814, 4.1205, 4.4436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 1, 0.58, 100, 0.5809, 0.0779, 4.1453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 2, 51.75, 100, 5.5531, 40.8279, 62.5155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 3, 28.45, 100, 4.9110, 19.7639, 39.0869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 4, 12.63, 100, 3.5030, 7.1493, 21.3459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 5, 6.59, 100, 4.2782, 1.7464, 21.8835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'IM', NULL, 4.28, 99, 0.0713, 4.1351, 4.4179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 2, 0.53, 99, 0.5315, 0.0738, 3.7621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 3, 1.20, 99, 0.8399, 0.2973, 4.7193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 4, 5.34, 99, 2.0091, 2.4959, 11.0408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 5, 28.77, 99, 4.8733, 20.1262, 39.3026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 6, 27.89, 99, 5.3225, 18.6143, 39.5360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'FT', 7, 36.27, 99, 4.9168, 27.1750, 46.4677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'IM', NULL, 4.24, 100, 0.0902, 4.0596, 4.4174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'RT', NULL, 98.36, 101, 1.6220, 89.0745, 99.7742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 1, 0.90, 99, 0.8887, 0.1265, 6.1429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 2, 8.59, 99, 4.2072, 3.1429, 21.3916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 3, 19.53, 99, 4.3487, 12.2893, 29.5892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 4, 38.95, 99, 5.4104, 28.8886, 50.0555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 5, 24.14, 99, 4.8328, 15.8585, 34.9476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 6, 4.25, 99, 2.0546, 1.6016, 10.7848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'FT', 7, 3.64, 99, 2.1186, 1.1276, 11.1304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'IM', NULL, 4.22, 98, 0.1058, 4.0103, 4.4304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 2, 3.97, 95, 2.0419, 1.4091, 10.6933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 3, 2.34, 95, 1.8123, 0.4951, 10.3655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 4, 5.77, 95, 3.1165, 1.9213, 16.0439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 5, 42.68, 95, 6.2242, 30.9985, 55.2342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 6, 21.28, 95, 4.2381, 14.0608, 30.8812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'FT', 7, 23.96, 95, 4.9765, 15.4822, 35.1472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'IM', NULL, 4.18, 95, 0.0994, 3.9848, 4.3794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'RT', NULL, 92.27, 101, 3.0883, 83.4886, 96.5753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 1, 3.61, 98, 2.0162, 1.1745, 10.5760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 2, 9.64, 98, 3.9283, 4.1768, 20.7045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 3, 12.53, 98, 3.2228, 7.4001, 20.4310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 4, 19.45, 98, 4.2898, 12.2969, 29.3663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 5, 46.32, 98, 5.4387, 35.8540, 57.1152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 6, 3.31, 98, 1.9619, 1.0058, 10.3581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'FT', 7, 5.14, 98, 2.5439, 1.8861, 13.2405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'IM', NULL, 4.15, 98, 0.0945, 3.9601, 4.3353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'RT', NULL, 98.42, 100, 1.1405, 93.5678, 99.6249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 1, 0.55, 98, 0.5458, 0.0744, 3.8833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 2, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 3, 0.96, 98, 0.9507, 0.1317, 6.6091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 4, 2.85, 98, 1.9184, 0.7386, 10.3940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 5, 68.76, 98, 5.7785, 56.3439, 78.9681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 6, 14.07, 98, 3.8441, 8.0135, 23.5333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'FT', 7, 12.81, 98, 4.1422, 6.5754, 23.4735, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'IM', NULL, 4.14, 97, 0.1071, 3.9253, 4.3506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'RT', NULL, 97.45, 100, 1.7736, 90.2708, 99.3663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 1, 3.51, 99, 1.6621, 1.3560, 8.7871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 2, 8.18, 99, 2.8552, 4.0227, 15.9268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 3, 24.22, 99, 6.0717, 14.2191, 38.1262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 4, 27.09, 99, 5.7622, 17.2365, 39.8649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 5, 19.88, 99, 5.0161, 11.7205, 31.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 6, 12.88, 99, 3.1428, 7.8179, 20.4927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'FT', 7, 4.24, 99, 2.4982, 1.2900, 13.0529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'IM', NULL, 4.11, 99, 0.0980, 3.9170, 4.3058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'RT', NULL, 97.10, 101, 2.0032, 89.0919, 99.2744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 1, 0.88, 101, 0.8698, 0.1235, 6.0203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 2, 5.21, 101, 2.2738, 2.1609, 12.0524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 3, 4.40, 101, 2.1559, 1.6385, 11.2876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 4, 14.86, 101, 3.5586, 9.0818, 23.3689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 5, 59.72, 101, 5.4252, 48.6634, 69.8768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 6, 6.97, 101, 2.4308, 3.4369, 13.6145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'FT', 7, 7.95, 101, 2.9594, 3.7279, 16.1538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'IM', NULL, 4.09, 101, 0.0967, 3.8981, 4.2817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 3, 15.50, 100, 4.2401, 8.7965, 25.8509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 4, 32.92, 100, 5.0670, 23.7348, 43.6188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 5, 39.70, 100, 6.0719, 28.4749, 52.1357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 6, 8.59, 100, 2.9642, 4.2506, 16.5771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'FT', 7, 3.30, 100, 2.2155, 0.8514, 11.9221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'IM', NULL, 4.09, 97, 0.0903, 3.9080, 4.2666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'RT', NULL, 99.41, 101, 0.5827, 95.8894, 99.9189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 1, 0.53, 100, 0.5408, 0.0701, 3.9094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 2, 2.36, 100, 1.6226, 0.5958, 8.9007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 3, 18.68, 100, 4.4913, 11.3315, 29.2320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 4, 40.38, 100, 5.7670, 29.6270, 52.1369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 5, 28.56, 100, 4.5570, 20.4222, 38.3729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 6, 5.62, 100, 2.3241, 2.4386, 12.4400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'FT', 7, 3.86, 100, 2.3751, 1.1174, 12.5061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'IM', NULL, 4.06, 100, 0.1163, 3.8244, 4.2858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'RT', NULL, 98.36, 101, 1.6220, 89.0745, 99.7742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 2, 1.64, 101, 1.6220, 0.2258, 10.9255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 3, 6.03, 101, 2.6050, 2.5154, 13.7759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 4, 26.04, 101, 4.8633, 17.5831, 36.7518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 5, 42.38, 101, 5.8815, 31.3215, 54.2540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 6, 8.44, 101, 3.1711, 3.9267, 17.2259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'FT', 7, 15.47, 101, 4.5364, 8.4173, 26.6955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'IM', NULL, 4.03, 99, 0.1180, 3.7910, 4.2595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 1, 0.53, 99, 0.5312, 0.0722, 3.7838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 2, 6.82, 99, 2.3452, 3.4002, 13.2130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 3, 13.35, 99, 4.0043, 7.1900, 23.4403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 4, 13.79, 99, 3.9928, 7.5940, 23.7550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 5, 50.41, 99, 5.2443, 40.1345, 60.6532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 6, 6.17, 99, 2.5548, 2.6664, 13.6340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'FT', 7, 8.93, 99, 3.7640, 3.7643, 19.7210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'IM', NULL, 4.02, 98, 0.1016, 3.8182, 4.2215, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'RT', NULL, 99.18, 100, 0.8240, 94.2107, 99.8878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 1, 0.53, 99, 0.5306, 0.0725, 3.7744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 2, 39.07, 99, 5.4364, 28.9516, 50.2168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 3, 30.37, 99, 4.2026, 22.7230, 39.2868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 4, 17.82, 99, 4.6663, 10.3349, 28.9851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 5, 10.01, 99, 2.8894, 5.5621, 17.3739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 6, 0.53, 99, 0.5313, 0.0723, 3.7839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'FT', 7, 1.66, 99, 1.5977, 0.2427, 10.5180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'IM', NULL, 3.76, 98, 0.0955, 3.5712, 3.9503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 1, 3.13, 93, 1.5875, 1.1296, 8.3749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 2, 8.34, 93, 3.1719, 3.8344, 17.1775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 3, 20.89, 93, 5.4773, 12.0243, 33.7726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 4, 14.27, 93, 3.6533, 8.4230, 23.1482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 5, 44.71, 93, 6.7432, 31.9918, 58.1608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 6, 5.28, 93, 2.1955, 2.2797, 11.7634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'FT', 7, 3.39, 93, 2.1441, 0.9441, 11.4122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'IM', NULL, 3.73, 93, 0.1272, 3.4776, 3.9829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'RT', NULL, 90.86, 101, 2.9622, 83.0501, 95.2801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 1, 4.30, 95, 2.1758, 1.5487, 11.3771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 2, 21.79, 95, 5.9778, 12.1958, 35.8629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 3, 25.99, 95, 5.4541, 16.6691, 38.1455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 4, 29.26, 95, 6.2531, 18.5066, 42.9764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 5, 16.38, 95, 4.6748, 9.0469, 27.8368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 6, 2.27, 95, 1.8443, 0.4428, 10.8006, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'FT', 7, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'IM', NULL, 3.66, 95, 0.0898, 3.4808, 3.8375, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'RT', NULL, 95.91, 101, 2.0009, 89.5004, 98.4742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 1, 8.21, 94, 3.5177, 3.4154, 18.4323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 2, 37.77, 94, 5.0454, 28.3818, 48.1743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 3, 21.27, 94, 4.9141, 13.1056, 32.6055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 4, 27.50, 94, 4.4015, 19.6612, 37.0313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 5, 4.22, 94, 2.1050, 1.5426, 11.0269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 6, 1.03, 94, 1.0361, 0.1393, 7.2440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'IM', NULL, 3.65, 94, 0.1106, 3.4284, 3.8676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'RT', NULL, 93.81, 100, 4.2554, 77.9723, 98.4845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 2, 44.86, 100, 5.6375, 34.1077, 56.1176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 3, 42.84, 100, 5.6279, 32.2016, 54.1789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 4, 9.79, 100, 3.1201, 5.1047, 17.9462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 5, 0.85, 100, 0.8365, 0.1211, 5.7641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'FT', 7, 1.66, 100, 1.5968, 0.2426, 10.5098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'IM', NULL, 3.61, 100, 0.1096, 3.3947, 3.8298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'RT', NULL, 98.60, 101, 1.3712, 90.7453, 99.8031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 1, 0.61, 100, 0.6072, 0.0844, 4.2798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 2, 6.38, 100, 2.8919, 2.5447, 15.1194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 3, 47.91, 100, 6.8133, 34.8575, 61.2564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 4, 36.69, 100, 6.1750, 25.4873, 49.5529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 5, 5.27, 100, 2.6044, 1.9369, 13.5416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 6, 0.53, 100, 0.5286, 0.0734, 3.7405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'FT', 7, 2.60, 100, 1.8096, 0.6415, 9.9282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'IM', NULL, 3.61, 101, 0.1181, 3.3768, 3.8455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 1, 9.75, 100, 3.0105, 5.1943, 17.5594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 2, 25.53, 100, 4.5173, 17.6211, 35.4516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 3, 25.42, 100, 5.4277, 16.1827, 37.5564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 4, 13.11, 100, 3.4482, 7.6450, 21.5764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 5, 14.47, 100, 4.0442, 8.1250, 24.4434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 6, 7.91, 100, 3.3708, 3.3119, 17.7031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'FT', 7, 3.82, 100, 2.2621, 1.1593, 11.8742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'IM', NULL, 3.54, 100, 0.1244, 3.2925, 3.7862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 1, 1.26, 85, 1.2451, 0.1754, 8.5207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 2, 8.66, 85, 3.6673, 3.6311, 19.2476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 3, 7.36, 85, 3.9952, 2.4185, 20.3036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 4, 11.22, 85, 3.5242, 5.8892, 20.3476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 5, 52.29, 85, 7.0622, 38.4355, 65.8089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 6, 15.92, 85, 4.0425, 9.4111, 25.6642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'FT', 7, 3.28, 85, 2.1967, 0.8469, 11.8496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'IM', NULL, 3.51, 86, 0.1410, 3.2322, 3.7928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'RT', NULL, 83.30, 101, 3.6476, 74.7806, 89.3546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 1, 7.53, 57, 3.2223, 3.1226, 17.0666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 2, 2.67, 57, 1.5275, 0.8413, 8.1751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 3, 9.94, 57, 5.8410, 2.9019, 28.9698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 4, 6.07, 57, 3.8234, 1.6611, 19.8454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 5, 50.31, 57, 6.5545, 37.4488, 63.1217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 6, 15.08, 57, 4.6440, 7.9088, 26.8571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'FT', 7, 8.39, 57, 3.4568, 3.5881, 18.4001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'IM', NULL, 4.25, 55, 0.1927, 3.8607, 4.6336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'RT', NULL, 59.66, 100, 5.2895, 48.8785, 69.5788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 1, 0.00, 168, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 2, 0.69, 168, 0.6950, 0.0937, 4.8949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 3, 0.63, 168, 0.6219, 0.0880, 4.3288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 4, 4.15, 168, 1.8035, 1.7414, 9.5836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 5, 26.87, 168, 3.4979, 20.5429, 34.3030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 6, 11.70, 168, 3.1380, 6.7805, 19.4424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'FT', 7, 55.96, 168, 4.2516, 47.4757, 64.1095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'IM', NULL, 4.71, 169, 0.0496, 4.6105, 4.8064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'RT', NULL, 97.65, 173, 1.3700, 92.7468, 99.2666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 1, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 2, 0.90, 169, 0.8631, 0.1362, 5.7575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 3, 2.66, 169, 1.2711, 1.0228, 6.7177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 4, 2.73, 169, 1.2459, 1.0963, 6.6168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 5, 41.50, 169, 4.2764, 33.3833, 50.1144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 6, 23.02, 169, 3.3620, 17.0566, 30.3101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'FT', 7, 29.19, 169, 4.1992, 21.6302, 38.1032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'IM', NULL, 4.63, 168, 0.0587, 4.5144, 4.7460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'RT', NULL, 99.68, 173, 0.3196, 97.7117, 99.9569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 1, 0.00, 172, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 2, 0.89, 172, 0.8465, 0.1331, 5.6543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 3, 0.61, 172, 0.5984, 0.0856, 4.1544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 4, 4.17, 172, 1.5264, 2.0083, 8.4673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 5, 23.52, 172, 3.8583, 16.7616, 31.9555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 6, 27.04, 172, 3.7332, 20.3249, 34.9995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'FT', 7, 43.78, 172, 4.3928, 35.3761, 52.5491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'IM', NULL, 4.63, 171, 0.0561, 4.5176, 4.7391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'RT', NULL, 100.00, 174, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 1, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 2, 4.86, 169, 1.9017, 2.2165, 10.3174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 3, 12.11, 169, 2.6868, 7.7263, 18.4889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 4, 31.89, 169, 3.4415, 25.5092, 39.0303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 5, 38.15, 169, 3.5021, 31.5105, 45.2562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 6, 9.61, 169, 2.8491, 5.2692, 16.8833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'FT', 7, 3.38, 169, 1.8845, 1.1107, 9.8520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'IM', NULL, 4.55, 168, 0.0501, 4.4463, 4.6440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'RT', NULL, 98.36, 173, 1.2055, 93.2139, 99.6175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 1, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 2, 0.73, 170, 0.5174, 0.1811, 2.9177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 3, 3.29, 170, 1.3158, 1.4824, 7.1466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 4, 7.85, 170, 2.4225, 4.2132, 14.1637, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 5, 40.22, 170, 3.9971, 32.6446, 48.3015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 6, 19.87, 170, 2.9974, 14.5998, 26.4448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'FT', 7, 28.03, 170, 4.9089, 19.4182, 38.6412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'IM', NULL, 4.51, 169, 0.0617, 4.3846, 4.6284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'RT', NULL, 99.23, 174, 0.5466, 96.9154, 99.8105, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 1, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 2, 1.50, 170, 1.0127, 0.3920, 5.5642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 3, 1.98, 170, 0.9264, 0.7793, 4.9272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 4, 5.07, 170, 1.6616, 2.6296, 9.5489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 5, 43.28, 170, 3.9142, 35.7740, 51.1085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 6, 23.64, 170, 2.9343, 18.3454, 29.9135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'FT', 7, 24.53, 170, 3.1698, 18.8172, 31.3051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'IM', NULL, 4.51, 172, 0.0458, 4.4151, 4.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'RT', NULL, 100.00, 173, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 1, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 2, 1.99, 170, 1.2721, 0.5555, 6.8557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 3, 5.85, 170, 2.3476, 2.6061, 12.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 4, 7.91, 170, 2.1514, 4.5795, 13.3396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 5, 29.57, 170, 4.1850, 22.0157, 38.4308, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 6, 30.00, 170, 4.2116, 22.3922, 38.9075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'FT', 7, 24.68, 170, 2.8997, 19.4084, 30.8356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'IM', NULL, 4.49, 170, 0.0637, 4.3646, 4.6159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'RT', NULL, 98.88, 174, 0.8353, 95.2214, 99.7447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 1, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 2, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 3, 3.09, 170, 1.3180, 1.3183, 7.0643, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 4, 8.63, 170, 2.5741, 4.7228, 15.2476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 5, 45.45, 170, 4.4443, 36.9004, 54.2711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 6, 22.98, 170, 3.2031, 17.2734, 29.9024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'FT', 7, 19.85, 170, 4.4334, 12.5022, 30.0366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'IM', NULL, 4.49, 171, 0.0555, 4.3778, 4.5971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'RT', NULL, 98.29, 174, 1.1620, 93.6209, 99.5595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 1, 0.00, 159, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 2, 2.28, 159, 1.0895, 0.8773, 5.7743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 3, 6.69, 159, 2.2300, 3.4200, 12.6782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 4, 11.62, 159, 2.6932, 7.2661, 18.0820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 5, 38.42, 159, 3.8405, 31.1623, 46.2250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 6, 18.75, 159, 3.7571, 12.4207, 27.3068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'FT', 7, 22.24, 159, 3.6503, 15.8623, 30.2639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'IM', NULL, 4.48, 157, 0.0631, 4.3542, 4.6035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'RT', NULL, 94.91, 171, 2.1829, 88.4280, 97.8480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 1, 0.00, 168, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 2, 1.76, 168, 0.9921, 0.5742, 5.2684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 3, 3.71, 168, 1.4607, 1.6864, 7.9484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 4, 4.49, 168, 2.2604, 1.6312, 11.7452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 5, 36.33, 168, 4.5757, 27.8604, 45.7515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 6, 17.07, 168, 3.0236, 11.8983, 23.8877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'FT', 7, 36.64, 168, 3.9627, 29.2199, 44.7513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'IM', NULL, 4.47, 167, 0.0875, 4.2945, 4.6401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'RT', NULL, 97.59, 173, 1.3698, 92.7682, 99.2225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 1, 2.32, 168, 1.2172, 0.8139, 6.4183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 2, 2.37, 168, 1.2549, 0.8271, 6.6141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 3, 1.50, 168, 0.8785, 0.4662, 4.6962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 4, 3.69, 168, 1.5347, 1.6061, 8.2454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 5, 31.83, 168, 4.7166, 23.3151, 41.7669, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 6, 16.88, 168, 2.9248, 11.8649, 23.4629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'FT', 7, 41.41, 168, 5.4117, 31.2703, 52.3289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'IM', NULL, 4.44, 166, 0.0710, 4.3036, 4.5840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'RT', NULL, 97.60, 174, 1.4722, 92.1663, 99.2915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 1, 2.73, 166, 1.5843, 0.8586, 8.3531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 2, 1.27, 166, 0.9268, 0.2990, 5.2427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 3, 5.92, 166, 4.1919, 1.4060, 21.7555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 4, 7.62, 166, 2.4426, 3.9882, 14.0606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 5, 39.04, 166, 5.3507, 29.1172, 49.9538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 6, 32.52, 166, 3.4919, 26.0322, 39.7498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'FT', 7, 10.90, 166, 2.3689, 7.0283, 16.5303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'IM', NULL, 4.43, 165, 0.0923, 4.2464, 4.6108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'RT', NULL, 95.85, 174, 2.1715, 88.7170, 98.5451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 1, 0.92, 167, 0.8728, 0.1379, 5.8175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 2, 1.52, 167, 0.9404, 0.4447, 5.0651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 3, 2.36, 167, 1.1275, 0.9085, 5.9707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 4, 11.89, 167, 2.1793, 8.2159, 16.9097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 5, 45.81, 167, 3.7032, 38.6341, 53.1543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 6, 19.81, 167, 3.5575, 13.6992, 27.7649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'FT', 7, 17.70, 167, 3.4119, 11.9313, 25.4603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'IM', NULL, 4.38, 169, 0.0639, 4.2534, 4.5058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'RT', NULL, 98.54, 173, 0.8684, 95.3498, 99.5514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 1, 2.22, 164, 1.5685, 0.5442, 8.6353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 2, 42.42, 164, 5.0885, 32.8100, 52.6460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 3, 35.08, 164, 4.6072, 26.6051, 44.6241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 4, 15.70, 164, 3.0390, 10.5849, 22.6675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 5, 3.22, 164, 1.3639, 1.3856, 7.3194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 6, 0.64, 164, 0.6361, 0.0895, 4.4345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'FT', 7, 0.70, 164, 0.6895, 0.1000, 4.7499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'IM', NULL, 4.33, 167, 0.0675, 4.1921, 4.4589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'RT', NULL, 96.92, 173, 2.0615, 88.9485, 99.1956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 1, 4.84, 141, 1.8899, 2.2116, 10.2729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 2, 6.98, 141, 2.1757, 3.7238, 12.7050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 3, 13.43, 141, 3.3955, 8.0123, 21.6531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 4, 27.56, 141, 4.6962, 19.2898, 37.7253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 5, 32.42, 141, 3.9465, 25.1536, 40.6552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 6, 6.76, 141, 2.2834, 3.4196, 12.9201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'FT', 7, 8.00, 141, 2.1570, 4.6469, 13.4377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'IM', NULL, 4.29, 142, 0.0737, 4.1472, 4.4385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'RT', NULL, 84.55, 172, 3.4551, 76.4554, 90.2228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 1, 1.20, 168, 0.8507, 0.2955, 4.7645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 2, 1.98, 168, 1.2031, 0.5910, 6.4269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 3, 15.08, 168, 3.0351, 10.0128, 22.0940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 4, 31.95, 168, 4.5335, 23.7232, 41.4706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 5, 35.73, 168, 5.0001, 26.5627, 46.0784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 6, 9.42, 168, 2.2163, 5.8594, 14.7944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'FT', 7, 4.64, 168, 1.6703, 2.2551, 9.2975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'IM', NULL, 4.28, 167, 0.0704, 4.1436, 4.4214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'RT', NULL, 98.35, 174, 1.1020, 93.9755, 99.5633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 1, 0.00, 166, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 2, 6.86, 166, 2.2845, 3.5099, 12.9845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 3, 14.35, 166, 3.2792, 8.9997, 22.0993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 4, 33.64, 166, 4.3719, 25.6108, 42.7300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 5, 35.18, 166, 4.0156, 27.7155, 43.4558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 6, 7.08, 166, 1.9516, 4.0730, 12.0426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'FT', 7, 2.89, 166, 1.4785, 1.0388, 7.7668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'IM', NULL, 4.22, 165, 0.0751, 4.0680, 4.3646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'RT', NULL, 97.82, 173, 1.0032, 94.6617, 99.1290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 1, 0.33, 166, 0.3339, 0.0431, 2.4246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 2, 1.47, 166, 1.0347, 0.3645, 5.7575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 3, 5.61, 166, 2.0887, 2.6564, 11.4659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 4, 13.82, 166, 3.0183, 8.8619, 20.9175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 5, 36.40, 166, 4.9409, 27.3028, 46.5916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 6, 22.94, 166, 5.4261, 13.9738, 35.3084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'FT', 7, 19.42, 166, 4.9794, 11.3952, 31.1185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'IM', NULL, 4.21, 167, 0.1007, 4.0093, 4.4070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'RT', NULL, 98.30, 173, 1.4994, 90.7808, 99.7057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 1, 0.59, 165, 0.4282, 0.1428, 2.4396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 2, 6.58, 165, 2.2315, 3.3263, 12.6066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 3, 6.34, 165, 2.0055, 3.3561, 11.6491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 4, 12.61, 165, 3.0935, 7.6567, 20.0767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 5, 57.74, 165, 4.7317, 48.2351, 66.7117, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 6, 11.41, 165, 4.2667, 5.2981, 22.8616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'FT', 7, 4.72, 165, 1.7992, 2.2012, 9.8424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'IM', NULL, 4.19, 166, 0.0848, 4.0269, 4.3617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'RT', NULL, 96.76, 174, 1.5349, 91.9114, 98.7442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 1, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 2, 4.78, 170, 1.7263, 2.3168, 9.5937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 3, 28.64, 170, 4.1038, 21.2588, 37.3652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 4, 35.66, 170, 2.6396, 30.6312, 41.0192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 5, 23.50, 170, 3.3323, 17.5641, 30.6965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 6, 4.77, 170, 1.5172, 2.5228, 8.8280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'FT', 7, 2.66, 170, 1.2903, 1.0109, 6.8106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'IM', NULL, 4.16, 170, 0.0593, 4.0417, 4.2757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'RT', NULL, 99.69, 174, 0.3163, 97.7352, 99.9573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 1, 0.26, 156, 0.2670, 0.0356, 1.9259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 2, 4.33, 156, 2.0693, 1.6556, 10.8257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 3, 16.88, 156, 3.6476, 10.8360, 25.3399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 4, 19.06, 156, 3.7687, 12.6874, 27.6146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 5, 31.60, 156, 4.3368, 23.7079, 40.7088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 6, 15.38, 156, 2.9647, 10.3856, 22.1816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'FT', 7, 12.50, 156, 2.7301, 8.0212, 18.9532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'IM', NULL, 4.16, 156, 0.0921, 3.9753, 4.3392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'RT', NULL, 92.96, 172, 2.5720, 85.8737, 96.6318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 1, 1.71, 163, 1.1188, 0.4643, 6.0842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 2, 0.25, 163, 0.2564, 0.0343, 1.8478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 3, 1.20, 163, 0.9192, 0.2594, 5.3268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 4, 15.38, 163, 3.1617, 10.1104, 22.6977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 5, 56.17, 163, 4.0787, 48.0235, 63.9961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 6, 14.86, 163, 2.6076, 10.4124, 20.7773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'FT', 7, 10.43, 163, 2.5040, 6.4196, 16.5070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'IM', NULL, 4.15, 162, 0.0737, 4.0078, 4.2987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'RT', NULL, 94.56, 174, 1.8443, 89.5459, 97.2426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 1, 0.00, 160, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 2, 3.21, 160, 1.5359, 1.2376, 8.0926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 3, 8.71, 160, 2.4061, 4.9888, 14.7820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 4, 13.95, 160, 3.3863, 8.4965, 22.0569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 5, 42.89, 160, 3.8268, 35.5473, 50.5516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 6, 13.33, 160, 3.1247, 8.2688, 20.7844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'FT', 7, 17.91, 160, 4.1248, 11.1387, 27.5196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'IM', NULL, 4.13, 160, 0.0788, 3.9748, 4.2860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'RT', NULL, 93.74, 174, 2.5992, 86.2023, 97.2916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 1, 2.57, 164, 1.5279, 0.7842, 8.0888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 2, 4.21, 164, 1.7560, 1.8257, 9.4072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 3, 12.07, 164, 2.7335, 7.6254, 18.5848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 4, 24.64, 164, 4.6932, 16.5646, 35.0073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 5, 46.00, 164, 4.2035, 37.8873, 54.3382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 6, 6.23, 164, 1.5354, 3.8030, 10.0423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'FT', 7, 4.27, 164, 1.6456, 1.9783, 8.9916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'IM', NULL, 4.03, 165, 0.0851, 3.8623, 4.1985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'RT', NULL, 96.06, 174, 1.6318, 91.2345, 98.2765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 1, 1.75, 162, 1.0168, 0.5512, 5.4164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 2, 10.38, 162, 2.4512, 6.4398, 16.3097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 3, 10.43, 162, 3.1071, 5.6971, 18.3419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 4, 16.29, 162, 3.2947, 10.7711, 23.8690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 5, 49.83, 162, 4.7046, 40.6550, 59.0256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 6, 5.66, 162, 2.3604, 2.4481, 12.5613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'FT', 7, 5.65, 162, 2.4043, 2.3998, 12.7347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'IM', NULL, 3.85, 161, 0.0676, 3.7210, 3.9881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'RT', NULL, 96.43, 172, 1.5556, 91.7172, 98.5090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 1, 2.79, 171, 1.1652, 1.2173, 6.2827, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 2, 32.87, 171, 4.3999, 24.8256, 42.0520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 3, 40.63, 171, 5.1255, 31.0280, 51.0022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 4, 19.46, 171, 4.9221, 11.5038, 30.9933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 5, 3.18, 171, 1.4738, 1.2625, 7.7919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 6, 0.00, 171, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'FT', 7, 1.07, 171, 0.9975, 0.1679, 6.4989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'IM', NULL, 3.83, 170, 0.1047, 3.6226, 4.0361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'RT', NULL, 100.00, 173, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 1, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 2, 23.44, 169, 4.8009, 15.2965, 34.1786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 3, 33.58, 169, 4.4596, 25.4064, 42.8609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 4, 16.88, 169, 3.1863, 11.4808, 24.1245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 5, 19.42, 169, 3.5915, 13.2837, 27.4902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 6, 3.37, 169, 1.6033, 1.3012, 8.4396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'FT', 7, 3.31, 169, 2.0874, 0.9386, 11.0342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'IM', NULL, 3.81, 169, 0.0873, 3.6355, 3.9803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'RT', NULL, 99.36, 174, 0.4660, 97.3438, 99.8463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 1, 7.53, 166, 1.9553, 4.4682, 12.4167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 2, 27.41, 166, 4.9516, 18.7706, 38.1695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 3, 24.48, 166, 3.5501, 18.1601, 32.1414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 4, 21.31, 166, 4.0324, 14.4182, 30.3337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 5, 13.91, 166, 3.7301, 8.0301, 23.0064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 6, 1.76, 166, 0.7858, 0.7271, 4.2106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'FT', 7, 3.59, 166, 1.4709, 1.5850, 7.9349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'IM', NULL, 3.69, 167, 0.1111, 3.4682, 3.9071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'RT', NULL, 97.63, 174, 1.1359, 93.9873, 99.0857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 1, 0.33, 165, 0.3388, 0.0442, 2.4526, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 2, 4.19, 165, 1.5590, 1.9894, 8.6040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 3, 24.41, 165, 2.8735, 19.1835, 30.5118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 4, 34.17, 165, 3.3988, 27.8105, 41.1634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 5, 25.76, 165, 3.0946, 20.1324, 32.3220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 6, 6.47, 165, 1.8481, 3.6489, 11.2256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'FT', 7, 4.67, 165, 1.7806, 2.1746, 9.7394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'IM', NULL, 3.66, 165, 0.0831, 3.4985, 3.8268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'RT', NULL, 96.36, 174, 1.7819, 90.6641, 98.6297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 1, 3.86, 124, 1.6703, 1.6241, 8.9157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 2, 15.75, 124, 3.7390, 9.6639, 24.6127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 3, 16.46, 124, 4.7444, 9.0496, 28.0596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 4, 25.36, 124, 3.4826, 19.0936, 32.8386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 5, 29.12, 124, 4.9739, 20.3137, 39.8262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 6, 4.25, 124, 2.8277, 1.1080, 14.9413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'FT', 7, 5.21, 124, 2.9942, 1.6296, 15.4332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'IM', NULL, 3.64, 126, 0.1248, 3.3887, 3.8827, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'RT', NULL, 75.75, 173, 4.4476, 65.9474, 83.4335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 1, 4.97, 154, 2.4737, 1.8222, 12.8297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 2, 56.84, 154, 4.7760, 47.2745, 65.9289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 3, 23.03, 154, 4.9864, 14.6488, 34.2784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 4, 8.05, 154, 2.7607, 4.0187, 15.4605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 5, 5.92, 154, 1.7768, 3.2439, 10.5706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 6, 0.00, 154, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'FT', 7, 1.19, 154, 1.1143, 0.1853, 7.2583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'IM', NULL, 3.60, 155, 0.0939, 3.4129, 3.7839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'RT', NULL, 90.88, 172, 2.6567, 84.1089, 94.9396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 1, 12.45, 152, 4.1101, 6.3216, 23.0487, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 2, 37.47, 152, 4.2838, 29.4601, 46.2400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 3, 28.76, 152, 4.7678, 20.3133, 39.0008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 4, 7.33, 152, 2.0657, 4.1566, 12.6060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 5, 8.78, 152, 3.4049, 3.9864, 18.2280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 6, 4.01, 152, 1.8547, 1.5866, 9.7663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'FT', 7, 1.20, 152, 1.1081, 0.1923, 7.1377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'IM', NULL, 3.57, 152, 0.1146, 3.3407, 3.7936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'RT', NULL, 90.63, 173, 2.3830, 84.7545, 94.3927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 1, 1.07, 170, 1.0016, 0.1688, 6.5228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 2, 9.50, 170, 3.6283, 4.3639, 19.4511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 3, 58.77, 170, 6.4534, 45.7304, 70.6895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 4, 26.81, 170, 5.2736, 17.7271, 38.3716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 5, 3.84, 170, 1.4617, 1.7989, 8.0267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 6, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'FT', 7, 0.00, 170, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'IM', NULL, 3.44, 170, 0.1017, 3.2347, 3.6363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'RT', NULL, 99.66, 174, 0.3425, 97.5500, 99.9538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 1, 4.95, 157, 2.6874, 1.6567, 13.8624, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 2, 5.64, 157, 1.9876, 2.7776, 11.1093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 3, 9.99, 157, 2.5303, 5.9834, 16.2110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 4, 25.52, 157, 5.2461, 16.5736, 37.1491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 5, 40.62, 157, 5.8963, 29.6812, 52.5778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 6, 10.81, 157, 2.5634, 6.6867, 17.0048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'FT', 7, 2.47, 157, 1.3156, 0.8569, 6.9317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'IM', NULL, 3.42, 158, 0.1317, 3.1591, 3.6793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'RT', NULL, 92.97, 173, 2.8448, 84.8483, 96.8934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 1, 7.49, 139, 2.4015, 3.9227, 13.8444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 2, 30.00, 139, 3.4878, 23.5801, 37.3086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 3, 37.00, 139, 3.8547, 29.7516, 44.8877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 4, 11.44, 139, 3.1973, 6.4773, 19.4297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 5, 12.20, 139, 2.8340, 7.6091, 18.9934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 6, 0.58, 139, 0.5834, 0.0790, 4.1328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'FT', 7, 1.28, 139, 1.1941, 0.2012, 7.7345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'IM', NULL, 3.40, 141, 0.0994, 3.2023, 3.5952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'RT', NULL, 85.27, 172, 3.2020, 77.7811, 90.5481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 1, 12.67, 157, 2.2475, 8.8504, 17.8077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 2, 35.00, 157, 4.5402, 26.6369, 44.4052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 3, 22.32, 157, 3.1520, 16.7143, 29.1546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 4, 12.32, 157, 2.9574, 7.5609, 19.4379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 5, 14.00, 157, 2.3539, 9.9594, 19.3214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 6, 1.39, 157, 0.7634, 0.4666, 4.0632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'FT', 7, 2.30, 157, 1.3121, 0.7396, 6.9410, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'IM', NULL, 3.29, 156, 0.0952, 3.1046, 3.4806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'RT', NULL, 93.40, 172, 2.4916, 86.4358, 96.9163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 1, 13.23, 98, 4.3305, 6.7271, 24.3785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 2, 14.21, 98, 5.3825, 6.4498, 28.4613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 3, 9.21, 98, 2.8301, 4.9258, 16.5680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 4, 14.39, 98, 3.5184, 8.7079, 22.8584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 5, 39.56, 98, 5.1269, 29.9542, 50.0419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 6, 4.49, 98, 2.1538, 1.7067, 11.2991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'FT', 7, 4.91, 98, 2.0318, 2.1299, 10.9109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'IM', NULL, 4.39, 103, 0.0924, 4.2033, 4.5699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'RT', NULL, 60.58, 173, 4.3802, 51.6862, 68.8160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 1, 18.85, 110, 3.8673, 12.3358, 27.7123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 2, 35.21, 110, 4.5967, 26.7116, 44.7556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 3, 26.95, 110, 5.5901, 17.3667, 39.3093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 4, 13.59, 110, 3.3723, 8.1748, 21.7456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 5, 4.14, 110, 1.8186, 1.7120, 9.6744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 6, 1.26, 110, 0.9635, 0.2750, 5.5879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'FT', 7, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'IM', NULL, 3.16, 112, 0.1251, 2.9117, 3.4074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'RT', NULL, 66.38, 172, 4.1449, 57.7789, 74.0188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 1, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 2, 1.57, 117, 1.0574, 0.4125, 5.8195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 3, 2.19, 117, 1.7272, 0.4533, 9.9483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 4, 8.71, 117, 2.5054, 4.8659, 15.1189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 5, 35.96, 117, 4.2414, 28.0472, 44.7073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 6, 16.56, 117, 3.6275, 10.5521, 25.0250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'FT', 7, 35.01, 117, 3.4817, 28.4574, 42.1726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'IM', NULL, 4.69, 119, 0.0767, 4.5365, 4.8403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'RT', NULL, 100.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 2, 2.48, 119, 1.7309, 0.6107, 9.4999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 3, 2.65, 119, 1.7411, 0.7108, 9.3860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 4, 11.84, 119, 4.5598, 5.3495, 24.1825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 5, 31.13, 119, 4.3241, 23.2626, 40.2582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 6, 20.87, 119, 6.5633, 10.7179, 36.6839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'FT', 7, 31.04, 119, 4.5490, 22.8077, 40.6734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'IM', NULL, 4.60, 120, 0.0755, 4.4469, 4.7459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'RT', NULL, 100.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 1, 1.03, 114, 1.0193, 0.1436, 7.0126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 2, 0.52, 114, 0.5228, 0.0697, 3.7403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 3, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 4, 5.79, 114, 2.4026, 2.5045, 12.8226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 5, 43.62, 114, 4.3235, 35.3214, 52.2899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 6, 17.36, 114, 3.2062, 11.8906, 24.6489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'FT', 7, 31.68, 114, 6.0611, 21.0253, 44.6764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'IM', NULL, 4.55, 115, 0.0698, 4.4126, 4.6890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'RT', NULL, 94.15, 119, 3.3800, 82.6819, 98.1881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 1, 0.25, 118, 0.2613, 0.0333, 1.9212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 2, 2.92, 118, 1.8181, 0.8347, 9.6783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 3, 3.81, 118, 2.0787, 1.2705, 10.8577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 4, 3.32, 118, 1.7607, 1.1472, 9.2368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 5, 29.96, 118, 5.5798, 20.1683, 42.0048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 6, 11.05, 118, 3.4883, 5.7978, 20.0586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'FT', 7, 48.69, 118, 4.4667, 39.9706, 57.4807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'IM', NULL, 4.53, 119, 0.0784, 4.3707, 4.6814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'RT', NULL, 100.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 1, 0.83, 114, 0.8337, 0.1139, 5.8365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 2, 5.32, 114, 2.9734, 1.7161, 15.3224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 3, 3.90, 114, 2.0067, 1.3858, 10.4929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 4, 23.31, 114, 5.0906, 14.7374, 34.8221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 5, 49.64, 114, 6.6029, 36.8749, 62.4571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 6, 3.81, 114, 1.7187, 1.5391, 9.1152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'FT', 7, 13.19, 114, 3.3160, 7.8824, 21.2374, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'IM', NULL, 4.52, 115, 0.0835, 4.3563, 4.6871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'RT', NULL, 95.85, 119, 2.3763, 87.6170, 98.6914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 2, 1.55, 111, 0.9968, 0.4311, 5.4311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 3, 4.62, 111, 1.9836, 1.9463, 10.5704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 4, 32.70, 111, 4.5717, 24.3499, 42.3068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 5, 40.67, 111, 5.5092, 30.3650, 51.8728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 6, 12.25, 111, 3.8523, 6.4192, 22.1169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'FT', 7, 8.21, 111, 3.6046, 3.3501, 18.7516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'IM', NULL, 4.49, 112, 0.0720, 4.3461, 4.6315, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'RT', NULL, 92.57, 120, 3.5208, 81.8895, 97.1719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 1, 0.38, 119, 0.3873, 0.0516, 2.7883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 2, 2.01, 119, 1.7535, 0.3518, 10.6732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 3, 2.95, 119, 1.7449, 0.9007, 9.2251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 4, 4.41, 119, 2.3657, 1.4923, 12.2940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 5, 48.74, 119, 5.8958, 37.3408, 60.2762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 6, 19.42, 119, 4.3119, 12.2566, 29.3767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'FT', 7, 22.08, 119, 3.8345, 15.4198, 30.5877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'IM', NULL, 4.46, 119, 0.0650, 4.3312, 4.5888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'RT', NULL, 100.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 2, 4.18, 119, 2.4358, 1.2937, 12.6978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 3, 16.51, 119, 4.1462, 9.8263, 26.4012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 4, 31.45, 119, 6.1174, 20.7373, 44.5937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 5, 35.81, 119, 5.1234, 26.4030, 46.4477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 6, 8.73, 119, 2.8209, 4.5324, 16.1676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'FT', 7, 3.31, 119, 1.7748, 1.1318, 9.3094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'IM', NULL, 4.42, 119, 0.0876, 4.2426, 4.5894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'RT', NULL, 100.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 1, 2.50, 112, 1.7594, 0.6083, 9.6831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 2, 1.40, 112, 0.8517, 0.4195, 4.5972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 3, 2.68, 112, 1.7802, 0.7064, 9.6251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 4, 15.22, 112, 3.0370, 10.1213, 22.2516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 5, 53.80, 112, 6.2016, 41.5256, 65.6228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 6, 8.46, 112, 3.0650, 4.0491, 16.8387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'FT', 7, 15.94, 112, 5.5217, 7.7333, 30.0256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'IM', NULL, 4.41, 113, 0.0758, 4.2574, 4.5577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'RT', NULL, 94.47, 119, 2.9930, 84.6002, 98.1541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 1, 2.39, 105, 1.8491, 0.5052, 10.5493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 2, 0.92, 105, 0.6819, 0.2076, 3.9410, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 3, 2.13, 105, 1.7177, 0.4246, 10.0257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 4, 5.57, 105, 2.5525, 2.2044, 13.3765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 5, 32.39, 105, 5.4333, 22.6572, 43.9351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 6, 12.74, 105, 4.3658, 6.2830, 24.1358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'FT', 7, 43.86, 105, 7.4253, 30.0473, 58.6857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'IM', NULL, 4.39, 106, 0.0977, 4.2007, 4.5879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'RT', NULL, 92.75, 119, 2.5516, 85.7850, 96.4451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 2, 0.76, 113, 0.5805, 0.1659, 3.4014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 3, 6.57, 113, 2.7742, 2.7946, 14.6903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 4, 19.01, 113, 2.9851, 13.7824, 25.6323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 5, 35.51, 113, 5.4958, 25.4971, 46.9724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 6, 13.21, 113, 3.7931, 7.3197, 22.6676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'FT', 7, 24.94, 113, 4.6376, 16.9032, 35.1865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'IM', NULL, 4.23, 113, 0.0783, 4.0703, 4.3807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'RT', NULL, 97.96, 117, 1.3320, 92.7631, 99.4495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 1, 1.72, 116, 1.5870, 0.2739, 10.0830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 2, 5.69, 116, 2.5401, 2.3107, 13.3524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 3, 4.38, 116, 2.2068, 1.5864, 11.5105, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 4, 4.80, 116, 2.3841, 1.7600, 12.4120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 5, 42.81, 116, 5.3949, 32.6062, 53.6658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 6, 10.81, 116, 4.0537, 5.0072, 21.7987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'FT', 7, 29.78, 116, 4.1220, 22.3045, 38.5283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'IM', NULL, 4.19, 116, 0.0961, 3.9951, 4.3759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'RT', NULL, 97.67, 120, 1.6021, 91.2282, 99.4112, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 2, 4.10, 112, 2.3328, 1.3048, 12.1670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 3, 10.82, 112, 2.3146, 7.0097, 16.3254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 4, 23.41, 112, 5.3991, 14.4028, 35.6928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 5, 40.25, 112, 3.5791, 33.4089, 47.5030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 6, 5.92, 112, 3.3542, 1.8700, 17.1875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'FT', 7, 15.50, 112, 3.5206, 9.7231, 23.8090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'IM', NULL, 4.18, 111, 0.0811, 4.0171, 4.3386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'RT', NULL, 95.98, 118, 2.3445, 87.7565, 98.7560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 2, 2.63, 112, 1.5723, 0.7956, 8.3549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 3, 19.36, 112, 2.4265, 14.9954, 24.6211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 4, 27.40, 112, 4.6034, 19.2611, 37.3799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 5, 32.91, 112, 3.6771, 26.0751, 40.5624, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 6, 7.14, 112, 2.5367, 3.4757, 14.0958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'FT', 7, 10.56, 112, 2.1165, 7.0403, 15.5455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'IM', NULL, 4.17, 113, 0.0774, 4.0211, 4.3280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'RT', NULL, 92.68, 120, 3.9098, 80.1768, 97.5378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 1, 0.25, 118, 0.2613, 0.0333, 1.9212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 2, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 3, 1.64, 118, 1.2897, 0.3417, 7.5095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 4, 2.33, 118, 1.7803, 0.5019, 10.1052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 5, 53.99, 118, 4.3517, 45.3387, 62.4077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 6, 10.88, 118, 2.8593, 6.3718, 17.9582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'FT', 7, 30.91, 118, 4.8154, 22.2551, 41.1505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'IM', NULL, 4.15, 119, 0.1114, 3.9285, 4.3698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'RT', NULL, 100.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 1, 0.28, 108, 0.2888, 0.0374, 2.1104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 2, 0.54, 108, 0.5469, 0.0730, 3.9097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 3, 0.37, 108, 0.3687, 0.0492, 2.6591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 4, 18.04, 108, 3.3475, 12.3247, 25.6435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 5, 41.93, 108, 5.2591, 31.9942, 52.5562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 6, 16.06, 108, 4.9757, 8.4283, 28.4532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'FT', 7, 22.78, 108, 6.2886, 12.6807, 37.4703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'IM', NULL, 4.12, 109, 0.0968, 3.9295, 4.3132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'RT', NULL, 91.48, 118, 3.7260, 80.6429, 96.5130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 1, 1.68, 119, 1.5999, 0.2523, 10.3993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 2, 3.10, 119, 1.6096, 1.0933, 8.4617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 3, 28.26, 119, 6.4925, 17.2827, 42.6192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 4, 42.59, 119, 5.1706, 32.7984, 53.0015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 5, 17.98, 119, 3.4820, 12.0762, 25.9201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 6, 5.58, 119, 2.0636, 2.6450, 11.3728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'FT', 7, 0.81, 119, 0.6069, 0.1830, 3.5152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'IM', NULL, 4.10, 120, 0.0892, 3.9237, 4.2769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'RT', NULL, 100.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 1, 5.71, 110, 2.5033, 2.3566, 13.2108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 2, 24.26, 110, 3.2939, 18.3347, 31.3625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 3, 29.69, 110, 5.0593, 20.7123, 40.5721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 4, 25.87, 110, 4.9609, 17.2823, 36.8137, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 5, 11.91, 110, 3.6277, 6.3817, 21.1566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 6, 1.79, 110, 1.0311, 0.5690, 5.5064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'FT', 7, 0.76, 110, 0.5626, 0.1757, 3.2450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'IM', NULL, 4.09, 111, 0.1232, 3.8463, 4.3347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'RT', NULL, 95.00, 118, 2.1522, 88.5660, 97.9001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 2, 5.90, 113, 3.2068, 1.9592, 16.4523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 3, 18.79, 113, 4.0034, 12.0920, 28.0094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 4, 23.81, 113, 4.5115, 16.0353, 33.8448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 5, 35.80, 113, 4.4505, 27.5328, 45.0065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 6, 7.08, 113, 2.1812, 3.8020, 12.8151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'FT', 7, 8.61, 113, 3.2876, 3.9577, 17.7380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'IM', NULL, 4.08, 114, 0.0930, 3.8989, 4.2674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'RT', NULL, 97.22, 119, 1.6910, 91.0134, 99.1810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 1, 0.26, 115, 0.2686, 0.0353, 1.9536, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 2, 19.27, 115, 4.1927, 12.2791, 28.9345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 3, 38.54, 115, 4.9375, 29.3256, 48.6568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 4, 28.47, 115, 5.8014, 18.4537, 41.1660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 5, 9.54, 115, 2.6969, 5.3769, 16.3815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 6, 2.36, 115, 1.5874, 0.6141, 8.6427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'FT', 7, 1.55, 115, 1.4883, 0.2289, 9.7881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'IM', NULL, 4.07, 114, 0.0620, 3.9439, 4.1897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'RT', NULL, 96.23, 119, 3.2028, 81.6348, 99.3215, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 1, 18.07, 74, 6.1746, 8.7599, 33.6139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 2, 14.10, 74, 5.5920, 6.1428, 29.1788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 3, 9.31, 74, 3.0117, 4.7976, 17.2843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 4, 5.80, 74, 2.6841, 2.2618, 14.0829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 5, 41.54, 74, 5.1710, 31.7316, 52.0646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 6, 8.53, 74, 2.8172, 4.3463, 16.0749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'FT', 7, 2.65, 74, 1.8658, 0.6400, 10.3183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'IM', NULL, 4.02, 76, 0.1431, 3.7344, 4.3046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'RT', NULL, 67.58, 120, 5.2029, 56.5692, 76.9365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 1, 1.54, 105, 1.0283, 0.4046, 5.6649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 2, 5.93, 105, 2.6306, 2.4183, 13.8391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 3, 13.62, 105, 3.9763, 7.4626, 23.5579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 4, 33.40, 105, 5.9582, 22.7680, 46.0310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 5, 35.00, 105, 5.5710, 24.8910, 46.6729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 6, 0.54, 105, 0.5478, 0.0730, 3.9212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'FT', 7, 9.97, 105, 3.9463, 4.4223, 20.9344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'IM', NULL, 3.92, 106, 0.1086, 3.7021, 4.1326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'RT', NULL, 90.46, 118, 3.8187, 79.7867, 95.7930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 1, 2.59, 113, 1.8013, 0.6422, 9.8618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 2, 14.57, 113, 2.8684, 9.7541, 21.2173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 3, 36.83, 113, 4.8617, 27.8140, 46.8641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 4, 26.29, 113, 4.8800, 17.7975, 37.0025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 5, 13.49, 113, 3.5934, 7.8142, 22.3042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 6, 2.43, 113, 1.6068, 0.6466, 8.7066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'FT', 7, 3.80, 113, 2.0778, 1.2622, 10.8591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'IM', NULL, 3.82, 112, 0.0877, 3.6463, 3.9939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'RT', NULL, 96.76, 119, 1.8614, 90.2112, 98.9760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 1, 4.55, 118, 2.2492, 1.6799, 11.7344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 2, 34.44, 118, 5.1806, 25.0120, 45.2839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 3, 43.24, 118, 8.0913, 28.3904, 59.4037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 4, 14.08, 118, 7.5997, 4.5111, 36.2502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 5, 3.69, 118, 2.0112, 1.2336, 10.5161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 6, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'FT', 7, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'IM', NULL, 3.78, 120, 0.1528, 3.4783, 4.0834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'RT', NULL, 100.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 1, 1.92, 104, 1.7693, 0.3041, 11.1917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 2, 15.75, 104, 3.8252, 9.5465, 24.8763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 3, 22.90, 104, 4.6959, 14.9111, 33.4799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 4, 20.69, 104, 4.0780, 13.7477, 29.9278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 5, 27.21, 104, 5.3123, 18.0095, 38.8906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 6, 4.77, 104, 2.3629, 1.7548, 12.3219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'FT', 7, 6.75, 104, 2.5766, 3.1156, 14.0180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'IM', NULL, 3.76, 105, 0.1029, 3.5570, 3.9652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'RT', NULL, 87.63, 120, 3.0088, 80.3502, 92.4677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 1, 28.34, 103, 10.9792, 11.9195, 53.6094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 2, 41.39, 103, 8.8539, 25.5035, 59.2898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 3, 12.80, 103, 5.5205, 5.2128, 28.1337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 4, 7.07, 103, 2.7055, 3.2547, 14.6907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 5, 8.04, 103, 3.4593, 3.3384, 18.1091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 6, 0.53, 103, 0.5359, 0.0710, 3.8459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'FT', 7, 1.84, 103, 1.6701, 0.2980, 10.5060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'IM', NULL, 3.66, 102, 0.0867, 3.4831, 3.8269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'RT', NULL, 92.67, 117, 2.9577, 84.2182, 96.7664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 1, 1.79, 116, 1.4903, 0.3384, 8.9041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 2, 3.43, 116, 2.1530, 0.9730, 11.4007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 3, 10.01, 116, 3.0060, 5.4342, 17.7270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 4, 27.03, 116, 6.4972, 16.1700, 41.5659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 5, 44.05, 116, 5.6108, 33.3969, 55.2710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 6, 9.25, 116, 2.8524, 4.9459, 16.6561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'FT', 7, 4.44, 116, 3.2060, 1.0270, 17.1933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'IM', NULL, 3.56, 115, 0.1756, 3.2100, 3.9059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'RT', NULL, 98.12, 120, 1.3044, 92.7939, 99.5276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 1, 6.99, 111, 3.4620, 2.5492, 17.7564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 2, 33.37, 111, 5.0338, 24.2285, 43.9581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 3, 37.39, 111, 4.9552, 28.1899, 47.5998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 4, 14.06, 111, 3.4540, 8.4944, 22.3756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 5, 6.09, 111, 2.3903, 2.7531, 12.9261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 6, 0.52, 111, 0.5227, 0.0697, 3.7417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'FT', 7, 1.59, 111, 1.5172, 0.2349, 9.9528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'IM', NULL, 3.54, 111, 0.1159, 3.3107, 3.7700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'RT', NULL, 94.15, 119, 2.1467, 88.1517, 97.2120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 1, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 2, 5.15, 117, 2.2562, 2.1323, 11.9383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 3, 62.94, 117, 6.9721, 48.4413, 75.4297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 4, 26.63, 117, 5.2906, 17.5082, 38.2889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 5, 4.89, 117, 2.2277, 1.9500, 11.7199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 6, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'FT', 7, 0.39, 117, 0.3957, 0.0527, 2.8481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'IM', NULL, 3.53, 118, 0.1240, 3.2869, 3.7781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'RT', NULL, 98.31, 119, 1.6035, 89.5798, 99.7471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 1, 0.83, 111, 0.8243, 0.1148, 5.7410, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 2, 6.86, 111, 2.1794, 3.6098, 12.6469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 3, 36.25, 111, 5.0764, 26.8922, 46.7697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 4, 33.50, 111, 4.1129, 25.8926, 42.0724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 5, 21.01, 111, 2.2721, 16.8572, 25.8630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 6, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'FT', 7, 1.56, 111, 1.4947, 0.2294, 9.8376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'IM', NULL, 3.49, 111, 0.0760, 3.3385, 3.6396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'RT', NULL, 95.49, 120, 2.0481, 89.1974, 98.1920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 1, 5.19, 113, 2.1151, 2.2838, 11.3713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 2, 52.92, 113, 6.1524, 40.7934, 64.7035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 3, 22.93, 113, 4.9121, 14.6411, 34.0394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 4, 13.23, 113, 3.2107, 8.0526, 20.9702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 5, 1.81, 113, 1.6748, 0.2848, 10.6484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 6, 0.51, 113, 0.5247, 0.0664, 3.8193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'FT', 7, 3.41, 113, 2.0560, 1.0163, 10.8411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'IM', NULL, 3.47, 113, 0.1219, 3.2319, 3.7149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'RT', NULL, 93.36, 119, 3.3839, 82.6690, 97.6414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 1, 9.35, 103, 3.5830, 4.2672, 19.2597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 2, 28.94, 103, 5.8011, 18.8836, 41.6140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 3, 25.28, 103, 4.6141, 17.2449, 35.4505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 4, 16.03, 103, 3.5793, 10.1212, 24.4394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 5, 18.17, 103, 4.2207, 11.2217, 28.0496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 6, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'FT', 7, 2.24, 103, 1.6843, 0.4950, 9.5340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'IM', NULL, 3.43, 105, 0.1193, 3.1937, 3.6669, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'RT', NULL, 88.31, 120, 3.5779, 79.1789, 93.7497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 1, 7.43, 96, 2.6907, 3.5630, 14.8598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 2, 19.31, 96, 4.6228, 11.7210, 30.1313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 3, 27.53, 96, 2.8801, 22.1918, 33.5963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 4, 16.30, 96, 4.5942, 9.0744, 27.5370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 5, 25.88, 96, 3.9537, 18.8269, 34.4578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 6, 2.03, 96, 1.6147, 0.4099, 9.4160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'FT', 7, 1.52, 96, 0.9227, 0.4522, 4.9856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'IM', NULL, 3.28, 97, 0.1245, 3.0341, 3.5285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'RT', NULL, 80.14, 120, 2.9910, 73.5515, 85.4072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 1, 16.57, 112, 4.4285, 9.5209, 27.2531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 2, 35.55, 112, 4.6203, 27.0014, 45.1313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 3, 24.97, 112, 6.4632, 14.3837, 39.7332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 4, 9.07, 112, 2.8365, 4.7997, 16.4680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 5, 12.63, 112, 4.0214, 6.5582, 22.9338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 6, 0.96, 112, 0.7663, 0.1951, 4.5724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'FT', 7, 0.26, 112, 0.2669, 0.0349, 1.9443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'IM', NULL, 3.23, 110, 0.1303, 2.9675, 3.4839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'RT', NULL, 97.71, 117, 1.3610, 92.7498, 99.3012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 1, 7.24, 68, 2.8070, 3.2814, 15.2393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 2, 27.71, 68, 6.1058, 17.2627, 41.3289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 3, 20.37, 68, 5.9904, 10.9064, 34.8387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 4, 15.95, 68, 4.3247, 9.0651, 26.5419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 5, 21.16, 68, 5.0599, 12.7747, 32.9585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 6, 5.32, 68, 3.0742, 1.6368, 15.9644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'FT', 7, 2.24, 68, 2.0749, 0.3449, 13.1801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'IM', NULL, 3.41, 68, 0.1303, 3.1517, 3.6720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'RT', NULL, 66.78, 119, 4.3240, 57.7396, 74.7251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 4, 0.17, 67, 0.1732, 0.0217, 1.2984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 5, 41.01, 67, 8.6537, 25.3947, 58.6788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 6, 13.93, 67, 5.6083, 5.9831, 29.1711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'FT', 7, 44.89, 67, 8.5743, 28.9607, 61.9334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'IM', NULL, 4.53, 69, 0.1121, 4.3023, 4.7495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 4, 3.95, 66, 3.0848, 0.8027, 17.2651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 5, 50.22, 66, 8.2304, 34.3291, 66.0684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 6, 22.74, 66, 6.7420, 12.0306, 38.7769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'FT', 7, 23.09, 66, 7.0297, 11.9882, 39.8295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'IM', NULL, 4.52, 68, 0.1028, 4.3136, 4.7241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 4, 3.08, 67, 2.5678, 0.5692, 15.0292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 5, 48.46, 67, 8.1176, 32.9446, 64.2707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 6, 19.03, 67, 5.7038, 10.0954, 32.9858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'FT', 7, 29.43, 67, 4.4485, 21.3744, 39.0044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'IM', NULL, 4.45, 69, 0.1090, 4.2365, 4.6715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 2, 3.11, 67, 2.5679, 0.5798, 14.9747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 3, 0.66, 67, 0.6780, 0.0842, 4.9762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 4, 0.65, 67, 0.6597, 0.0835, 4.8173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 5, 29.29, 67, 7.9842, 16.0987, 47.2131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 6, 10.04, 67, 4.8412, 3.6880, 24.5534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'FT', 7, 56.25, 67, 7.2754, 41.6108, 69.8836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'IM', NULL, 4.44, 69, 0.1672, 4.1023, 4.7697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 3, 0.19, 67, 0.1957, 0.0244, 1.4693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 4, 10.76, 67, 4.4730, 4.5407, 23.4075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 5, 43.98, 67, 8.5845, 28.1346, 61.1484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 6, 24.23, 67, 4.9473, 15.7354, 35.3879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'FT', 7, 20.84, 67, 6.9835, 10.1599, 38.0049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'IM', NULL, 4.39, 69, 0.1472, 4.1007, 4.6881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 2, 0.17, 67, 0.1732, 0.0217, 1.2984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 3, 1.01, 67, 0.8792, 0.1766, 5.5714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 4, 20.38, 67, 7.6526, 9.0792, 39.6270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 5, 46.65, 67, 9.7203, 28.6225, 65.6057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 6, 13.10, 67, 5.2820, 5.6363, 27.5749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'FT', 7, 18.68, 67, 7.6437, 7.7571, 38.5481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'IM', NULL, 4.39, 69, 0.1265, 4.1416, 4.6466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 1, 3.06, 66, 3.0319, 0.4068, 19.5721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 2, 5.46, 66, 3.5399, 1.4446, 18.5152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 3, 5.55, 66, 3.2014, 1.7069, 16.5951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 4, 15.25, 66, 4.8705, 7.8157, 27.6379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 5, 46.69, 66, 7.1110, 33.1109, 60.7772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 6, 6.77, 66, 4.4039, 1.7726, 22.6321, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'FT', 7, 17.22, 66, 6.9334, 7.3013, 35.4647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'IM', NULL, 4.38, 67, 0.1531, 4.0722, 4.6836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'RT', NULL, 99.83, 69, 0.1716, 98.7101, 99.9786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 1, 0.17, 65, 0.1737, 0.0218, 1.3033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 2, 2.94, 65, 2.6901, 0.4564, 16.6268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 3, 2.47, 65, 1.4880, 0.7342, 8.0011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 4, 19.13, 65, 5.8555, 9.9926, 33.5018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 5, 24.51, 65, 6.8624, 13.3994, 40.5139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 6, 22.87, 65, 6.1916, 12.8201, 37.4142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'FT', 7, 27.92, 65, 5.9381, 17.6840, 41.1207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'IM', NULL, 4.35, 67, 0.1187, 4.1121, 4.5861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'RT', NULL, 99.67, 69, 0.2464, 98.5527, 99.9238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 3, 3.33, 67, 2.2711, 0.8330, 12.3535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 4, 13.33, 67, 5.5704, 5.5446, 28.7095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 5, 49.76, 67, 10.0745, 30.6981, 68.8885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 6, 17.98, 67, 6.0383, 8.8211, 33.1734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'FT', 7, 15.61, 67, 6.2428, 6.7031, 32.2729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'IM', NULL, 4.30, 69, 0.1422, 4.0148, 4.5822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 3, 3.06, 66, 3.0319, 0.4068, 19.5721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 4, 3.72, 66, 3.1592, 0.6580, 18.3703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 5, 38.20, 66, 8.2980, 23.4532, 55.5035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 6, 5.19, 66, 2.5980, 1.8709, 13.5792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'FT', 7, 49.83, 66, 8.3554, 33.7574, 65.9450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'IM', NULL, 4.25, 69, 0.1574, 3.9336, 4.5616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 2, 3.00, 67, 1.7823, 0.8996, 9.5086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 3, 29.82, 67, 8.3856, 16.0313, 48.6033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 4, 45.41, 67, 7.6860, 30.9325, 60.7023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 5, 18.05, 67, 4.3030, 10.9748, 28.2527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 6, 3.72, 67, 3.1564, 0.6617, 18.3264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'IM', NULL, 4.24, 69, 0.1510, 3.9424, 4.5450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 1, 3.77, 67, 2.7433, 0.8606, 15.0537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 2, 7.70, 67, 3.9678, 2.6604, 20.2750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 3, 13.92, 67, 5.1307, 6.4359, 27.5473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 4, 22.34, 67, 6.5536, 11.9218, 37.9505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 5, 41.50, 67, 9.9447, 23.8418, 61.6417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 6, 6.14, 67, 3.8210, 1.7099, 19.7314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'FT', 7, 4.63, 67, 2.6489, 1.4458, 13.8534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'IM', NULL, 4.22, 69, 0.1444, 3.9277, 4.5040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 2, 7.96, 67, 4.4994, 2.4769, 22.7649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 3, 20.80, 67, 6.4258, 10.7568, 36.3958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 4, 53.99, 67, 6.3026, 41.4217, 66.0739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 5, 13.17, 67, 3.9347, 7.0884, 23.1634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 6, 0.17, 67, 0.1739, 0.0216, 1.3097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'FT', 7, 3.91, 67, 3.0846, 0.7826, 17.3326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'IM', NULL, 4.19, 68, 0.1688, 3.8529, 4.5267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 3, 0.82, 66, 0.6950, 0.1507, 4.3516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 4, 12.90, 66, 4.4262, 6.3136, 24.5403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 5, 35.60, 66, 9.8127, 19.0395, 56.5150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 6, 22.04, 66, 5.6791, 12.7496, 35.3616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'FT', 7, 28.64, 66, 6.1637, 18.0157, 42.2956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'IM', NULL, 4.12, 68, 0.1442, 3.8371, 4.4126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'RT', NULL, 99.17, 69, 0.8421, 93.9456, 99.8914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 3, 6.22, 67, 3.7782, 1.7905, 19.4647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 4, 24.76, 67, 5.4980, 15.4383, 37.2342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 5, 39.61, 67, 7.5278, 25.9235, 55.1483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 6, 10.77, 67, 4.2813, 4.7226, 22.7044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'FT', 7, 18.63, 67, 6.1737, 9.2215, 34.0523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'IM', NULL, 4.12, 69, 0.1714, 3.7815, 4.4655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 2, 4.56, 65, 2.8431, 1.2758, 14.9833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 3, 21.31, 65, 7.5802, 9.8915, 40.0529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 4, 25.57, 65, 6.6088, 14.6489, 40.7369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 5, 35.16, 65, 7.8942, 21.3486, 51.9882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 6, 6.03, 65, 3.7581, 1.6773, 19.4460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'FT', 7, 7.38, 65, 3.9044, 2.4842, 19.9632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'IM', NULL, 4.11, 67, 0.1261, 3.8623, 4.3659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'RT', NULL, 99.34, 69, 0.5438, 96.6286, 99.8750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 2, 4.33, 66, 3.2455, 0.9390, 17.7864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 3, 16.00, 66, 5.5730, 7.6804, 30.3609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 4, 10.00, 66, 4.6924, 3.7779, 23.9419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 5, 39.80, 66, 8.4533, 24.6343, 57.2236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 6, 7.09, 66, 4.2838, 2.0423, 21.8530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'FT', 7, 22.77, 66, 7.3480, 11.3432, 40.4450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'IM', NULL, 4.09, 66, 0.1507, 3.7900, 4.3919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'RT', NULL, 99.83, 69, 0.1716, 98.7101, 99.9786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 1, 0.99, 66, 0.7379, 0.2192, 4.3124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 2, 28.43, 66, 6.5223, 17.3171, 42.9719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 3, 8.11, 66, 3.7983, 3.0928, 19.6311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 4, 11.59, 66, 4.8200, 4.8745, 25.1171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 5, 34.29, 66, 8.0215, 20.4032, 51.5162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 6, 6.85, 66, 3.5938, 2.3339, 18.4657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'FT', 7, 9.73, 66, 4.8200, 3.4808, 24.3873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'IM', NULL, 4.07, 68, 0.1473, 3.7709, 4.3591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 1, 0.71, 66, 0.7333, 0.0911, 5.3692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 2, 53.92, 66, 9.1462, 35.9413, 70.9394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 3, 33.02, 66, 8.7091, 18.3365, 51.9776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 4, 6.39, 66, 5.1381, 1.2129, 27.5099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 5, 2.89, 66, 2.0836, 0.6689, 11.5954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 6, 3.07, 66, 3.0757, 0.3989, 19.9903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'IM', NULL, 4.04, 68, 0.1374, 3.7649, 4.3133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'RT', NULL, 99.51, 69, 0.5067, 96.2296, 99.9382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 1, 5.09, 59, 3.4440, 1.2722, 18.2614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 2, 22.03, 59, 9.3237, 8.6996, 45.5747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 3, 13.57, 59, 4.9470, 6.3199, 26.7516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 4, 15.42, 59, 5.3004, 7.4794, 29.1427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 5, 28.02, 59, 8.3676, 14.5067, 47.1793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 6, 8.23, 59, 4.5991, 2.5831, 23.2799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'FT', 7, 7.64, 59, 4.5227, 2.2416, 22.9823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'IM', NULL, 4.04, 58, 0.1771, 3.6823, 4.3915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'RT', NULL, 91.01, 69, 3.8231, 79.9381, 96.2575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 1, 1.05, 66, 1.0724, 0.1356, 7.6820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 2, 11.10, 66, 4.3163, 4.9547, 23.0236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 3, 12.48, 66, 3.7173, 6.7406, 21.9605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 4, 18.65, 66, 7.8514, 7.5431, 39.1902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 5, 49.74, 66, 8.5908, 33.2564, 66.2843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 6, 3.06, 66, 2.9908, 0.4181, 19.1394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'FT', 7, 3.91, 66, 3.0900, 0.7834, 17.3673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'IM', NULL, 3.90, 68, 0.2304, 3.4394, 4.3594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'RT', NULL, 99.83, 69, 0.1716, 98.7101, 99.9786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 1, 0.93, 61, 0.9401, 0.1208, 6.7568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 2, 12.22, 61, 5.2656, 4.9590, 27.0962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 3, 26.35, 61, 6.1770, 15.9140, 40.3419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 4, 45.16, 61, 9.9904, 26.8734, 64.8569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 5, 5.05, 61, 3.5006, 1.2174, 18.6431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 6, 6.93, 61, 4.1488, 2.0177, 21.2340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'FT', 7, 3.36, 61, 3.2690, 0.4615, 20.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'IM', NULL, 3.88, 63, 0.1662, 3.5497, 4.2140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'RT', NULL, 90.95, 69, 4.1246, 78.7093, 96.4647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 1, 3.17, 66, 2.7425, 0.5457, 16.3231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 2, 15.60, 66, 6.2574, 6.6795, 32.3211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 3, 40.99, 66, 9.3441, 24.3094, 60.0416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 4, 35.27, 66, 11.6236, 16.4658, 60.0999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 5, 4.80, 66, 3.2788, 1.1865, 17.4488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 6, 0.17, 66, 0.1741, 0.0218, 1.3064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'IM', NULL, 3.87, 68, 0.1741, 3.5274, 4.2225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'RT', NULL, 99.51, 69, 0.5067, 96.2296, 99.9382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 1, 0.17, 67, 0.1732, 0.0217, 1.2984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 2, 19.86, 67, 5.5644, 10.9771, 33.2472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 3, 27.73, 67, 9.5825, 12.8690, 49.9191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 4, 32.47, 67, 6.5842, 20.8844, 46.6846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 5, 7.83, 67, 3.0605, 3.5136, 16.5337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 6, 4.46, 67, 3.4234, 0.9313, 18.8375, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'FT', 7, 7.48, 67, 3.5835, 2.7969, 18.5229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'IM', NULL, 3.86, 69, 0.1717, 3.5177, 4.2030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 1, 3.73, 65, 3.0727, 0.6971, 17.6311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 2, 7.91, 65, 6.0983, 1.5851, 31.3902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 3, 42.56, 65, 7.9275, 27.9395, 58.6169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 4, 24.50, 65, 7.9068, 12.1416, 43.2560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 5, 19.23, 65, 4.6787, 11.5409, 30.2959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 6, 2.06, 65, 1.9489, 0.3052, 12.6464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'IM', NULL, 3.82, 66, 0.1260, 3.5670, 4.0702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'RT', NULL, 98.98, 69, 0.8715, 94.5396, 99.8171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 1, 1.07, 63, 0.9280, 0.1854, 5.8862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 2, 34.49, 63, 8.5976, 19.7456, 52.9729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 3, 29.35, 63, 8.8199, 15.0766, 49.2963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 4, 23.19, 63, 6.5450, 12.6490, 38.6228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 5, 8.00, 63, 3.9200, 2.9115, 20.1383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 6, 3.91, 63, 3.3292, 0.6858, 19.3121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'IM', NULL, 3.81, 63, 0.1529, 3.5074, 4.1189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'RT', NULL, 94.54, 69, 3.3653, 82.5007, 98.4513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 1, 3.88, 66, 3.0535, 0.7813, 17.1536, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 2, 39.13, 66, 8.7705, 23.5559, 57.2872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 3, 31.26, 66, 7.5741, 18.3641, 47.9012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 4, 15.01, 66, 5.0189, 7.4479, 27.9248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 5, 9.01, 66, 3.4396, 4.1090, 18.6267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'FT', 7, 1.71, 66, 1.7337, 0.2203, 12.0260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'IM', NULL, 3.70, 68, 0.1977, 3.3016, 4.0909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'RT', NULL, 99.51, 69, 0.5067, 96.2296, 99.9382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 2, 55.41, 67, 8.7328, 38.0304, 71.5681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 3, 29.21, 67, 7.0712, 17.2466, 44.9524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 4, 14.55, 67, 5.6908, 6.3899, 29.8064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 5, 0.83, 67, 0.6953, 0.1555, 4.3197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'IM', NULL, 3.68, 68, 0.1446, 3.3956, 3.9729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 1, 0.17, 66, 0.1742, 0.0216, 1.3129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 2, 10.70, 66, 4.0142, 4.9208, 21.7068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 3, 57.43, 66, 9.5714, 38.1639, 74.6708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 4, 30.87, 66, 8.2010, 17.1728, 49.0358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 5, 0.19, 66, 0.1909, 0.0238, 1.4346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'FT', 7, 0.65, 66, 0.6608, 0.0835, 4.8286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'IM', NULL, 3.55, 68, 0.1065, 3.3407, 3.7658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 1, 4.58, 61, 3.3223, 1.0399, 18.0024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 2, 23.04, 61, 7.2894, 11.6249, 40.5220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 3, 28.97, 61, 6.8711, 17.2991, 44.3047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 4, 31.61, 61, 6.3808, 20.3918, 45.4816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 5, 11.79, 61, 4.3694, 5.4546, 23.6492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'IM', NULL, 3.42, 64, 0.1099, 3.2011, 3.6403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'RT', NULL, 95.46, 69, 2.7157, 85.7595, 98.6542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 1, 0.73, 63, 0.7567, 0.0914, 5.5910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 2, 10.79, 63, 4.6225, 4.4296, 24.0064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 3, 13.21, 63, 6.8708, 4.3906, 33.5241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 4, 11.86, 63, 5.5069, 4.4805, 27.8326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 5, 33.53, 63, 7.4370, 20.5643, 49.5673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 6, 14.14, 63, 5.3426, 6.3930, 28.4113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'FT', 7, 15.75, 63, 10.5194, 3.6889, 47.6962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'IM', NULL, 3.35, 64, 0.2232, 2.9077, 3.7998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'RT', NULL, 96.23, 69, 2.6909, 85.3165, 99.1156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 1, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 2, 1.32, 117, 1.0215, 0.2819, 5.9481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 3, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 4, 7.78, 117, 3.9855, 2.7276, 20.2223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 5, 49.29, 117, 5.7664, 38.0974, 60.5505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 6, 17.69, 117, 4.3654, 10.6117, 28.0183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'FT', 7, 23.92, 117, 6.6430, 13.2420, 39.3188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'IM', NULL, 4.59, 117, 0.0501, 4.4893, 4.6879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'RT', NULL, 100.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 2, 0.62, 110, 0.6232, 0.0858, 4.3964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 3, 0.59, 110, 0.5874, 0.0809, 4.1499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 4, 13.89, 110, 4.9753, 6.6052, 26.8934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 5, 27.96, 110, 6.2368, 17.3594, 41.7538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 6, 12.44, 110, 4.3038, 6.0931, 23.7134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'FT', 7, 44.51, 110, 6.2781, 32.6408, 57.0314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'IM', NULL, 4.58, 110, 0.0768, 4.4264, 4.7310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'RT', NULL, 91.12, 118, 6.4431, 67.9471, 98.0268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 2, 0.31, 116, 0.3222, 0.0411, 2.3594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 3, 8.76, 116, 2.9481, 4.4235, 16.6248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 4, 8.37, 116, 3.9025, 3.2264, 20.0175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 5, 30.32, 116, 5.1916, 21.1003, 41.4503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 6, 15.17, 116, 3.2950, 9.7206, 22.8955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'FT', 7, 37.06, 116, 6.4938, 25.3327, 50.5480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'IM', NULL, 4.52, 117, 0.0559, 4.4137, 4.6352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'RT', NULL, 98.90, 119, 0.8962, 94.6299, 99.7813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 2, 1.64, 116, 1.0319, 0.4665, 5.5901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 3, 1.86, 116, 1.3693, 0.4257, 7.7318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 4, 5.36, 116, 2.8549, 1.8238, 14.7250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 5, 33.79, 116, 6.0729, 22.9682, 46.6346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 6, 11.64, 116, 3.1446, 6.7085, 19.4462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'FT', 7, 45.71, 116, 7.0575, 32.3999, 59.6574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'IM', NULL, 4.52, 117, 0.0645, 4.3889, 4.6443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'RT', NULL, 99.17, 118, 0.8466, 93.9884, 99.8899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 1, 1.00, 116, 0.9701, 0.1446, 6.5765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 2, 1.45, 116, 1.4797, 0.1895, 10.2571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 3, 5.64, 116, 2.2855, 2.4861, 12.2737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 4, 11.03, 116, 3.8087, 5.4360, 21.1010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 5, 43.86, 116, 4.4709, 35.2852, 52.8172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 6, 10.95, 116, 2.9157, 6.3662, 18.1883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'FT', 7, 26.07, 116, 6.0668, 15.9013, 39.6830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'IM', NULL, 4.37, 116, 0.0790, 4.2140, 4.5271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'RT', NULL, 98.00, 119, 1.9029, 87.7544, 99.7024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 1, 0.54, 116, 0.5459, 0.0745, 3.8731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 2, 1.45, 116, 0.9247, 0.4075, 5.0331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 3, 5.28, 116, 2.1862, 2.2920, 11.7008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 4, 8.70, 116, 3.5184, 3.8126, 18.6426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 5, 44.78, 116, 5.2780, 34.6991, 55.3122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 6, 18.37, 116, 6.1257, 9.1043, 33.5721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'FT', 7, 20.87, 116, 6.5618, 10.7213, 36.6882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'IM', NULL, 4.34, 117, 0.0685, 4.1995, 4.4708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'RT', NULL, 97.64, 119, 1.5674, 91.4967, 99.3743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 2, 5.09, 113, 2.0397, 2.2735, 11.0181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 3, 8.75, 113, 3.1714, 4.1814, 17.3990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 4, 6.51, 113, 2.9762, 2.5711, 15.5025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 5, 32.08, 113, 5.7648, 21.8555, 44.3807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 6, 5.48, 113, 2.9118, 1.8662, 15.0092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'FT', 7, 42.09, 113, 6.8293, 29.4379, 55.8750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'IM', NULL, 4.31, 114, 0.0893, 4.1324, 4.4862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'RT', NULL, 97.93, 117, 1.3469, 92.6948, 99.4362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 1, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 2, 3.84, 117, 1.8445, 1.4666, 9.6993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 3, 3.53, 117, 1.7164, 1.3299, 9.0327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 4, 12.98, 117, 4.1662, 6.7017, 23.6450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 5, 34.40, 117, 4.1435, 26.7149, 43.0012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 6, 9.13, 117, 3.3250, 4.3435, 18.1806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'FT', 7, 36.12, 117, 6.8512, 23.8967, 50.4473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'IM', NULL, 4.29, 118, 0.0760, 4.1444, 4.4454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'RT', NULL, 98.98, 119, 0.9738, 93.5124, 99.8461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 1, 1.58, 117, 1.1215, 0.3850, 6.2732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 2, 9.87, 117, 3.4507, 4.8367, 19.1035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 3, 29.98, 117, 4.6540, 21.6296, 39.9116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 4, 24.99, 117, 2.8616, 19.7576, 31.0713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 5, 18.56, 117, 3.1668, 13.0814, 25.6570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 6, 8.52, 117, 4.1393, 3.1533, 21.0526, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'FT', 7, 6.49, 117, 2.7191, 2.7778, 14.4253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'IM', NULL, 4.28, 117, 0.0723, 4.1343, 4.4207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'RT', NULL, 99.18, 119, 0.8378, 94.0511, 99.8909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 2, 0.57, 115, 0.5746, 0.0783, 4.0723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 3, 2.90, 115, 1.7666, 0.8528, 9.3805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 4, 18.10, 115, 4.4560, 10.8628, 28.6182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 5, 38.96, 115, 6.2625, 27.4769, 51.8183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 6, 17.23, 115, 4.0575, 10.5949, 26.7822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'FT', 7, 22.23, 115, 3.9706, 15.3535, 31.0614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'IM', NULL, 4.24, 117, 0.1032, 4.0398, 4.4485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'RT', NULL, 98.47, 119, 1.0941, 93.8497, 99.6352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 1, 1.07, 114, 1.0596, 0.1490, 7.2803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 2, 4.33, 114, 1.9905, 1.7140, 10.4939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 3, 23.98, 114, 4.0913, 16.8162, 32.9748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 4, 31.60, 114, 4.8252, 22.8934, 41.8284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 5, 24.01, 114, 5.5556, 14.7367, 36.6126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 6, 3.71, 114, 1.7790, 1.4141, 9.3655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'FT', 7, 11.31, 114, 3.9808, 5.4882, 21.8689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'IM', NULL, 4.21, 115, 0.0862, 4.0378, 4.3792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'RT', NULL, 98.26, 117, 1.3589, 92.1243, 99.6348, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 1, 1.32, 116, 1.0757, 0.2618, 6.4157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 2, 4.91, 116, 2.2985, 1.9066, 12.0413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 3, 16.42, 116, 3.7856, 10.2111, 25.3307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 4, 20.87, 116, 5.2899, 12.2706, 33.2214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 5, 29.35, 116, 4.8215, 20.7657, 39.7016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 6, 11.64, 116, 3.0866, 6.7802, 19.2734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'FT', 7, 15.49, 116, 2.8715, 10.6098, 22.0593, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'IM', NULL, 4.08, 117, 0.1271, 3.8266, 4.3300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'RT', NULL, 98.70, 119, 0.9998, 94.2004, 99.7180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 1, 0.84, 115, 0.6353, 0.1889, 3.6877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 2, 2.36, 115, 1.6568, 0.5760, 9.1314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 3, 3.66, 115, 1.8160, 1.3498, 9.5334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 4, 9.41, 115, 2.9168, 5.0063, 16.9815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 5, 44.01, 115, 5.2311, 34.0463, 54.4844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 6, 17.57, 115, 3.4571, 11.7279, 25.4872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'FT', 7, 22.15, 115, 3.6353, 15.7831, 30.1695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'IM', NULL, 4.06, 115, 0.1011, 3.8621, 4.2628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'RT', NULL, 97.13, 118, 2.6141, 84.0705, 99.5427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 1, 5.71, 94, 2.3933, 2.4413, 12.7690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 2, 10.41, 94, 2.7825, 6.0380, 17.3650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 3, 16.97, 94, 5.6699, 8.4145, 31.2426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 4, 14.24, 94, 5.7386, 6.1297, 29.6840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 5, 18.64, 94, 3.6611, 12.4210, 27.0068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 6, 8.12, 94, 3.6181, 3.2605, 18.7975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'FT', 7, 25.92, 94, 8.0413, 13.2218, 44.5619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'IM', NULL, 4.04, 95, 0.1568, 3.7304, 4.3531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'RT', NULL, 79.19, 119, 4.8069, 68.1075, 87.1457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 1, 0.86, 113, 0.8918, 0.1100, 6.4299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 2, 1.48, 113, 1.5139, 0.1932, 10.4913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 3, 4.43, 113, 2.2975, 1.5591, 11.9599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 4, 1.39, 113, 1.3390, 0.2024, 8.9049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 5, 47.22, 113, 4.3624, 38.7391, 55.8564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 6, 14.78, 113, 3.5243, 9.0583, 23.1897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'FT', 7, 29.84, 113, 4.0373, 22.4936, 38.3927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'IM', NULL, 4.04, 115, 0.0813, 3.8783, 4.2003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'RT', NULL, 97.74, 118, 1.8444, 89.2191, 99.5595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 1, 3.91, 111, 1.7720, 1.5747, 9.3893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 2, 6.90, 111, 3.3357, 2.5776, 17.1767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 3, 19.53, 111, 5.4129, 10.9216, 32.4431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 4, 20.61, 111, 2.5524, 16.0028, 26.1216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 5, 29.63, 111, 2.9879, 24.0670, 35.8697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 6, 9.94, 111, 3.4327, 4.9076, 19.0920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'FT', 7, 9.49, 111, 3.1030, 4.8747, 17.6640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'IM', NULL, 3.96, 113, 0.1208, 3.7188, 4.1975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'RT', NULL, 95.13, 119, 2.1365, 88.6846, 97.9873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 1, 2.21, 114, 1.2327, 0.7264, 6.5382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 2, 14.51, 114, 4.3437, 7.8178, 25.3537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 3, 28.83, 114, 5.9681, 18.5417, 41.8853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 4, 25.42, 114, 4.1108, 18.1557, 34.3736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 5, 20.52, 114, 4.7367, 12.6761, 31.4553, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 6, 5.56, 114, 2.0081, 2.6817, 11.1549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'FT', 7, 2.96, 114, 2.6882, 0.4749, 16.3078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'IM', NULL, 3.93, 113, 0.1021, 3.7242, 4.1287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'RT', NULL, 97.14, 118, 1.5122, 92.0372, 99.0048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 1, 5.37, 104, 2.3918, 2.1798, 12.6110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 2, 19.62, 104, 4.0454, 12.7995, 28.8761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 3, 16.92, 104, 3.1307, 11.5756, 24.0538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 4, 23.46, 104, 5.7668, 13.9525, 36.6918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 5, 23.41, 104, 5.0322, 14.9088, 34.7833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 6, 2.54, 104, 1.5389, 0.7547, 8.2076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'FT', 7, 8.68, 104, 2.4176, 4.9330, 14.8225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'IM', NULL, 3.90, 106, 0.0664, 3.7685, 4.0318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'RT', NULL, 85.50, 119, 6.7077, 66.8836, 94.5095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 1, 8.10, 112, 3.2567, 3.5680, 17.3350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 2, 48.30, 112, 4.6614, 39.2206, 57.4871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 3, 33.68, 112, 5.9860, 22.9989, 46.3473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 4, 6.63, 112, 2.3047, 3.2846, 12.9299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 5, 1.47, 112, 1.3518, 0.2359, 8.6450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 6, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'FT', 7, 1.82, 112, 1.4457, 0.3707, 8.4388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'IM', NULL, 3.88, 112, 0.0736, 3.7313, 4.0229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'RT', NULL, 94.58, 118, 3.5492, 81.5809, 98.5661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 1, 6.93, 115, 3.2991, 2.6329, 17.0205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 2, 22.61, 115, 2.8268, 17.4992, 28.6887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 3, 17.22, 115, 3.5257, 11.3082, 25.3522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 4, 18.42, 115, 4.3092, 11.3421, 28.4939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 5, 20.18, 115, 3.6181, 13.9399, 28.2874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 6, 6.61, 115, 3.2853, 2.4059, 16.8829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'FT', 7, 8.03, 115, 2.8255, 3.9318, 15.7054, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'IM', NULL, 3.85, 116, 0.1350, 3.5800, 4.1146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'RT', NULL, 98.89, 118, 0.9069, 94.5619, 99.7797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 1, 4.18, 112, 1.9441, 1.6386, 10.2440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 2, 17.72, 112, 4.7241, 10.1830, 29.0451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 3, 24.66, 112, 4.0776, 17.4838, 33.5835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 4, 23.74, 112, 3.6685, 17.2388, 31.7423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 5, 13.22, 112, 2.7952, 8.5939, 19.8013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 6, 8.27, 112, 5.1488, 2.2948, 25.7065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'FT', 7, 8.21, 112, 3.3820, 3.5454, 17.8749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'IM', NULL, 3.79, 113, 0.1354, 3.5193, 4.0558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'RT', NULL, 95.36, 119, 2.3365, 87.8385, 98.3173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 1, 9.92, 114, 3.1575, 5.1874, 18.1541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 2, 31.27, 114, 5.6960, 21.2066, 43.4773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 3, 15.95, 114, 4.3389, 9.0819, 26.4846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 4, 23.65, 114, 5.0163, 15.1561, 34.9415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 5, 9.97, 114, 2.7613, 5.6773, 16.9221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 6, 4.75, 114, 2.0927, 1.9524, 11.0843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'FT', 7, 4.50, 114, 3.0008, 1.1655, 15.8229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'IM', NULL, 3.72, 113, 0.0830, 3.5606, 3.8893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'RT', NULL, 94.92, 119, 2.7769, 85.6595, 98.3180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 1, 4.99, 105, 2.4216, 1.8698, 12.6339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 2, 33.58, 105, 5.0623, 24.3792, 44.2294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 3, 37.23, 105, 5.4009, 27.2785, 48.4015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 4, 13.21, 105, 2.5279, 8.9535, 19.0763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 5, 3.60, 105, 1.8286, 1.2937, 9.5980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 6, 1.15, 105, 1.1638, 0.1525, 8.1390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'FT', 7, 6.24, 105, 3.1622, 2.2258, 16.2738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'IM', NULL, 3.72, 106, 0.1125, 3.4969, 3.9432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'RT', NULL, 90.50, 118, 3.1628, 82.1322, 95.1753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 1, 7.50, 111, 2.4529, 3.8720, 14.0475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 2, 11.64, 111, 4.1621, 5.5771, 22.7049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 3, 13.77, 111, 4.1574, 7.3905, 24.2214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 4, 20.91, 111, 5.0441, 12.6183, 32.6058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 5, 35.77, 111, 4.7119, 27.0560, 45.5388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 6, 4.11, 111, 1.9637, 1.5691, 10.3179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'FT', 7, 6.30, 111, 2.4614, 2.8600, 13.3183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'IM', NULL, 3.61, 112, 0.1734, 3.2651, 3.9525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'RT', NULL, 94.42, 118, 2.2344, 87.9605, 97.5126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 1, 9.53, 110, 3.6004, 4.3984, 19.4183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 2, 42.68, 110, 6.0142, 31.3845, 54.7922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 3, 21.79, 110, 4.1865, 14.6217, 31.1971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 4, 14.91, 110, 4.3933, 8.1065, 25.8201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 5, 4.21, 110, 2.9073, 1.0442, 15.4972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 6, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'FT', 7, 6.88, 110, 2.9389, 2.8884, 15.4965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'IM', NULL, 3.45, 110, 0.0971, 3.2610, 3.6457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'RT', NULL, 93.21, 119, 3.3045, 82.9966, 97.4725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 1, 6.53, 115, 2.7139, 2.8115, 14.4239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 2, 67.45, 115, 7.1439, 52.1011, 79.7917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 3, 18.17, 115, 4.7845, 10.5093, 29.5833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 4, 4.64, 115, 2.8896, 1.3170, 15.0685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 5, 0.29, 115, 0.2933, 0.0377, 2.1463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 6, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'FT', 7, 2.92, 115, 2.6598, 0.4662, 16.1790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'IM', NULL, 3.43, 115, 0.0803, 3.2691, 3.5872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'RT', NULL, 97.47, 119, 2.5704, 83.0161, 99.6721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 1, 5.98, 103, 2.7446, 2.3613, 14.3476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 2, 8.66, 103, 3.2194, 4.0595, 17.5307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 3, 16.14, 103, 4.7070, 8.8048, 27.7264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 4, 8.76, 103, 4.0356, 3.4067, 20.7216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 5, 40.18, 103, 6.7458, 27.7994, 53.9638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 6, 13.78, 103, 2.9965, 8.8344, 20.8585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'FT', 7, 6.49, 103, 3.1254, 2.4381, 16.1609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'IM', NULL, 3.37, 104, 0.1337, 3.1011, 3.6313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'RT', NULL, 87.99, 118, 3.9612, 77.7165, 93.9014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 1, 0.32, 115, 0.3268, 0.0417, 2.3934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 2, 11.84, 115, 4.5233, 5.3836, 24.0620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 3, 47.47, 115, 6.6499, 34.7631, 60.5181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 4, 25.85, 115, 6.1084, 15.6386, 39.5889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 5, 9.64, 115, 5.3021, 3.0970, 26.2685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 6, 1.46, 115, 1.3278, 0.2372, 8.4452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'FT', 7, 3.42, 115, 2.6592, 0.7154, 14.8499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'IM', NULL, 3.36, 116, 0.1312, 3.1011, 3.6209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'RT', NULL, 99.17, 118, 0.8402, 94.0329, 99.8907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 1, 18.14, 110, 4.1504, 11.2986, 27.8319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 2, 44.84, 110, 6.2576, 32.9920, 57.3053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 3, 12.05, 110, 3.2436, 6.9546, 20.0868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 4, 7.71, 110, 3.2822, 3.2375, 17.2459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 5, 7.07, 110, 2.3784, 3.5772, 13.4858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 6, 3.54, 110, 1.7580, 1.3032, 9.2401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'FT', 7, 6.65, 110, 3.0720, 2.6030, 15.9639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'IM', NULL, 3.34, 112, 0.1193, 3.1040, 3.5768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'RT', NULL, 94.49, 118, 2.3320, 87.5968, 97.6532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 1, 10.10, 101, 4.7793, 3.8020, 24.1969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 2, 27.20, 101, 6.2778, 16.6090, 41.2034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 3, 25.75, 101, 6.3194, 15.2571, 40.0553, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 4, 15.33, 101, 4.2705, 8.6099, 25.7996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 5, 15.09, 101, 6.1729, 6.3989, 31.6124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'FT', 7, 6.53, 101, 2.3510, 3.1530, 13.0459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'IM', NULL, 3.29, 101, 0.1355, 3.0252, 3.5627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'RT', NULL, 84.44, 119, 5.2020, 71.2478, 92.2433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 1, 18.22, 106, 4.5570, 10.8296, 29.0028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 2, 37.22, 106, 6.6463, 25.2244, 51.0313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 3, 24.47, 106, 3.6410, 17.9771, 32.3747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 4, 9.60, 106, 2.9330, 5.1496, 17.1846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 5, 3.42, 106, 2.0415, 1.0265, 10.7642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 6, 1.32, 106, 1.0742, 0.2590, 6.4277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'FT', 7, 5.77, 106, 3.3281, 1.7835, 17.0896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'IM', NULL, 3.20, 107, 0.1714, 2.8614, 3.5409, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'RT', NULL, 88.39, 119, 4.2209, 77.1254, 94.5032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 1, 13.76, 72, 5.9279, 5.5639, 30.1675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 2, 9.68, 72, 3.6827, 4.4254, 19.8885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 3, 6.46, 72, 4.1405, 1.7333, 21.3053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 4, 13.80, 72, 6.7430, 4.9142, 33.1419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 5, 42.97, 72, 6.6476, 30.4909, 56.4084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 6, 1.24, 72, 0.9425, 0.2724, 5.4947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'FT', 7, 12.08, 72, 3.6597, 6.4681, 21.4562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'IM', NULL, 4.00, 74, 0.1416, 3.7149, 4.2791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'RT', NULL, 65.08, 119, 5.6267, 53.2998, 75.2642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 2, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 3, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 4, 6.88, 113, 3.6687, 2.3223, 18.6843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 5, 15.33, 113, 3.8088, 9.1892, 24.4583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 6, 18.39, 113, 4.3211, 11.3007, 28.5047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'FT', 7, 59.40, 113, 6.8452, 45.4646, 71.9677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'IM', NULL, 4.71, 114, 0.0910, 4.5269, 4.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'RT', NULL, 100.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 2, 1.01, 112, 1.0491, 0.1289, 7.5179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 3, 2.01, 112, 1.8465, 0.3200, 11.6107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 4, 11.08, 112, 4.1639, 5.1167, 22.3544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 5, 32.03, 112, 5.8287, 21.7019, 44.4726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 6, 9.26, 112, 2.7585, 5.0553, 16.3590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'FT', 7, 44.61, 112, 5.1883, 34.6924, 54.9727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'IM', NULL, 4.55, 113, 0.1110, 4.3325, 4.7721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'RT', NULL, 100.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 2, 0.09, 113, 0.0709, 0.0210, 0.4187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 3, 2.54, 113, 1.5794, 0.7302, 8.4476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 4, 8.11, 113, 3.7657, 3.1440, 19.3690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 5, 36.35, 113, 5.9187, 25.5960, 48.6666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 6, 15.65, 113, 4.8630, 8.2048, 27.7934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'FT', 7, 37.26, 113, 7.1045, 24.5385, 52.0232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'IM', NULL, 4.44, 113, 0.1113, 4.2157, 4.6568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'RT', NULL, 99.52, 116, 0.4880, 96.4815, 99.9362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 1, 2.05, 112, 1.7451, 0.3738, 10.4775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 2, 4.53, 112, 2.2838, 1.6357, 11.9021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 3, 9.77, 112, 3.3489, 4.8514, 18.6888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 4, 14.24, 112, 4.8645, 7.0124, 26.7730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 5, 50.15, 112, 3.9458, 42.3885, 57.8999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 6, 12.47, 112, 4.0416, 6.4059, 22.8864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'FT', 7, 6.79, 112, 3.8002, 2.1695, 19.3165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'IM', NULL, 4.43, 113, 0.1015, 4.2319, 4.6341, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'RT', NULL, 98.51, 115, 1.3894, 91.0130, 99.7694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 2, 1.94, 113, 1.7853, 0.3056, 11.2852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 3, 1.41, 113, 1.3249, 0.2176, 8.6172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 4, 11.97, 113, 3.4621, 6.6191, 20.6783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 5, 44.33, 113, 6.0691, 32.8445, 56.4473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 6, 18.70, 113, 2.8936, 13.6246, 25.1138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'FT', 7, 21.66, 113, 5.0620, 13.2754, 33.3012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'IM', NULL, 4.38, 115, 0.1429, 4.0951, 4.6612, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'RT', NULL, 100.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 2, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 3, 1.57, 113, 1.4341, 0.2512, 9.1328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 4, 14.02, 113, 4.5472, 7.1676, 25.6117, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 5, 52.12, 113, 4.7424, 42.7567, 61.3319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 6, 19.18, 113, 4.5306, 11.7339, 29.7452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'FT', 7, 13.12, 113, 3.0034, 8.2251, 20.2912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'IM', NULL, 4.36, 114, 0.1013, 4.1628, 4.5641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'RT', NULL, 98.69, 115, 1.2768, 91.4377, 99.8110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 1, 1.94, 111, 1.7464, 0.3214, 10.8609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 2, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 3, 3.70, 111, 2.0638, 1.2061, 10.8001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 4, 9.90, 111, 4.1396, 4.1983, 21.6091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 5, 54.56, 111, 6.1738, 42.2925, 66.2893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 6, 16.92, 111, 3.2661, 11.3872, 24.3999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'FT', 7, 12.98, 111, 4.7648, 6.0699, 25.6004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'IM', NULL, 4.36, 113, 0.1301, 4.1043, 4.6198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'RT', NULL, 98.11, 114, 1.9385, 86.7624, 99.7565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 2, 12.32, 111, 4.1437, 6.1623, 23.1052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 3, 12.06, 111, 3.6084, 6.5297, 21.2054, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 4, 2.94, 111, 1.7416, 0.8977, 9.2160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 5, 36.13, 111, 6.7571, 24.0459, 50.2617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 6, 11.50, 111, 3.8513, 5.7837, 21.5731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'FT', 7, 25.05, 111, 4.2660, 17.5671, 34.4008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'IM', NULL, 4.36, 108, 0.0802, 4.1985, 4.5165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'RT', NULL, 94.12, 116, 3.0746, 84.1915, 97.9639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 2, 0.05, 111, 0.0500, 0.0062, 0.3760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 3, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 4, 6.54, 111, 3.6527, 2.0935, 18.6143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 5, 56.18, 111, 7.4239, 41.3583, 69.9744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 6, 22.32, 111, 6.3816, 12.1710, 37.3412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'FT', 7, 14.91, 111, 3.6297, 9.0440, 23.6038, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'IM', NULL, 4.31, 110, 0.1230, 4.0640, 4.5515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'RT', NULL, 98.66, 113, 1.2978, 91.3020, 99.8080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 2, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 3, 4.79, 115, 2.5989, 1.5991, 13.4629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 4, 14.52, 115, 4.0399, 8.1863, 24.4555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 5, 49.55, 115, 7.2922, 35.5271, 63.6407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 6, 20.94, 115, 6.7807, 10.5277, 37.3516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'FT', 7, 10.20, 115, 3.3071, 5.2647, 18.8488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'IM', NULL, 4.29, 115, 0.1341, 4.0199, 4.5511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 1, 1.90, 113, 1.9456, 0.2444, 13.2830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 2, 14.62, 113, 3.3674, 9.1217, 22.6175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 3, 30.66, 113, 4.8939, 21.8885, 41.0967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 4, 24.81, 113, 3.1187, 19.1545, 31.4858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 5, 21.83, 113, 5.4071, 12.9704, 34.3472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 6, 4.11, 113, 2.1534, 1.4304, 11.2332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'FT', 7, 2.07, 113, 1.9637, 0.3086, 12.5997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'IM', NULL, 4.28, 114, 0.1069, 4.0717, 4.4953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'RT', NULL, 99.95, 115, 0.0487, 99.6358, 99.9939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 1, 1.36, 111, 1.3693, 0.1834, 9.4179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 2, 5.38, 111, 2.4847, 2.1118, 13.0107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 3, 15.64, 111, 4.2004, 8.9752, 25.8354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 4, 16.03, 111, 5.5911, 7.7354, 30.3069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 5, 29.79, 111, 4.1495, 22.2608, 38.5995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 6, 15.39, 111, 3.8923, 9.1414, 24.7525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'FT', 7, 16.41, 111, 6.7556, 6.8893, 34.2543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'IM', NULL, 4.27, 111, 0.1106, 4.0538, 4.4921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'RT', NULL, 100.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 2, 0.55, 114, 0.4736, 0.0993, 2.9833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 3, 6.37, 114, 2.3850, 2.9873, 13.0608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 4, 12.07, 114, 4.4321, 5.6602, 23.8934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 5, 25.82, 114, 4.5765, 17.8208, 35.8509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 6, 19.48, 114, 4.1250, 12.5625, 28.9435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'FT', 7, 35.71, 114, 6.8206, 23.5684, 50.0169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'IM', NULL, 4.24, 113, 0.0747, 4.0907, 4.3866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'RT', NULL, 100.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 2, 3.04, 115, 2.8330, 0.4661, 17.3767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 3, 20.71, 115, 4.5008, 13.1785, 31.0148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 4, 40.12, 115, 9.7585, 23.0581, 59.9721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 5, 21.72, 115, 3.6362, 15.3749, 29.7703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 6, 10.04, 115, 3.9040, 4.5289, 20.8104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'FT', 7, 4.36, 115, 3.0165, 1.0733, 16.0470, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'IM', NULL, 4.16, 116, 0.1343, 3.8911, 4.4231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 2, 4.98, 109, 2.1784, 2.0621, 11.5465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 3, 0.05, 109, 0.0511, 0.0063, 0.3846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 4, 2.23, 109, 1.5818, 0.5413, 8.7596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 5, 45.73, 109, 5.4935, 35.2108, 56.6535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 6, 16.29, 109, 4.6540, 9.0056, 27.6843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'FT', 7, 30.71, 109, 4.0861, 23.2450, 39.3355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'IM', NULL, 4.13, 109, 0.1038, 3.9258, 4.3374, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'RT', NULL, 99.08, 112, 0.9286, 93.4613, 99.8771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 2, 5.88, 105, 2.3252, 2.6476, 12.5691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 3, 5.16, 105, 2.5706, 1.8857, 13.3592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 4, 19.62, 105, 5.8649, 10.4583, 33.7913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 5, 51.09, 105, 7.2729, 36.9714, 65.0423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 6, 9.17, 105, 3.0205, 4.6877, 17.1656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'FT', 7, 9.07, 105, 2.9835, 4.6383, 16.9670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'IM', NULL, 4.10, 106, 0.1448, 3.8118, 4.3860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'RT', NULL, 94.97, 112, 3.0419, 84.2422, 98.5212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 1, 5.06, 85, 2.9952, 1.5172, 15.5519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 2, 17.97, 85, 5.6066, 9.3277, 31.8242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 3, 15.01, 85, 2.4287, 10.7911, 20.5034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 4, 19.99, 85, 4.6887, 12.2437, 30.9217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 5, 20.63, 85, 4.9851, 12.4223, 32.2557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 6, 10.50, 85, 3.4799, 5.3190, 19.6789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'FT', 7, 10.84, 85, 5.0275, 4.1388, 25.4862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'IM', NULL, 4.07, 85, 0.1491, 3.7762, 4.3692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'RT', NULL, 71.56, 111, 5.7249, 59.0331, 81.4619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 2, 6.11, 113, 3.2735, 2.0545, 16.7759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 3, 44.44, 113, 5.9332, 33.1913, 56.2845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 4, 28.92, 113, 4.9514, 20.1554, 39.6020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 5, 15.78, 113, 4.8875, 8.2949, 27.9714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 6, 3.47, 113, 2.3317, 0.8944, 12.4982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'FT', 7, 1.29, 113, 1.0517, 0.2530, 6.2947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'IM', NULL, 4.07, 115, 0.1184, 3.8360, 4.3052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'RT', NULL, 100.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 1, 3.58, 104, 2.1582, 1.0617, 11.3723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 2, 4.38, 104, 2.4981, 1.3856, 13.0062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 3, 19.43, 104, 4.6242, 11.8374, 30.2299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 4, 34.11, 104, 5.5230, 24.1220, 45.7304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 5, 27.51, 104, 4.4073, 19.6698, 37.0403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 6, 4.54, 104, 2.3161, 1.6193, 12.0690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'FT', 7, 6.45, 104, 3.1588, 2.3844, 16.2991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'IM', NULL, 4.06, 106, 0.1096, 3.8475, 4.2819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'RT', NULL, 92.07, 113, 3.0286, 83.6163, 96.3507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 1, 14.69, 89, 4.9796, 7.2530, 27.5004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 2, 23.64, 89, 6.9143, 12.6351, 39.8606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 3, 11.89, 89, 3.3308, 6.6895, 20.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 4, 11.19, 89, 3.6049, 5.7709, 20.5748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 5, 31.20, 89, 6.3433, 20.1335, 44.9305, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 6, 4.83, 89, 2.6387, 1.5954, 13.7050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'FT', 7, 2.56, 89, 1.8169, 0.6162, 10.0442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'IM', NULL, 3.88, 90, 0.1382, 3.6023, 4.1517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'RT', NULL, 80.56, 116, 4.2616, 70.7340, 87.6572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 1, 1.92, 114, 1.6872, 0.3316, 10.3478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 2, 26.81, 114, 6.4475, 16.0434, 41.2616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 3, 28.11, 114, 4.5691, 19.9870, 37.9619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 4, 17.23, 114, 3.9384, 10.7455, 26.4539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 5, 15.58, 114, 3.6005, 9.6927, 24.0977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 6, 5.78, 114, 2.5499, 2.3716, 13.4299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'FT', 7, 4.56, 114, 2.0906, 1.8150, 11.0138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'IM', NULL, 3.84, 112, 0.1298, 3.5797, 4.0941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'RT', NULL, 99.95, 116, 0.0486, 99.6367, 99.9939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 1, 14.91, 91, 4.1995, 8.3252, 25.2761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 2, 39.57, 91, 6.2881, 27.9712, 52.4724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 3, 29.60, 91, 5.2581, 20.3026, 40.9757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 4, 14.71, 91, 4.0327, 8.3493, 24.6226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 5, 1.14, 91, 0.8700, 0.2493, 5.0692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 6, 0.06, 91, 0.0620, 0.0075, 0.4704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'FT', 7, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'IM', NULL, 3.84, 91, 0.0871, 3.6628, 4.0091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'RT', NULL, 81.44, 115, 6.1472, 66.2230, 90.7597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 1, 1.71, 109, 1.6051, 0.2603, 10.3650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 2, 5.99, 109, 2.7644, 2.3476, 14.4257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 3, 32.99, 109, 5.3855, 23.3024, 44.3837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 4, 32.33, 109, 6.3919, 21.1219, 46.0231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 5, 17.12, 109, 2.7003, 12.4029, 23.1444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 6, 9.76, 109, 3.9941, 4.2183, 20.9951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'FT', 7, 0.10, 109, 0.0778, 0.0231, 0.4590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'IM', NULL, 3.83, 113, 0.1224, 3.5857, 4.0709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'RT', NULL, 97.18, 116, 2.0570, 88.6297, 99.3466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 1, 10.67, 93, 4.0831, 4.8536, 21.8556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 2, 14.38, 93, 5.2903, 6.6742, 28.2764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 3, 29.69, 93, 4.9342, 20.8860, 40.3037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 4, 15.64, 93, 5.7179, 7.2663, 30.4774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 5, 18.75, 93, 5.0197, 10.7130, 30.7514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 6, 6.45, 93, 2.7824, 2.6856, 14.6971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'FT', 7, 4.43, 93, 3.1198, 1.0596, 16.6910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'IM', NULL, 3.75, 94, 0.1136, 3.5207, 3.9720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'RT', NULL, 85.60, 113, 4.7431, 73.4976, 92.7223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 1, 1.80, 103, 1.5708, 0.3123, 9.6604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 2, 27.24, 103, 7.0850, 15.5556, 43.2045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 3, 24.81, 103, 5.4643, 15.5820, 37.1051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 4, 31.64, 103, 6.3279, 20.5795, 45.2660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 5, 12.75, 103, 5.9344, 4.8255, 29.6258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 6, 1.71, 103, 1.1881, 0.4259, 6.6037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'FT', 7, 0.05, 103, 0.0549, 0.0068, 0.4131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'IM', NULL, 3.72, 104, 0.1648, 3.3914, 4.0450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'RT', NULL, 91.35, 113, 3.7389, 80.5261, 96.4217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 1, 2.39, 111, 1.6580, 0.5979, 9.0968, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 2, 61.11, 111, 5.2135, 50.4262, 70.8168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 3, 26.44, 111, 5.5407, 16.9667, 38.7276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 4, 10.06, 111, 5.5653, 3.2015, 27.4559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 5, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 6, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'FT', 7, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'IM', NULL, 3.64, 109, 0.1033, 3.4385, 3.8481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'RT', NULL, 100.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 1, 10.68, 108, 2.8802, 6.1694, 17.8707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 2, 57.19, 108, 5.3477, 46.4258, 67.3228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 3, 27.31, 108, 5.5948, 17.6881, 39.6460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 4, 2.88, 108, 1.8793, 0.7792, 10.0960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 5, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 6, 1.93, 108, 1.9280, 0.2595, 12.9257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'FT', 7, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'IM', NULL, 3.64, 110, 0.1169, 3.4043, 3.8677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'RT', NULL, 99.72, 116, 0.2472, 98.4024, 99.9516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 1, 6.95, 109, 2.4630, 3.3879, 13.7086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 2, 13.60, 109, 4.5399, 6.8179, 25.2911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 3, 41.62, 109, 5.9830, 30.4348, 53.7309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 4, 22.29, 109, 3.4792, 16.1500, 29.9267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 5, 12.05, 109, 5.4143, 4.7403, 27.3873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 6, 3.50, 109, 2.0051, 1.1082, 10.5258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'FT', 7, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'IM', NULL, 3.62, 110, 0.1467, 3.3244, 3.9058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'RT', NULL, 96.62, 116, 2.0296, 89.2993, 98.9915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 1, 18.70, 111, 5.9587, 9.5631, 33.3362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 2, 21.70, 111, 2.6585, 16.8882, 27.4214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 3, 28.77, 111, 3.1771, 22.9031, 35.4499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 4, 7.18, 111, 2.6891, 3.3566, 14.6797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 5, 19.22, 111, 4.1240, 12.3213, 28.7108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 6, 3.42, 111, 1.8724, 1.1387, 9.8207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'FT', 7, 1.02, 111, 1.0147, 0.1417, 7.0037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'IM', NULL, 3.59, 111, 0.1522, 3.2853, 3.8885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'RT', NULL, 98.59, 115, 1.2794, 91.8522, 99.7710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 1, 0.15, 112, 0.1239, 0.0318, 0.7529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 2, 19.69, 112, 5.0736, 11.4890, 31.6465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 3, 38.41, 112, 6.1460, 27.1507, 51.0655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 4, 25.12, 112, 5.2999, 16.0991, 36.9566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 5, 16.63, 112, 4.0453, 10.0643, 26.2341, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 6, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'FT', 7, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'IM', NULL, 3.54, 112, 0.0896, 3.3633, 3.7183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'RT', NULL, 100.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 1, 0.05, 110, 0.0553, 0.0069, 0.4135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 2, 23.12, 110, 5.8373, 13.5603, 36.5727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 3, 54.09, 110, 6.2432, 41.7167, 65.9743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 4, 15.53, 110, 3.8962, 9.2605, 24.8816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 5, 6.20, 110, 4.3818, 1.4656, 22.7314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 6, 0.05, 110, 0.0509, 0.0063, 0.3810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'FT', 7, 0.95, 110, 0.9589, 0.1282, 6.7221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'IM', NULL, 3.44, 110, 0.1282, 3.1821, 3.6901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'RT', NULL, 94.87, 116, 3.5442, 81.3811, 98.7376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 1, 1.88, 114, 1.7345, 0.2944, 11.0077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 2, 8.11, 114, 3.8711, 3.0584, 19.8081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 3, 65.73, 114, 6.3560, 52.3048, 77.0353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 4, 23.99, 114, 5.8809, 14.2770, 37.4156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 5, 0.20, 114, 0.1479, 0.0464, 0.8619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 6, 0.05, 114, 0.0483, 0.0060, 0.3617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'FT', 7, 0.05, 114, 0.0517, 0.0065, 0.3867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'IM', NULL, 3.25, 114, 0.1013, 3.0475, 3.4489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'RT', NULL, 100.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 1, 6.27, 79, 3.9959, 1.6974, 20.5719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 2, 30.26, 79, 7.5768, 17.5120, 46.9989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 3, 0.09, 79, 0.0927, 0.0112, 0.7035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 4, 7.58, 79, 4.0806, 2.5077, 20.7315, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 5, 41.21, 79, 8.5209, 25.8188, 58.5396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 6, 10.82, 79, 4.0884, 4.9641, 22.0014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'FT', 7, 3.77, 79, 2.4808, 0.9923, 13.2613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'IM', NULL, 3.02, 81, 0.2406, 2.5414, 3.4991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'RT', NULL, 75.80, 112, 6.7025, 60.2923, 86.5957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 4, 7.67, 63, 4.0621, 2.5743, 20.7279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 5, 25.70, 63, 8.0083, 13.0119, 44.4421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 6, 22.37, 63, 4.5627, 14.5608, 32.7605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'FT', 7, 44.26, 63, 6.8755, 31.2617, 58.0860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'IM', NULL, 4.71, 63, 0.0634, 4.5824, 4.8357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 3, 2.50, 65, 2.1025, 0.4547, 12.5656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 4, 2.76, 65, 2.8149, 0.3472, 18.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 5, 28.85, 65, 4.6621, 20.4853, 38.9637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 6, 21.20, 65, 4.6273, 13.4002, 31.8768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'FT', 7, 44.69, 65, 3.8886, 37.1083, 52.5225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'IM', NULL, 4.69, 65, 0.0638, 4.5605, 4.8156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 2, 2.77, 61, 2.6455, 0.3998, 16.8689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 4, 2.89, 61, 2.8742, 0.3831, 18.7438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 5, 22.27, 61, 7.9951, 10.2157, 41.9210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 6, 24.43, 61, 4.5720, 16.4530, 34.6594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'FT', 7, 47.63, 61, 7.4313, 33.3881, 62.2733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'IM', NULL, 4.65, 61, 0.0370, 4.5733, 4.7213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'RT', NULL, 96.57, 63, 2.9414, 82.6588, 99.4040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 3, 3.55, 62, 2.8435, 0.6923, 16.2364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 4, 3.73, 62, 3.1303, 0.6744, 18.1240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 5, 28.06, 62, 7.7135, 15.3764, 45.5790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 6, 20.24, 62, 3.7647, 13.7371, 28.8059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'FT', 7, 44.41, 62, 7.8039, 29.8083, 60.0543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'IM', NULL, 4.64, 62, 0.0375, 4.5698, 4.7197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'RT', NULL, 97.73, 63, 2.2536, 84.9656, 99.6960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 1, 9.82, 54, 4.6399, 3.6680, 23.7493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 2, 49.41, 54, 8.3812, 33.2636, 65.6730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 3, 29.58, 54, 7.7579, 16.6005, 46.9966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 4, 6.69, 54, 2.8176, 2.8182, 15.0591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 5, 1.10, 54, 1.1759, 0.1260, 8.8857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'FT', 7, 3.40, 54, 3.2801, 0.4739, 20.6769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'IM', NULL, 4.63, 54, 0.0839, 4.4647, 4.8012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'RT', NULL, 82.06, 65, 7.4362, 62.5113, 92.6180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 1, 3.44, 59, 2.0192, 1.0410, 10.7388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 2, 29.49, 59, 7.4898, 16.9020, 46.2417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 3, 24.33, 59, 6.1774, 14.1084, 38.6268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 4, 17.40, 59, 5.4062, 9.0295, 30.9076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 5, 20.25, 59, 5.6148, 11.2367, 33.7418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 6, 2.13, 59, 2.1099, 0.2865, 14.1616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'FT', 7, 2.96, 59, 2.8429, 0.4182, 18.1195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'IM', NULL, 4.62, 58, 0.0844, 4.4504, 4.7883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'RT', NULL, 95.60, 63, 2.6307, 86.1586, 98.6961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 1, 2.97, 59, 2.8837, 0.4114, 18.4900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 2, 2.44, 59, 2.5190, 0.2997, 17.2197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 3, 3.67, 59, 2.9611, 0.7079, 16.9223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 4, 12.42, 59, 5.5543, 4.8586, 28.2718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 5, 35.98, 59, 7.6400, 22.4417, 52.1919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 6, 24.60, 59, 7.7967, 12.3349, 43.0821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'FT', 7, 17.91, 59, 5.6021, 9.2343, 31.8692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'IM', NULL, 4.60, 58, 0.1220, 4.3526, 4.8413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'RT', NULL, 89.09, 65, 4.6120, 75.9875, 95.4675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 2, 0.15, 65, 0.1490, 0.0191, 1.1110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 3, 9.05, 65, 3.9852, 3.6479, 20.7477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 4, 11.60, 65, 3.8511, 5.8333, 21.7430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 5, 44.69, 65, 6.7711, 31.8591, 58.2786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 6, 17.73, 65, 5.0315, 9.7615, 30.0334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'FT', 7, 16.78, 65, 3.8396, 10.4263, 25.8829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'IM', NULL, 4.49, 64, 0.0536, 4.3783, 4.5924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 2, 0.15, 65, 0.1490, 0.0191, 1.1110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 3, 8.95, 65, 4.4901, 3.1690, 22.8119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 4, 16.96, 65, 4.2388, 10.0692, 27.1479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 5, 44.88, 65, 5.6632, 34.0057, 56.2584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 6, 4.93, 65, 2.4038, 1.8239, 12.6224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'FT', 7, 24.14, 65, 6.0359, 14.1399, 38.0678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'IM', NULL, 4.48, 64, 0.0859, 4.3052, 4.6486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 2, 2.76, 56, 2.8024, 0.3493, 18.6983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 3, 0.74, 56, 0.8082, 0.0830, 6.3096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 4, 5.13, 56, 2.9672, 1.5711, 15.5035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 5, 47.89, 56, 4.5774, 38.8878, 57.0316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 6, 5.97, 56, 2.4858, 2.5509, 13.3627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'FT', 7, 37.50, 56, 4.6100, 28.8004, 47.0853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'IM', NULL, 4.42, 56, 0.0817, 4.2575, 4.5850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'RT', NULL, 84.03, 65, 6.9115, 65.2835, 93.6380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 1, 15.73, 58, 6.7391, 6.3178, 34.0645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 2, 27.80, 58, 9.0331, 13.5229, 48.6712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 3, 18.98, 58, 5.5938, 10.1601, 32.6772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 4, 14.65, 58, 5.7463, 6.4031, 30.1118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 5, 15.88, 58, 4.2550, 9.0666, 26.3175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 6, 6.96, 58, 4.1214, 2.0478, 21.1092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'IM', NULL, 4.41, 57, 0.1363, 4.1345, 4.6804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'RT', NULL, 88.27, 65, 6.2315, 69.3381, 96.1632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 1, 3.05, 59, 2.6079, 0.5339, 15.5395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 4, 2.40, 59, 2.5708, 0.2729, 18.1089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 5, 36.07, 59, 6.3329, 24.5586, 49.4310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 6, 23.03, 59, 6.2905, 12.8165, 37.8384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'FT', 7, 35.46, 59, 7.2506, 22.5656, 50.8832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'IM', NULL, 4.39, 58, 0.0775, 4.2360, 4.5464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'RT', NULL, 90.53, 65, 4.2761, 77.9210, 96.2793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 2, 2.62, 51, 1.8860, 0.6081, 10.6089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 4, 3.66, 51, 3.4594, 0.5286, 21.4015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 5, 19.61, 51, 6.3260, 9.8244, 35.3233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 6, 35.22, 51, 11.4602, 16.5453, 59.8582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'FT', 7, 38.88, 51, 8.3640, 23.8797, 56.3309, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'IM', NULL, 4.38, 51, 0.1228, 4.1374, 4.6308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'RT', NULL, 76.34, 65, 8.6384, 55.3797, 89.3503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 1, 2.50, 58, 2.0537, 0.4706, 12.1792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 2, 3.51, 58, 2.6592, 0.7477, 14.9172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 3, 3.78, 58, 2.0512, 1.2534, 10.8362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 4, 27.65, 58, 6.7087, 16.3327, 42.7885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 5, 46.35, 58, 7.2385, 32.5397, 60.7475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 6, 9.77, 58, 4.0698, 4.1183, 21.4402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'FT', 7, 6.45, 58, 3.1904, 2.3358, 16.5808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'IM', NULL, 4.37, 58, 0.0563, 4.2605, 4.4861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'RT', NULL, 89.68, 65, 3.3159, 80.9449, 94.6749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 1, 1.50, 45, 1.4296, 0.2144, 9.6909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 2, 3.04, 45, 3.0523, 0.3856, 20.1986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 3, 5.07, 45, 4.2606, 0.8886, 24.1293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 4, 13.58, 45, 4.6387, 6.6187, 25.8475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 5, 53.08, 45, 9.9287, 33.6215, 71.6402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 6, 13.58, 45, 5.4725, 5.7807, 28.6799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'FT', 7, 10.16, 45, 4.0938, 4.3830, 21.8308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'IM', NULL, 4.35, 45, 0.1144, 4.1214, 4.5825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'RT', NULL, 67.10, 65, 11.5806, 41.6932, 85.3263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 2, 0.69, 60, 0.7291, 0.0814, 5.5449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 3, 5.72, 60, 3.8948, 1.4074, 20.4741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 4, 3.08, 60, 2.6470, 0.5359, 15.7820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 5, 30.81, 60, 6.5394, 19.4196, 45.1340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 6, 32.97, 60, 8.1821, 18.9908, 50.7790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'FT', 7, 26.74, 60, 4.7772, 18.3085, 37.2916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'IM', NULL, 4.33, 60, 0.0817, 4.1691, 4.4961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'RT', NULL, 92.00, 63, 3.7934, 80.4082, 96.9877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 1, 5.27, 61, 2.9700, 1.6644, 15.4596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 2, 40.10, 61, 7.9129, 25.7222, 56.4025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 3, 28.06, 61, 6.1675, 17.4725, 41.8176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 4, 14.93, 61, 5.3807, 6.9916, 29.0532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 5, 7.69, 61, 3.2893, 3.1888, 17.3864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 6, 2.13, 61, 2.2089, 0.2618, 15.3234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'FT', 7, 1.83, 61, 1.9380, 0.2136, 13.9155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'IM', NULL, 4.33, 61, 0.0767, 4.1746, 4.4817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'RT', NULL, 96.69, 63, 2.4565, 86.3005, 99.2663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 1, 2.66, 64, 2.5373, 0.3853, 16.2114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 2, 17.37, 64, 5.4414, 8.9671, 30.9562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 3, 29.91, 64, 3.7853, 22.9277, 37.9718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 4, 26.02, 64, 5.8016, 16.1511, 39.1134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 5, 18.27, 64, 4.7916, 10.5350, 29.8009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 6, 0.91, 64, 0.9600, 0.1077, 7.1915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'FT', 7, 4.86, 64, 3.5396, 1.0940, 19.0849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'IM', NULL, 4.32, 64, 0.0749, 4.1693, 4.4689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'RT', NULL, 99.38, 65, 0.6782, 94.7138, 99.9294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 2, 5.80, 61, 4.1430, 1.3303, 21.9177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 3, 10.47, 61, 4.0929, 4.6538, 21.8789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 4, 11.36, 61, 3.5640, 5.9402, 20.6458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 5, 54.59, 61, 3.5108, 47.5275, 61.4820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 6, 7.97, 61, 4.6192, 2.4008, 23.3841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'FT', 7, 9.81, 61, 3.2794, 4.9237, 18.5842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'IM', NULL, 4.31, 60, 0.1031, 4.1060, 4.5185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'RT', NULL, 91.33, 65, 5.6319, 71.7853, 97.7560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 1, 2.64, 63, 2.1968, 0.4892, 13.0179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 2, 6.60, 63, 3.6199, 2.1386, 18.6038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 3, 6.49, 63, 2.9934, 2.5246, 15.6858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 4, 23.22, 63, 6.8596, 12.2957, 39.4920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 5, 30.92, 63, 6.2363, 19.9783, 44.5142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 6, 11.65, 63, 6.2786, 3.7466, 30.8603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'FT', 7, 18.48, 63, 5.1161, 10.3119, 30.8889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'IM', NULL, 4.31, 63, 0.0935, 4.1193, 4.4931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'RT', NULL, 94.60, 65, 3.7369, 80.2521, 98.6910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 2, 1.98, 50, 1.4654, 0.4410, 8.4345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 3, 14.54, 50, 5.6375, 6.3966, 29.7443, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 4, 11.95, 50, 4.0713, 5.8700, 22.8002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 5, 52.57, 50, 7.9315, 36.9045, 67.7474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 6, 6.59, 50, 2.8363, 2.7200, 15.1170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'FT', 7, 12.37, 50, 4.3474, 5.9321, 24.0153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'IM', NULL, 4.23, 50, 0.1118, 4.0019, 4.4513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'RT', NULL, 73.34, 65, 12.7031, 42.8967, 90.9658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 1, 0.56, 52, 0.5777, 0.0700, 4.3257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 2, 7.62, 52, 3.6662, 2.8202, 19.0077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 3, 4.54, 52, 3.5751, 0.8998, 19.9452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 4, 11.15, 52, 5.1812, 4.2052, 26.3938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 5, 51.76, 52, 9.9245, 32.5739, 70.4412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 6, 14.76, 52, 7.3315, 5.1009, 35.8088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'FT', 7, 9.61, 52, 5.2876, 3.0361, 26.5169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'IM', NULL, 4.15, 52, 0.1263, 3.9013, 4.4083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'RT', NULL, 80.09, 65, 5.9651, 65.5784, 89.4647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 1, 0.70, 56, 0.7679, 0.0786, 6.0162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 2, 1.08, 56, 1.1069, 0.1357, 8.0284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 3, 6.05, 56, 4.3197, 1.3870, 22.7949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 4, 12.30, 56, 4.8116, 5.4285, 25.5344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 5, 51.48, 56, 9.7649, 32.6423, 69.8992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 6, 18.19, 56, 5.9624, 9.0582, 33.1679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'FT', 7, 10.20, 56, 3.6383, 4.8705, 20.1111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'IM', NULL, 4.12, 54, 0.0925, 3.9377, 4.3090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'RT', NULL, 89.68, 63, 4.8794, 75.1812, 96.1450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 1, 1.08, 57, 1.1023, 0.1361, 7.9748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 2, 8.19, 57, 4.0591, 2.9387, 20.8272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 3, 16.85, 57, 4.4803, 9.6468, 27.7720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 4, 36.91, 57, 7.4532, 23.5559, 52.6259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 5, 30.00, 57, 5.3456, 20.4720, 41.6477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 6, 3.20, 57, 2.5551, 0.6282, 14.7204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'FT', 7, 3.77, 57, 3.1845, 0.6715, 18.5193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'IM', NULL, 4.12, 57, 0.0868, 3.9475, 4.2954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'RT', NULL, 86.70, 65, 8.2398, 60.9966, 96.4508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 1, 6.12, 62, 4.0505, 1.5677, 21.0688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 2, 50.73, 62, 8.0317, 35.1270, 66.1869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 3, 25.05, 62, 6.4029, 14.4533, 39.7922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 4, 15.34, 62, 5.0891, 7.6464, 28.4045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'FT', 7, 2.76, 62, 2.7924, 0.3541, 18.5079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'IM', NULL, 4.12, 62, 0.0818, 3.9525, 4.2796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'RT', NULL, 96.42, 65, 2.6655, 85.2015, 99.2133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 1, 0.16, 58, 0.1646, 0.0210, 1.2326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 2, 2.40, 58, 2.5162, 0.2857, 17.4389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 3, 5.97, 58, 3.9655, 1.5196, 20.7134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 4, 15.45, 58, 6.5799, 6.2516, 33.3816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 5, 50.26, 58, 8.1353, 34.5006, 65.9761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 6, 18.88, 58, 9.4541, 6.3352, 44.4805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'FT', 7, 6.86, 58, 3.4046, 2.4748, 17.6341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'IM', NULL, 4.06, 59, 0.1359, 3.7862, 4.3303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'RT', NULL, 93.02, 65, 3.6013, 81.4830, 97.5831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 1, 2.80, 60, 2.7382, 0.3829, 17.7467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 2, 34.73, 60, 7.4645, 21.5884, 50.7001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 3, 19.77, 60, 6.2731, 10.0465, 35.2209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 4, 29.32, 60, 7.9780, 16.1098, 47.2656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 5, 13.38, 60, 6.3224, 4.9281, 31.5132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'IM', NULL, 4.04, 59, 0.0954, 3.8486, 4.2307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'RT', NULL, 95.74, 63, 2.6253, 86.1222, 98.7888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 1, 2.50, 58, 2.4859, 0.3312, 16.5063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 2, 10.79, 58, 3.6539, 5.3571, 20.5535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 3, 9.21, 58, 4.3143, 3.4841, 22.1821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 4, 19.45, 58, 7.0448, 8.9334, 37.2688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 5, 37.22, 58, 6.6645, 25.0896, 51.2097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 6, 6.55, 58, 2.9907, 2.5702, 15.7166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'FT', 7, 14.27, 58, 5.3939, 6.4440, 28.6994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'IM', NULL, 4.03, 58, 0.1248, 3.7828, 4.2826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'RT', NULL, 90.84, 63, 3.4079, 81.3904, 95.7427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 2, 2.40, 60, 2.3759, 0.3232, 15.7509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 3, 15.24, 60, 10.5118, 3.4105, 47.8117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 4, 24.88, 60, 5.5929, 15.3975, 37.6084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 5, 49.89, 60, 9.8632, 31.1368, 68.6795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 6, 4.84, 60, 3.1598, 1.2717, 16.7177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'FT', 7, 2.74, 60, 2.7515, 0.3559, 18.1880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'IM', NULL, 3.94, 60, 0.1557, 3.6237, 4.2466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'RT', NULL, 96.55, 65, 2.3341, 87.3415, 99.1286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 1, 5.82, 50, 3.8471, 1.4836, 20.2087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 2, 11.26, 50, 3.9729, 5.3964, 22.0018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 3, 13.49, 50, 4.0601, 7.1890, 23.8785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 4, 19.67, 50, 6.8788, 9.2612, 36.9985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 5, 23.70, 50, 6.9412, 12.5564, 40.1817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 6, 19.65, 50, 8.0163, 8.0987, 40.4174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'FT', 7, 6.43, 50, 4.5240, 1.4936, 23.7456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'IM', NULL, 3.88, 50, 0.1614, 3.5518, 4.2006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'RT', NULL, 76.99, 63, 7.4100, 59.1844, 88.5321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 1, 13.44, 58, 4.7460, 6.4214, 26.0071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 2, 20.61, 58, 6.1592, 10.8855, 35.5521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 3, 25.66, 58, 5.7079, 15.9328, 38.5869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 4, 18.89, 58, 6.2959, 9.2751, 34.6494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 5, 6.24, 58, 3.5274, 1.9492, 18.2066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 6, 11.01, 58, 4.1976, 4.9817, 22.5839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'FT', 7, 4.17, 58, 2.9244, 0.9923, 15.8581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'IM', NULL, 3.84, 57, 0.1433, 3.5484, 4.1226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'RT', NULL, 87.63, 65, 6.5969, 67.7446, 95.9818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 1, 9.76, 50, 4.2448, 3.9464, 22.1736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 2, 26.26, 50, 5.5112, 16.7334, 38.6827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 3, 18.01, 50, 7.0560, 7.7551, 36.4599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 4, 17.95, 50, 5.5408, 9.3168, 31.7856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 5, 17.87, 50, 6.8814, 7.8197, 35.8272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 6, 5.32, 50, 4.1339, 1.0684, 22.6227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'FT', 7, 4.83, 50, 3.3871, 1.1393, 18.2456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'IM', NULL, 3.69, 50, 0.1005, 3.4893, 3.8931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'RT', NULL, 72.30, 65, 7.6847, 54.8082, 84.8919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 1, 7.86, 43, 7.6679, 0.9973, 41.9477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 3, 19.88, 43, 4.9148, 11.7508, 31.6269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 4, 31.70, 43, 8.5675, 17.2724, 50.7707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 5, 34.56, 43, 8.5999, 19.6883, 53.2185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 6, 4.86, 43, 4.0883, 0.8491, 23.3332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'FT', 7, 1.14, 43, 0.9840, 0.1997, 6.2775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'IM', NULL, 3.65, 41, 0.1590, 3.3321, 3.9748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'RT', NULL, 68.18, 63, 6.2544, 54.6339, 79.2244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 2, 20.48, 47, 8.9262, 7.8719, 43.7012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 3, 14.53, 47, 5.8364, 6.1915, 30.4495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 4, 19.87, 47, 3.8364, 13.2437, 28.7102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 5, 31.76, 47, 7.2067, 19.2456, 47.6148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 6, 6.12, 47, 3.6443, 1.7833, 18.9446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'FT', 7, 7.25, 47, 5.1946, 1.6223, 27.0168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'IM', NULL, 3.50, 47, 0.1693, 3.1549, 3.8364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'RT', NULL, 74.58, 65, 6.9941, 58.3991, 85.9726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 1, 40.83, 36, 5.8216, 29.7283, 52.9498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 2, 13.75, 36, 5.7756, 5.5989, 29.9948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 3, 12.61, 36, 5.1240, 5.3151, 27.0525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 4, 3.96, 36, 2.8328, 0.8990, 15.7618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 5, 16.36, 36, 4.4599, 9.1678, 27.4885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 6, 9.43, 36, 6.6183, 2.1162, 33.4205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'FT', 7, 3.06, 36, 2.2954, 0.6526, 13.1813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'IM', NULL, 4.18, 35, 0.1753, 3.8259, 4.5384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'RT', NULL, 57.31, 63, 10.8221, 35.6672, 76.4689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 2, 8.14, 43, 5.4822, 1.9763, 28.0135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 4, 4.80, 43, 3.9674, 0.8657, 22.5316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 5, 47.83, 43, 6.9313, 34.3526, 61.6220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 6, 35.09, 43, 12.2047, 15.4952, 61.4524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'FT', 7, 4.15, 43, 3.8670, 0.6038, 23.5560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'IM', NULL, 3.82, 44, 0.2040, 3.4067, 4.2294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'RT', NULL, 66.82, 63, 8.4392, 48.4827, 81.1712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 1, 1.15, 89, 1.1362, 0.1587, 7.8259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 2, 1.99, 89, 2.0102, 0.2619, 13.5913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 3, 1.93, 89, 1.7958, 0.2964, 11.4934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 4, 4.05, 89, 2.2590, 1.3100, 11.8175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 5, 26.27, 89, 5.3197, 17.1068, 38.0759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 6, 14.60, 89, 4.2868, 7.9479, 25.2935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'FT', 7, 50.02, 89, 5.1198, 39.9818, 60.0546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'IM', NULL, 4.75, 91, 0.0700, 4.6062, 4.8845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6744, 'RT', NULL, 98.10, 92, 1.7407, 88.9916, 99.6971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 2, 4.02, 87, 2.2137, 1.3207, 11.5853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 3, 3.58, 87, 2.0231, 1.1471, 10.6372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 4, 5.50, 87, 2.6090, 2.1041, 13.6359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 5, 37.55, 87, 5.1434, 27.9929, 48.1823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 6, 17.50, 87, 4.1390, 10.7123, 27.2760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'FT', 7, 31.84, 87, 4.4250, 23.7531, 41.2014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'IM', NULL, 4.67, 90, 0.0638, 4.5405, 4.7939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6750, 'RT', NULL, 99.18, 92, 0.5898, 96.6195, 99.8069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 1, 9.58, 88, 3.3237, 4.7120, 18.5128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 2, 16.60, 88, 4.3157, 9.6725, 26.9970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 3, 45.39, 88, 5.1044, 35.5697, 55.5892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 4, 19.41, 88, 4.4129, 12.0855, 29.6736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 5, 5.87, 88, 3.3606, 1.8263, 17.2798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 6, 1.96, 88, 1.8511, 0.2921, 11.9621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'FT', 7, 1.19, 88, 1.1806, 0.1646, 8.1226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'IM', NULL, 4.65, 90, 0.0711, 4.5064, 4.7891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21063, 'RT', NULL, 98.79, 93, 0.9300, 94.5716, 99.7388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 1, 0.47, 90, 0.4840, 0.0619, 3.5291, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 2, 3.04, 90, 1.9829, 0.8187, 10.6597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 3, 6.37, 90, 2.8946, 2.5305, 15.1441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 4, 16.02, 90, 4.2239, 9.2710, 26.2489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 5, 47.00, 90, 6.7368, 34.1292, 60.2814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 6, 13.17, 90, 3.9798, 7.0637, 23.2488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'FT', 7, 13.92, 90, 3.3486, 8.4930, 21.9832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'IM', NULL, 4.65, 90, 0.0605, 4.5250, 4.7656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6745, 'RT', NULL, 100.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 1, 2.58, 90, 1.7096, 0.6831, 9.2783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 2, 0.94, 90, 0.6756, 0.2232, 3.8588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 3, 9.70, 90, 4.0803, 4.0845, 21.3266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 4, 16.38, 90, 4.3351, 9.4553, 26.8664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 5, 37.37, 90, 5.4945, 27.2341, 48.7535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 6, 13.35, 90, 5.5546, 5.6004, 28.5712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'FT', 7, 19.68, 90, 4.7706, 11.8547, 30.8568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'IM', NULL, 4.62, 92, 0.0553, 4.5085, 4.7282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6748, 'RT', NULL, 99.56, 93, 0.4452, 96.8056, 99.9399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 3, 2.00, 86, 1.5815, 0.4099, 9.2109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 4, 7.92, 86, 3.4099, 3.2811, 17.8918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 5, 32.84, 86, 5.7864, 22.4927, 45.1685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 6, 20.11, 86, 5.5028, 11.3002, 33.2164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'FT', 7, 37.13, 86, 5.8247, 26.4513, 49.2391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'IM', NULL, 4.57, 88, 0.0841, 4.4020, 4.7362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6749, 'RT', NULL, 99.58, 89, 0.4230, 96.9650, 99.9425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 2, 2.32, 90, 1.5324, 0.6152, 8.3446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 3, 20.53, 90, 4.4263, 13.0931, 30.6925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 4, 17.81, 90, 5.4706, 9.3520, 31.2916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 5, 42.58, 90, 6.0172, 31.2552, 54.7318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 6, 14.89, 90, 3.9002, 8.6679, 24.3829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'FT', 7, 1.87, 90, 1.1431, 0.5525, 6.1625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'IM', NULL, 4.57, 91, 0.0884, 4.3913, 4.7427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6752, 'RT', NULL, 99.60, 93, 0.4111, 97.0046, 99.9468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 1, 6.28, 86, 2.3452, 2.9410, 12.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 2, 5.81, 86, 2.6717, 2.2853, 14.0040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 3, 38.84, 86, 6.3283, 27.2137, 51.8883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 4, 31.63, 86, 5.0849, 22.4703, 42.4727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 5, 11.76, 86, 3.1297, 6.8214, 19.5371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 6, 4.00, 86, 2.3699, 1.2046, 12.4461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'FT', 7, 1.69, 86, 1.3111, 0.3543, 7.6353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'IM', NULL, 4.53, 88, 0.0774, 4.3795, 4.6871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6747, 'RT', NULL, 99.58, 89, 0.4301, 96.8652, 99.9444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 2, 2.05, 86, 1.8575, 0.3311, 11.6393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 3, 7.00, 86, 3.0208, 2.9019, 15.9199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 4, 10.54, 86, 3.8752, 4.9442, 21.0556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 5, 46.30, 86, 6.1857, 34.4582, 58.5739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 6, 10.81, 86, 3.8746, 5.1690, 21.2273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'FT', 7, 23.31, 86, 3.5779, 16.9531, 31.1520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'IM', NULL, 4.42, 89, 0.0895, 4.2382, 4.5941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6758, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 3, 3.33, 82, 1.9908, 0.9986, 10.5459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 4, 15.82, 82, 4.1851, 9.1374, 25.9916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 5, 32.07, 82, 4.9639, 23.0818, 42.6283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 6, 12.60, 82, 4.8802, 5.6312, 25.8242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'FT', 7, 36.17, 82, 5.5322, 26.0277, 47.7254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'IM', NULL, 4.40, 83, 0.0837, 4.2317, 4.5648, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6751, 'RT', NULL, 96.40, 88, 1.8937, 90.0519, 98.7529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 2, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 3, 4.58, 90, 2.3146, 1.6445, 12.0863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 4, 26.92, 90, 5.2136, 17.8733, 38.4159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 5, 50.01, 90, 5.2411, 39.7432, 60.2750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 6, 11.09, 90, 2.9423, 6.4453, 18.4087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'FT', 7, 7.41, 90, 2.5104, 3.7201, 14.2026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'IM', NULL, 4.39, 91, 0.0853, 4.2182, 4.5572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 21064, 'RT', NULL, 98.92, 93, 1.0649, 92.7024, 99.8475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 1, 0.43, 87, 0.4342, 0.0588, 3.1188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 2, 0.88, 87, 0.8928, 0.1168, 6.3450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 3, 9.24, 87, 3.4926, 4.2617, 18.8980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 4, 22.30, 87, 5.2621, 13.5678, 34.4255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 5, 38.06, 87, 6.2505, 26.6173, 51.0011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 6, 11.91, 87, 4.0608, 5.8918, 22.5889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'FT', 7, 17.17, 87, 4.6861, 9.7218, 28.5252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'IM', NULL, 4.35, 90, 0.0927, 4.1642, 4.5326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6760, 'RT', NULL, 98.36, 92, 1.3251, 92.1366, 99.6766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 3, 1.79, 87, 1.4208, 0.3618, 8.3418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 4, 20.90, 87, 5.7927, 11.6355, 34.6526, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 5, 35.64, 87, 5.6152, 25.3965, 47.3947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 6, 17.72, 87, 6.7016, 7.9501, 34.9396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'FT', 7, 23.95, 87, 6.0134, 14.0437, 37.7760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'IM', NULL, 4.35, 90, 0.0875, 4.1722, 4.5200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6761, 'RT', NULL, 94.76, 93, 2.3429, 87.6315, 97.8820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 1, 5.95, 88, 2.5796, 2.4672, 13.6549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 2, 35.50, 88, 4.8092, 26.6045, 45.5166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 3, 46.13, 88, 5.9283, 34.7627, 57.9048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 4, 10.82, 88, 2.8799, 6.2806, 18.0027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 5, 0.42, 88, 0.4246, 0.0559, 3.0771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 6, 1.19, 88, 1.1806, 0.1646, 8.1220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'IM', NULL, 4.34, 86, 0.0825, 4.1743, 4.5023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6755, 'RT', NULL, 98.79, 93, 0.7199, 96.1075, 99.6303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 1, 1.74, 79, 1.7745, 0.2237, 12.2676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 3, 7.46, 79, 3.4509, 2.8934, 17.9031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 4, 10.29, 79, 4.3276, 4.3183, 22.5828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 5, 50.90, 79, 7.5761, 36.1775, 65.4604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 6, 9.30, 79, 3.1626, 4.6332, 17.7814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'FT', 7, 20.31, 79, 3.4207, 14.3387, 27.9680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'IM', NULL, 4.32, 82, 0.0989, 4.1240, 4.5175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6763, 'RT', NULL, 92.48, 93, 2.4974, 85.7710, 96.1706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 3, 3.82, 83, 2.3997, 1.0747, 12.7088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 4, 8.56, 83, 2.9395, 4.2499, 16.5026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 5, 56.63, 83, 5.4594, 45.6302, 67.0217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 6, 19.73, 83, 3.7417, 13.3148, 28.2244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'FT', 7, 11.25, 83, 3.3642, 6.0883, 19.8572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'IM', NULL, 4.30, 83, 0.1291, 4.0479, 4.5617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6746, 'RT', NULL, 95.60, 88, 2.2950, 88.0178, 98.4654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 2, 3.20, 85, 2.0334, 0.8853, 10.8730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 3, 15.92, 85, 4.8056, 8.4875, 27.8853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 4, 22.91, 85, 4.3942, 15.3425, 32.7718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 5, 35.66, 85, 5.2517, 26.0130, 46.6317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 6, 8.94, 85, 3.6222, 3.8914, 19.2116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'FT', 7, 13.37, 85, 3.7009, 7.5602, 22.5645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'IM', NULL, 4.23, 87, 0.1130, 4.0083, 4.4576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6756, 'RT', NULL, 98.67, 90, 1.0093, 94.1555, 99.7069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 1, 5.95, 81, 2.3844, 2.6418, 12.8726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 2, 38.07, 81, 5.2552, 28.2869, 48.9228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 3, 25.93, 81, 5.4368, 16.6155, 38.0745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 4, 9.35, 81, 4.1923, 3.7087, 21.6295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 5, 13.98, 81, 3.8857, 7.8677, 23.6115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 6, 2.60, 81, 2.0059, 0.5465, 11.4440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'FT', 7, 4.13, 81, 2.4355, 1.2524, 12.7784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'IM', NULL, 4.22, 82, 0.0724, 4.0756, 4.3636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6754, 'RT', NULL, 93.73, 93, 2.2313, 87.5481, 96.9456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 3, 5.85, 89, 2.5635, 2.4071, 13.5473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 4, 23.76, 89, 4.7095, 15.6775, 34.3182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 5, 29.03, 89, 6.4685, 17.9821, 43.2954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 6, 19.25, 89, 4.7700, 11.4720, 30.4936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'FT', 7, 22.10, 89, 5.1815, 13.4915, 34.0328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'IM', NULL, 4.20, 91, 0.0949, 4.0087, 4.3859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6771, 'RT', NULL, 99.59, 92, 0.4118, 97.0473, 99.9440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 2, 3.58, 82, 2.4523, 0.8927, 13.2456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 3, 8.59, 82, 3.9761, 3.3188, 20.4696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 4, 12.74, 82, 4.5601, 6.0607, 24.8221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 5, 33.03, 82, 5.0287, 23.8791, 43.6686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 6, 23.68, 82, 6.0636, 13.7316, 37.6908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'FT', 7, 18.39, 82, 3.9779, 11.7355, 27.6302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'IM', NULL, 4.18, 83, 0.1542, 3.8702, 4.4837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6753, 'RT', NULL, 93.17, 89, 2.6892, 85.4848, 96.9292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 3, 7.12, 86, 5.4770, 1.4555, 28.4612, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 4, 14.67, 86, 4.5411, 7.7122, 26.1249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 5, 39.89, 86, 6.5504, 27.8277, 53.3268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 6, 15.38, 86, 3.8117, 9.2198, 24.5520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'FT', 7, 22.93, 86, 4.2899, 15.5167, 32.5313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'IM', NULL, 4.17, 89, 0.1031, 3.9620, 4.3717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6759, 'RT', NULL, 96.98, 92, 1.7341, 90.8296, 99.0514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 2, 4.16, 83, 2.5502, 1.2032, 13.4139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 3, 14.19, 83, 4.6910, 7.1365, 26.2468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 4, 18.46, 83, 5.8456, 9.4684, 32.8975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 5, 42.02, 83, 6.7477, 29.4607, 55.6966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 6, 12.38, 83, 6.3155, 4.2469, 31.0293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'FT', 7, 8.79, 83, 3.8054, 3.6134, 19.8560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'IM', NULL, 4.15, 84, 0.1296, 3.8883, 4.4039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6757, 'RT', NULL, 94.76, 93, 2.6437, 86.2660, 98.1122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 1, 2.33, 71, 2.1694, 0.3551, 13.7700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 2, 11.70, 71, 3.4818, 6.3355, 20.6027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 3, 18.22, 71, 5.5656, 9.5657, 31.9398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 4, 9.92, 71, 3.7907, 4.5110, 20.4216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 5, 28.57, 71, 5.0274, 19.6575, 39.5289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 6, 16.34, 71, 6.3341, 7.1917, 32.9799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'FT', 7, 12.93, 71, 3.8870, 6.9394, 22.8175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'IM', NULL, 4.08, 72, 0.1655, 3.7542, 4.4142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6778, 'RT', NULL, 82.06, 92, 4.2270, 72.1135, 89.0007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 1, 0.91, 82, 0.6627, 0.2150, 3.8046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 2, 8.41, 82, 3.7291, 3.3823, 19.3917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 3, 33.50, 82, 8.1258, 19.6040, 51.0048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 4, 30.09, 82, 4.9159, 21.2843, 40.6617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 5, 22.60, 82, 6.7038, 11.9910, 38.4997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 6, 2.75, 82, 1.8073, 0.7300, 9.7898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'FT', 7, 1.73, 82, 1.0577, 0.5105, 5.7208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'IM', NULL, 3.98, 85, 0.1434, 3.6996, 4.2700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6767, 'RT', NULL, 92.02, 93, 3.4852, 81.7925, 96.7296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 1, 8.25, 60, 4.0550, 2.9852, 20.8018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 2, 22.85, 60, 5.5265, 13.6580, 35.6760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 3, 10.20, 60, 4.2224, 4.3178, 22.2201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 4, 7.75, 60, 3.4645, 3.0865, 18.1359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 5, 27.31, 60, 5.9895, 17.0434, 40.7297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 6, 10.26, 60, 3.7844, 4.7802, 20.6470, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'FT', 7, 13.39, 60, 5.9624, 5.2339, 30.1912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'IM', NULL, 3.84, 62, 0.1622, 3.5166, 4.1651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6780, 'RT', NULL, 71.91, 87, 5.1730, 60.6100, 80.9872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 1, 7.27, 79, 3.5107, 2.7053, 18.1060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 2, 41.06, 79, 7.0113, 28.1241, 55.3606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 3, 42.19, 79, 7.5138, 28.3297, 57.4064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 4, 3.60, 79, 2.1319, 1.0856, 11.2598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 5, 3.29, 79, 2.0340, 0.9410, 10.8334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 6, 2.59, 79, 2.0430, 0.5299, 11.7525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'IM', NULL, 3.83, 80, 0.1333, 3.5673, 4.0981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6766, 'RT', NULL, 91.74, 93, 2.7964, 84.2220, 95.8567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 1, 9.26, 79, 3.8799, 3.9134, 20.3769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 2, 6.60, 79, 3.0594, 2.5633, 15.9525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 3, 14.45, 79, 3.4893, 8.7879, 22.8598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 4, 16.94, 79, 3.5665, 10.9595, 25.2480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 5, 43.93, 79, 5.4309, 33.5579, 54.8563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 6, 3.73, 79, 2.3359, 1.0483, 12.3949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'FT', 7, 5.09, 79, 2.5290, 1.8568, 13.1997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'IM', NULL, 3.80, 81, 0.1465, 3.5093, 4.0926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6762, 'RT', NULL, 85.41, 91, 6.7396, 66.6566, 94.4901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 1, 3.79, 70, 2.6576, 0.9103, 14.4311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 2, 17.59, 70, 7.4111, 7.1507, 37.1839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 3, 10.90, 70, 3.9208, 5.1809, 21.4880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 4, 32.01, 70, 4.6935, 23.4379, 41.9885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 5, 30.07, 70, 6.0035, 19.5712, 43.1860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 6, 0.56, 70, 0.5577, 0.0758, 3.9964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'FT', 7, 5.08, 70, 2.7721, 1.6738, 14.4198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'IM', NULL, 3.75, 72, 0.2337, 3.2794, 4.2116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6765, 'RT', NULL, 80.91, 86, 6.7150, 64.1016, 90.9584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 1, 3.04, 90, 1.6211, 1.0374, 8.5517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 2, 35.45, 90, 6.8734, 23.2200, 49.9419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 3, 44.67, 90, 7.7997, 30.1270, 60.1769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 4, 13.00, 90, 4.7213, 6.1241, 25.5147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 5, 2.65, 90, 1.9516, 0.6012, 10.9059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 6, 1.19, 90, 1.1783, 0.1646, 8.0999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'IM', NULL, 3.71, 91, 0.1030, 3.5068, 3.9159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6772, 'RT', NULL, 100.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 1, 7.61, 84, 3.5285, 2.9490, 18.2678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 2, 43.33, 84, 7.5070, 29.3920, 58.4118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 3, 40.24, 84, 5.5916, 29.7747, 51.6723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 4, 3.73, 84, 2.0185, 1.2497, 10.5960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 5, 2.65, 84, 1.6426, 0.7614, 8.8080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 6, 2.01, 84, 1.8984, 0.2999, 12.2505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'FT', 7, 0.43, 84, 0.4401, 0.0562, 3.2225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'IM', NULL, 3.66, 86, 0.1300, 3.4041, 3.9211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6764, 'RT', NULL, 96.29, 93, 1.7925, 90.5490, 98.5980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 1, 3.84, 74, 2.4513, 1.0496, 13.0425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 2, 12.18, 74, 5.1460, 5.0510, 26.5691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 3, 25.22, 74, 6.8411, 14.0660, 41.0001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 4, 20.34, 74, 5.6876, 11.2602, 33.9515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 5, 22.11, 74, 4.2707, 14.7575, 31.7523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 6, 5.81, 74, 2.7704, 2.2016, 14.4709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'FT', 7, 10.50, 74, 5.0951, 3.8274, 25.6860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'IM', NULL, 3.65, 75, 0.1595, 3.3322, 3.9677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6769, 'RT', NULL, 78.95, 93, 5.0269, 67.2860, 87.2432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 1, 0.94, 86, 0.6912, 0.2176, 3.9819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 2, 2.70, 86, 1.1963, 1.1128, 6.4229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 3, 47.42, 86, 7.6752, 32.8428, 62.4521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 4, 46.23, 86, 8.3784, 30.5483, 62.6910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 5, 2.26, 86, 1.6980, 0.5013, 9.6265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 6, 0.44, 86, 0.4489, 0.0580, 3.2711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'IM', NULL, 3.56, 87, 0.1205, 3.3185, 3.7974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6775, 'RT', NULL, 98.49, 89, 1.4455, 90.4278, 99.7788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 1, 8.86, 68, 3.2676, 4.1522, 17.8980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 2, 42.44, 68, 7.2605, 28.9505, 57.1669, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 3, 23.76, 68, 7.1034, 12.4746, 40.5399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 4, 13.23, 68, 5.7012, 5.3517, 29.1194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 5, 11.08, 68, 4.1043, 5.1480, 22.2523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'FT', 7, 0.63, 68, 0.6422, 0.0803, 4.7103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'IM', NULL, 3.46, 70, 0.1320, 3.1955, 3.7221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6776, 'RT', NULL, 80.52, 88, 5.5475, 67.1797, 89.3072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 1, 4.15, 56, 2.9872, 0.9536, 16.3155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 2, 22.04, 56, 6.4226, 11.7866, 37.4164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 3, 34.16, 56, 6.0620, 23.2171, 47.1067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 4, 30.08, 56, 7.7950, 16.9944, 47.4868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 5, 9.56, 56, 3.8611, 4.1435, 20.5540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'IM', NULL, 3.41, 58, 0.1342, 3.1461, 3.6834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6773, 'RT', NULL, 67.61, 88, 6.4176, 53.8274, 78.8905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 1, 2.36, 79, 1.9638, 0.4398, 11.6575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 2, 9.83, 79, 3.8312, 4.4058, 20.4921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 3, 41.89, 79, 8.3060, 26.7689, 58.7150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 4, 30.24, 79, 5.3484, 20.7373, 41.7932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 5, 11.62, 79, 4.9873, 4.7594, 25.6893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 6, 2.77, 79, 2.1443, 0.5785, 12.2123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'FT', 7, 1.30, 79, 0.9634, 0.2946, 5.5463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'IM', NULL, 3.32, 81, 0.1656, 2.9867, 3.6458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6770, 'RT', NULL, 86.81, 93, 4.7846, 74.1637, 93.7889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 1, 6.28, 80, 2.7234, 2.5954, 14.4052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 2, 12.26, 80, 5.0782, 5.1800, 26.3418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 3, 20.71, 80, 6.1396, 11.0390, 35.4731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 4, 18.22, 80, 6.5468, 8.5017, 34.8200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 5, 34.23, 80, 5.9139, 23.5812, 46.7524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 6, 5.57, 80, 3.1358, 1.7689, 16.1948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'FT', 7, 2.73, 80, 2.1696, 0.5476, 12.4944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'IM', NULL, 3.20, 82, 0.1953, 2.8073, 3.5844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6774, 'RT', NULL, 87.12, 93, 3.5296, 78.3600, 92.6629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 1, 28.87, 84, 5.8653, 18.6986, 41.7373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 2, 29.35, 84, 4.0148, 22.0326, 37.9069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 3, 19.00, 84, 5.1574, 10.7528, 31.3595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 4, 8.51, 84, 2.6892, 4.4684, 15.6022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 5, 8.84, 84, 3.5106, 3.9162, 18.7412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 6, 5.43, 84, 3.0284, 1.7479, 15.6505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'FT', 7, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'IM', NULL, 3.10, 85, 0.1441, 2.8126, 3.3859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6777, 'RT', NULL, 94.36, 90, 3.5390, 81.6971, 98.4298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 1, 5.49, 58, 3.5941, 1.4317, 18.8650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 2, 7.13, 58, 4.4094, 1.9815, 22.5591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 3, 25.79, 58, 7.7033, 13.4361, 43.7591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 4, 11.94, 58, 4.4213, 5.5171, 23.9363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 5, 25.57, 58, 5.4757, 16.1805, 37.9314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 6, 10.19, 58, 6.3200, 2.7683, 31.1434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'FT', 7, 13.90, 58, 4.0757, 7.5441, 24.1989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'IM', NULL, 3.74, 60, 0.1689, 3.4051, 4.0808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6768, 'RT', NULL, 64.51, 88, 5.7674, 52.4224, 74.9963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 1, 9.33, 56, 4.7086, 3.2593, 23.8923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 2, 11.79, 56, 4.8112, 5.0249, 25.2505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 3, 25.78, 56, 7.9684, 13.1018, 44.4525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 4, 17.84, 56, 5.5086, 9.2727, 31.5574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 5, 23.71, 56, 6.8117, 12.7493, 39.7966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 6, 10.86, 56, 4.1467, 4.9093, 22.3269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'FT', 7, 0.70, 56, 0.7015, 0.0917, 5.0836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'IM', NULL, 3.59, 55, 0.1655, 3.2588, 3.9225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6781, 'RT', NULL, 61.27, 88, 5.1632, 50.6598, 70.9172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 1, 63.70, 31, 9.5580, 43.0037, 80.3249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 2, 28.39, 31, 9.6058, 13.1224, 50.9935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 3, 1.11, 31, 1.1280, 0.1392, 8.3530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 5, 6.79, 31, 4.0348, 1.9444, 21.1240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'IM', NULL, 3.11, 33, 0.1984, 2.7073, 3.5156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2057.00', 6782, 'RT', NULL, 40.23, 92, 6.0722, 28.9563, 52.6406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 2, 0.20, 110, 0.2030, 0.0261, 1.4939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 3, 2.98, 110, 1.8941, 0.8305, 10.1158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 4, 12.90, 110, 5.1228, 5.6580, 26.7710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 5, 44.81, 110, 6.6480, 32.2765, 58.0416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 6, 17.29, 110, 4.3871, 10.2214, 27.7476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'FT', 7, 21.82, 110, 3.7334, 15.3176, 30.1031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'IM', NULL, 4.60, 108, 0.0946, 4.4118, 4.7869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6795, 'RT', NULL, 95.93, 115, 2.3179, 87.9105, 98.7058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 1, 0.19, 115, 0.1984, 0.0257, 1.4546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 2, 1.11, 115, 0.9560, 0.2000, 5.9253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 3, 8.09, 115, 3.5535, 3.3018, 18.4903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 4, 6.03, 115, 2.6700, 2.4573, 14.0282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 5, 34.70, 115, 4.1648, 26.9620, 43.3328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 6, 20.62, 115, 4.8505, 12.6152, 31.8401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'FT', 7, 29.27, 115, 6.5980, 18.0388, 43.7578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'IM', NULL, 4.54, 116, 0.0974, 4.3467, 4.7324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6802, 'RT', NULL, 100.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 1, 1.71, 115, 1.7326, 0.2254, 11.8195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 2, 2.94, 115, 2.1795, 0.6637, 12.0876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 3, 2.65, 115, 1.7122, 0.7277, 9.2016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 4, 5.72, 115, 3.0872, 1.9150, 15.8656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 5, 33.16, 115, 5.2026, 23.7620, 44.1318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 6, 11.06, 115, 3.0278, 6.3267, 18.6170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'FT', 7, 42.75, 115, 6.2947, 30.9733, 55.4187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'IM', NULL, 4.52, 115, 0.1051, 4.3073, 4.7236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6787, 'RT', NULL, 99.96, 116, 0.0379, 99.7172, 99.9952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 1, 0.45, 114, 0.3362, 0.1046, 1.9517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 2, 0.04, 114, 0.0380, 0.0048, 0.2834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 3, 3.29, 114, 1.9264, 1.0180, 10.1422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 4, 10.39, 114, 4.3020, 4.4382, 22.4591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 5, 32.36, 114, 4.0529, 24.8965, 40.8431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 6, 21.79, 114, 6.6534, 11.3904, 37.6487, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'FT', 7, 31.67, 114, 5.8798, 21.2961, 44.2603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'IM', NULL, 4.51, 113, 0.1050, 4.3053, 4.7212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6785, 'RT', NULL, 99.73, 115, 0.2709, 98.0228, 99.9647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 2, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 3, 11.81, 115, 4.0577, 5.8249, 22.4618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 4, 11.77, 115, 3.7317, 6.1441, 21.3739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 5, 48.73, 115, 5.8697, 37.3750, 60.2204, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 6, 13.69, 115, 2.2999, 9.7383, 18.9149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'FT', 7, 14.00, 115, 5.2575, 6.4153, 27.8842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'IM', NULL, 4.49, 114, 0.1107, 4.2709, 4.7094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6784, 'RT', NULL, 99.88, 116, 0.1196, 99.1129, 99.9848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 1, 1.41, 112, 1.3682, 0.2021, 9.1484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 2, 2.48, 112, 1.8930, 0.5339, 10.7179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 3, 0.04, 112, 0.0411, 0.0052, 0.3067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 4, 10.79, 112, 4.2303, 4.8213, 22.4188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 5, 45.87, 112, 5.7400, 34.8914, 57.2578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 6, 22.13, 112, 4.6164, 14.3181, 32.5773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'FT', 7, 17.29, 112, 4.6798, 9.8527, 28.5618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'IM', NULL, 4.46, 109, 0.1235, 4.2128, 4.7026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6789, 'RT', NULL, 98.53, 117, 1.2163, 92.7051, 99.7176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 1, 0.04, 114, 0.0392, 0.0049, 0.2920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 2, 0.35, 114, 0.3636, 0.0460, 2.6672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 3, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 4, 3.83, 114, 2.3897, 1.0922, 12.5859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 5, 42.32, 114, 4.7746, 33.2427, 51.9444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 6, 18.80, 114, 4.9359, 10.8710, 30.5209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'FT', 7, 34.66, 114, 4.8572, 25.7501, 44.7900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'IM', NULL, 4.46, 113, 0.0710, 4.3149, 4.5964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6790, 'RT', NULL, 96.78, 116, 2.0530, 89.0687, 99.1087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 2, 3.85, 116, 3.6803, 0.5545, 22.3065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 3, 11.67, 116, 3.9683, 5.8076, 22.0735, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 4, 23.29, 116, 5.6849, 13.9140, 36.3134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 5, 29.16, 116, 5.1963, 20.0060, 40.3873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 6, 20.48, 116, 4.2385, 13.3343, 30.1357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'FT', 7, 11.55, 116, 4.7724, 4.9196, 24.7780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'IM', NULL, 4.46, 117, 0.1081, 4.2413, 4.6693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6797, 'RT', NULL, 100.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 1, 6.83, 116, 3.3582, 2.5105, 17.2525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 2, 21.07, 116, 3.7271, 14.6176, 29.3810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 3, 42.29, 116, 4.1135, 34.4142, 50.5713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 4, 22.85, 116, 6.4115, 12.5924, 37.8360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 5, 5.05, 116, 2.2419, 2.0637, 11.8388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 6, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'FT', 7, 1.92, 116, 1.6702, 0.3380, 10.1775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'IM', NULL, 4.44, 114, 0.0873, 4.2708, 4.6167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6799, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 2, 2.83, 111, 2.1999, 0.5940, 12.4437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 3, 10.66, 111, 3.6682, 5.2712, 20.3833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 4, 9.09, 111, 3.3524, 4.2853, 18.2628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 5, 45.16, 111, 6.8871, 32.1836, 58.8284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 6, 17.72, 111, 5.4350, 9.3253, 31.0706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'FT', 7, 14.54, 111, 5.5626, 6.5457, 29.2337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'IM', NULL, 4.44, 108, 0.1461, 4.1502, 4.7294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6796, 'RT', NULL, 97.61, 115, 1.6155, 91.1928, 99.3850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 2, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 3, 4.28, 115, 2.3960, 1.3876, 12.4666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 4, 8.39, 115, 3.3221, 3.7410, 17.7345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 5, 55.52, 115, 6.2543, 43.0443, 67.3345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 6, 19.78, 115, 4.1671, 12.7852, 29.3234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'FT', 7, 12.03, 115, 4.7680, 5.3026, 25.0277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'IM', NULL, 4.34, 114, 0.1087, 4.1255, 4.5562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6786, 'RT', NULL, 98.18, 116, 1.7782, 88.2510, 99.7427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 1, 5.59, 103, 2.4656, 2.2874, 13.0093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 2, 28.51, 103, 5.7024, 18.6273, 40.9880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 3, 18.61, 103, 5.1497, 10.4357, 30.9789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 4, 10.20, 103, 2.5698, 6.1118, 16.5373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 5, 27.60, 103, 4.2755, 19.9555, 36.8144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 6, 6.66, 103, 3.1562, 2.5437, 16.3424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'FT', 7, 2.84, 103, 1.8371, 0.7717, 9.8709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'IM', NULL, 4.33, 103, 0.1160, 4.1010, 4.5610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6801, 'RT', NULL, 95.36, 117, 2.0542, 89.1229, 98.0956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 2, 4.51, 114, 2.5775, 1.4232, 13.3889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 3, 8.96, 114, 4.3330, 3.3241, 21.9927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 4, 16.18, 114, 4.5817, 8.9925, 27.3741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 5, 41.70, 114, 6.1634, 30.2078, 54.1688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 6, 15.92, 114, 4.8042, 8.5049, 27.8231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'FT', 7, 12.73, 114, 6.6475, 4.2699, 32.3102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'IM', NULL, 4.31, 113, 0.1457, 4.0243, 4.6017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6792, 'RT', NULL, 98.16, 115, 1.7972, 88.1384, 99.7396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 1, 1.82, 117, 1.7748, 0.2568, 11.7263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 2, 14.17, 117, 4.7756, 7.0517, 26.4353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 3, 33.93, 117, 5.4607, 24.0649, 45.4094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 4, 20.74, 117, 6.2393, 10.9867, 35.6912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 5, 22.72, 117, 5.2567, 13.9753, 34.7216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 6, 2.82, 117, 2.5165, 0.4681, 15.1767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'FT', 7, 3.81, 117, 2.3450, 1.1012, 12.3336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'IM', NULL, 4.30, 116, 0.1204, 4.0619, 4.5389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6798, 'RT', NULL, 100.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 1, 4.97, 115, 2.8774, 1.5403, 14.8818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 2, 23.18, 115, 4.5978, 15.3248, 33.4813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 3, 31.10, 115, 4.9071, 22.2829, 41.5347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 4, 18.74, 115, 3.9617, 12.1032, 27.8525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 5, 19.77, 115, 4.8030, 11.9140, 30.9838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 6, 0.08, 115, 0.0555, 0.0176, 0.3237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'FT', 7, 2.17, 115, 1.7014, 0.4496, 9.7961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'IM', NULL, 4.30, 112, 0.1503, 4.0010, 4.5967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6788, 'RT', NULL, 97.34, 117, 1.9923, 88.8544, 99.4080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 2, 1.91, 112, 1.9348, 0.2527, 13.0716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 3, 8.42, 112, 4.3336, 2.9296, 21.8746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 4, 12.79, 112, 4.5368, 6.1489, 24.7194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 5, 48.31, 112, 3.9271, 40.6303, 56.0697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 6, 15.37, 112, 3.6220, 9.4689, 23.9737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'FT', 7, 13.20, 112, 6.5461, 4.6703, 32.0535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'IM', NULL, 4.20, 112, 0.1205, 3.9609, 4.4384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6791, 'RT', NULL, 93.99, 116, 2.9822, 84.6053, 97.8001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 2, 1.97, 112, 1.9664, 0.2651, 13.1484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 3, 1.97, 112, 1.7777, 0.3217, 11.0876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 4, 10.91, 112, 3.7510, 5.3924, 20.8289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 5, 48.60, 112, 5.0459, 38.7836, 58.5191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 6, 22.77, 112, 7.6985, 11.0175, 41.2439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'FT', 7, 13.79, 112, 6.4141, 5.2071, 31.7843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'IM', NULL, 4.20, 110, 0.1191, 3.9604, 4.4323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6794, 'RT', NULL, 97.29, 115, 2.0462, 88.5344, 99.4025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 2, 1.09, 92, 1.0993, 0.1448, 7.7139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 3, 14.18, 92, 5.3025, 6.4977, 28.1903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 4, 17.05, 92, 4.8811, 9.3880, 28.9798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 5, 40.93, 92, 7.5438, 27.1598, 56.2919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 6, 10.01, 92, 4.4844, 3.9725, 23.0184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'FT', 7, 16.74, 92, 6.3232, 7.5480, 33.1145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'IM', NULL, 4.17, 92, 0.1336, 3.9034, 4.4343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6803, 'RT', NULL, 80.84, 116, 3.8506, 72.0554, 87.3480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 2, 3.33, 113, 1.8605, 1.0861, 9.7681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 3, 14.63, 113, 3.7855, 8.5894, 23.8025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 4, 19.69, 113, 4.3487, 12.4474, 29.7148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 5, 47.23, 113, 5.1722, 37.2366, 57.4514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 6, 6.06, 113, 2.8181, 2.3620, 14.6778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'FT', 7, 9.06, 113, 4.9252, 2.9580, 24.5660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'IM', NULL, 4.16, 113, 0.1025, 3.9565, 4.3628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6793, 'RT', NULL, 99.39, 116, 0.5956, 95.8918, 99.9116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 2, 3.07, 106, 2.1241, 0.7603, 11.5433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 3, 21.68, 106, 3.1938, 16.0085, 28.6672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 4, 17.39, 106, 5.5845, 8.8722, 31.2695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 5, 39.45, 106, 4.3585, 31.2117, 48.3340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 6, 8.83, 106, 3.3518, 4.0669, 18.1066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'FT', 7, 9.59, 106, 5.1738, 3.1499, 25.7231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'IM', NULL, 4.16, 106, 0.1408, 3.8786, 4.4371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6800, 'RT', NULL, 95.56, 116, 2.1104, 88.9320, 98.2945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 2, 5.69, 109, 2.5550, 2.2933, 13.4219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 3, 19.76, 109, 4.5042, 12.3012, 30.1926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 4, 29.19, 109, 5.4653, 19.6229, 41.0499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 5, 35.63, 109, 5.5039, 25.5916, 47.1055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 6, 5.50, 109, 3.0571, 1.7806, 15.7367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'FT', 7, 4.23, 109, 3.7337, 0.7050, 21.5415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'IM', NULL, 4.14, 108, 0.1523, 3.8333, 4.4373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6804, 'RT', NULL, 93.57, 115, 3.0635, 84.1446, 97.5535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 1, 9.27, 106, 3.6278, 4.1670, 19.3773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 2, 32.59, 106, 4.2178, 24.8356, 41.4338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 3, 26.34, 106, 3.4366, 20.1096, 33.6913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 4, 18.82, 106, 4.0547, 12.0504, 28.1838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 5, 10.86, 106, 3.5248, 5.5914, 20.0531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 6, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'FT', 7, 2.10, 106, 1.7952, 0.3804, 10.7932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'IM', NULL, 4.11, 107, 0.1525, 3.8028, 4.4075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6812, 'RT', NULL, 93.22, 117, 3.8246, 80.5718, 97.8552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 1, 4.49, 87, 2.7229, 1.3119, 14.2452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 2, 5.51, 87, 3.2528, 1.6539, 16.8002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 3, 23.38, 87, 6.8222, 12.5175, 39.4125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 4, 17.33, 87, 3.6270, 11.2483, 25.7480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 5, 28.97, 87, 5.6925, 19.0507, 41.4144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 6, 8.92, 87, 3.4468, 4.0394, 18.5391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'FT', 7, 11.41, 87, 4.0943, 5.4450, 22.3696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'IM', NULL, 4.09, 86, 0.1426, 3.8101, 4.3770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6805, 'RT', NULL, 74.85, 114, 3.9807, 66.1885, 81.9003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 1, 0.08, 112, 0.0801, 0.0101, 0.5970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 2, 1.91, 112, 1.6268, 0.3456, 9.8238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 3, 25.19, 112, 5.0405, 16.5361, 36.3855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 4, 33.53, 112, 6.9727, 21.3433, 48.3896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 5, 31.64, 112, 7.3750, 19.0649, 47.6377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 6, 5.34, 112, 3.5483, 1.3866, 18.4783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'FT', 7, 2.31, 112, 1.7339, 0.5158, 9.7710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'IM', NULL, 4.09, 111, 0.0919, 3.9053, 4.2696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6809, 'RT', NULL, 95.74, 116, 2.3889, 87.5679, 98.6263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 1, 0.04, 113, 0.0413, 0.0052, 0.3077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 2, 8.98, 113, 3.5120, 4.0391, 18.7732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 3, 7.45, 113, 2.8780, 3.3996, 15.5441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 4, 25.63, 113, 5.0160, 16.9834, 36.7268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 5, 46.43, 113, 4.0076, 38.6436, 54.3933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 6, 4.24, 113, 3.6474, 0.7417, 20.7919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'FT', 7, 7.23, 113, 3.3373, 2.8294, 17.2799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'IM', NULL, 4.06, 115, 0.1410, 3.7804, 4.3391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6814, 'RT', NULL, 99.93, 117, 0.0757, 99.4367, 99.9905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 1, 4.25, 107, 2.6128, 1.2296, 13.6817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 2, 5.93, 107, 3.1762, 1.9962, 16.3126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 3, 18.09, 107, 5.3083, 9.7958, 31.0055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 4, 22.44, 107, 5.0007, 14.0680, 33.8393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 5, 39.39, 107, 7.7318, 25.4828, 55.2584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 6, 7.71, 107, 3.7071, 2.8903, 19.0086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'FT', 7, 2.18, 107, 1.8485, 0.3980, 11.0548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'IM', NULL, 4.04, 104, 0.0947, 3.8513, 4.2270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6808, 'RT', NULL, 88.34, 116, 5.0177, 74.2707, 95.2109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 1, 5.48, 90, 3.4962, 1.4941, 18.1448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 2, 3.83, 90, 2.3483, 1.1116, 12.3838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 3, 17.66, 90, 4.1334, 10.8664, 27.3925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 4, 30.11, 90, 7.2636, 17.8331, 46.1052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 5, 26.49, 90, 4.6632, 18.2990, 36.7103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 6, 10.26, 90, 3.4366, 5.1651, 19.3565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'FT', 7, 6.16, 90, 2.9623, 2.3156, 15.3774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'IM', NULL, 3.99, 89, 0.1577, 3.6787, 4.3053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6807, 'RT', NULL, 75.66, 116, 6.1912, 61.4932, 85.8129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 1, 2.39, 95, 2.3234, 0.3389, 15.0172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 2, 18.25, 95, 7.0696, 8.0128, 36.3844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 3, 17.26, 95, 6.8413, 7.4591, 35.0675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 4, 13.75, 95, 4.6493, 6.8181, 25.7710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 5, 27.23, 95, 9.0619, 13.1146, 48.1282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 6, 8.15, 95, 3.7489, 3.1759, 19.3435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'FT', 7, 12.97, 95, 6.5741, 4.4796, 32.1429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'IM', NULL, 3.95, 93, 0.1630, 3.6310, 4.2785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6810, 'RT', NULL, 80.48, 116, 5.3707, 67.6848, 89.0279, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 2, 2.36, 111, 1.3811, 0.7332, 7.3442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 3, 2.20, 111, 1.8730, 0.3970, 11.2241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 4, 11.88, 111, 4.1700, 5.7660, 22.8894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 5, 50.90, 111, 4.7235, 41.6151, 60.1210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 6, 19.79, 111, 5.1632, 11.4629, 31.9742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'FT', 7, 12.88, 111, 3.6838, 7.1603, 22.0794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'IM', NULL, 3.93, 113, 0.1032, 3.7305, 4.1393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6811, 'RT', NULL, 96.42, 116, 2.5011, 86.5037, 99.1260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 1, 3.15, 103, 2.2142, 0.7664, 12.0634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 2, 20.44, 103, 5.9718, 11.0304, 34.7346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 3, 19.71, 103, 5.4529, 11.0239, 32.7131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 4, 24.99, 103, 6.1195, 14.8503, 38.9012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 5, 23.37, 103, 5.0688, 14.8225, 34.8432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 6, 3.92, 103, 2.5816, 1.0375, 13.7100, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'FT', 7, 4.41, 103, 3.8583, 0.7471, 22.0738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'IM', NULL, 3.91, 103, 0.1451, 3.6185, 4.1941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6813, 'RT', NULL, 86.29, 116, 3.3725, 78.1606, 91.7175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 1, 3.89, 83, 2.6828, 0.9632, 14.4328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 2, 15.65, 83, 4.5184, 8.5837, 26.8225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 3, 26.66, 83, 5.3536, 17.4097, 38.5233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 4, 10.39, 83, 4.1715, 4.5424, 22.0422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 5, 31.36, 83, 7.3806, 18.7600, 47.4674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 6, 6.64, 83, 3.0825, 2.5799, 16.0562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'FT', 7, 5.41, 83, 3.5586, 1.4129, 18.5752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'IM', NULL, 3.88, 84, 0.1285, 3.6285, 4.1396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6820, 'RT', NULL, 80.64, 112, 4.5578, 70.0194, 88.1339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 1, 23.36, 105, 5.9961, 13.5637, 37.1960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 2, 33.68, 105, 4.6171, 25.2097, 43.3481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 3, 19.66, 105, 5.1651, 11.3452, 31.8836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 4, 17.04, 105, 4.5790, 9.7557, 28.0846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 5, 2.14, 105, 1.8133, 0.3911, 10.8552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 6, 0.04, 105, 0.0406, 0.0051, 0.3040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'FT', 7, 4.07, 105, 3.5381, 0.6986, 20.3754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'IM', NULL, 3.81, 104, 0.1103, 3.5872, 4.0247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6806, 'RT', NULL, 96.09, 114, 2.1894, 88.5673, 98.7326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 1, 5.57, 116, 2.8952, 1.9451, 14.9297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 2, 32.24, 116, 5.6805, 22.1379, 44.3351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 3, 34.43, 116, 6.8704, 22.3254, 48.9691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 4, 19.26, 116, 5.6465, 10.4069, 32.8693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 5, 2.76, 116, 1.8691, 0.7063, 10.1388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 6, 0.04, 116, 0.0379, 0.0048, 0.2829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'FT', 7, 5.70, 116, 3.4494, 1.6695, 17.7270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'IM', NULL, 3.79, 116, 0.0930, 3.6057, 3.9743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6815, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 1, 8.18, 99, 3.9121, 3.0685, 20.0272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 2, 51.85, 99, 5.1880, 41.6191, 61.9243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 3, 21.01, 99, 6.3867, 11.0255, 36.3394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 4, 10.41, 99, 3.2511, 5.5018, 18.8394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 5, 3.86, 99, 2.5717, 1.0055, 13.7052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 6, 2.35, 99, 2.1452, 0.3732, 13.3483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'FT', 7, 2.35, 99, 2.0234, 0.4145, 12.1751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'IM', NULL, 3.50, 99, 0.1440, 3.2111, 3.7826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6816, 'RT', NULL, 84.56, 114, 4.1003, 74.6207, 91.0774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 1, 1.92, 116, 1.9235, 0.2588, 12.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 2, 12.23, 116, 4.8358, 5.4038, 25.3820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 3, 62.03, 116, 4.6472, 52.4941, 70.7129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 4, 21.59, 116, 3.8723, 14.8987, 30.2278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 5, 0.23, 116, 0.2003, 0.0400, 1.2901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 6, 0.04, 116, 0.0386, 0.0049, 0.2872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'FT', 7, 1.96, 116, 1.6928, 0.3474, 10.2748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'IM', NULL, 3.48, 116, 0.1421, 3.1950, 3.7580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6817, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 1, 0.82, 80, 0.7979, 0.1162, 5.5200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 2, 13.12, 80, 5.5214, 5.4469, 28.3703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 3, 21.34, 80, 6.2670, 11.4268, 36.3198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 4, 16.53, 80, 4.9592, 8.8271, 28.8239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 5, 31.41, 80, 7.8339, 18.1669, 48.5651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 6, 11.71, 80, 4.1322, 5.6513, 22.7146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'FT', 7, 5.07, 80, 3.0548, 1.4903, 15.8884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'IM', NULL, 3.44, 79, 0.1734, 3.0918, 3.7821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6819, 'RT', NULL, 72.40, 115, 4.6499, 62.3229, 80.6144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 1, 17.10, 70, 6.4770, 7.6544, 33.9144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 2, 31.48, 70, 5.3061, 21.9540, 42.8759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 3, 24.93, 70, 5.1270, 16.1242, 36.4495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 4, 14.76, 70, 4.9451, 7.3297, 27.5025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 5, 11.52, 70, 3.7473, 5.8814, 21.3246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 6, 0.16, 70, 0.1653, 0.0204, 1.2467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'FT', 7, 0.05, 70, 0.0524, 0.0064, 0.3975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'IM', NULL, 3.17, 69, 0.1511, 2.8676, 3.4706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6823, 'RT', NULL, 73.18, 115, 4.6053, 63.1606, 81.2883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 1, 19.48, 100, 6.1026, 10.0575, 34.3658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 2, 46.09, 100, 6.8539, 33.0945, 59.6461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 3, 17.28, 100, 6.6920, 7.6182, 34.5903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 4, 7.72, 100, 2.5850, 3.9119, 14.6653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 5, 6.92, 100, 3.3436, 2.5866, 17.2356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 6, 0.09, 100, 0.0640, 0.0204, 0.3729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'FT', 7, 2.42, 100, 2.0187, 0.4532, 11.9103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'IM', NULL, 3.13, 96, 0.1632, 2.8017, 3.4497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6818, 'RT', NULL, 84.70, 115, 3.1041, 77.5008, 89.8976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 1, 33.85, 28, 8.4604, 19.0715, 52.6273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 2, 4.02, 28, 3.9335, 0.5156, 25.3171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 3, 15.73, 28, 7.6263, 5.4194, 37.7999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 4, 2.18, 28, 1.6637, 0.4473, 9.9491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 5, 28.70, 28, 11.6349, 11.1357, 56.3782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 6, 15.38, 28, 8.4621, 4.5676, 40.8297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'FT', 7, 0.15, 28, 0.1573, 0.0174, 1.2812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'IM', NULL, 3.69, 29, 0.3982, 2.8751, 4.5064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6822, 'RT', NULL, 25.90, 117, 4.5875, 17.8781, 35.9451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 1, 11.46, 26, 7.2959, 2.8595, 36.2693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 2, 45.71, 26, 10.1288, 26.6490, 66.1214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 3, 12.63, 26, 8.1319, 3.0711, 39.7396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 4, 8.03, 26, 7.3226, 1.1209, 40.2189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 5, 6.10, 26, 5.6089, 0.8584, 32.7920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 6, 8.03, 26, 5.7669, 1.7191, 30.3625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'FT', 7, 8.03, 26, 5.7673, 1.7189, 30.3645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'IM', NULL, 3.53, 25, 0.3558, 2.7927, 4.2615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2058.00', 6821, 'RT', NULL, 26.19, 115, 5.5736, 16.6957, 38.5807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'FT', 7, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'IM', NULL, 4.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'FT', 7, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'IM', NULL, 4.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'FT', 7, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'FT', 7, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 3, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 21186, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 2, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'IM', NULL, 3.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 3, 5.60, 64, 3.1440, 1.7745, 16.2971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 4, 22.21, 64, 4.6263, 14.3210, 32.7714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 5, 39.27, 64, 5.7737, 28.4978, 51.1927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 6, 17.53, 64, 2.3542, 13.3111, 22.7415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'FT', 7, 15.40, 64, 5.9715, 6.7860, 31.2650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'IM', NULL, 4.39, 63, 0.1237, 4.1384, 4.6328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'RT', NULL, 96.94, 65, 2.9261, 81.5429, 99.5611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 3, 5.66, 63, 3.1020, 1.8418, 16.0815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 4, 13.36, 63, 4.5772, 6.5357, 25.3672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 5, 48.37, 63, 8.4289, 32.3004, 64.7795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 6, 15.24, 63, 7.4885, 5.3383, 36.4214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'FT', 7, 17.38, 63, 6.4480, 7.8980, 34.0465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'IM', NULL, 4.33, 62, 0.1413, 4.0505, 4.6155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'RT', NULL, 96.40, 65, 2.9719, 82.8675, 99.3312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 2, 3.71, 64, 2.5982, 0.8929, 14.1489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 3, 4.26, 64, 2.8749, 1.0773, 15.3958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 4, 24.69, 64, 5.7521, 15.0179, 37.8265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 5, 37.35, 64, 6.6530, 25.2479, 51.2724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 6, 21.45, 64, 10.4937, 7.2897, 48.6628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'FT', 7, 8.54, 64, 4.1601, 3.1202, 21.3024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'IM', NULL, 4.26, 63, 0.1637, 3.9328, 4.5873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'RT', NULL, 96.94, 65, 2.9261, 81.5429, 99.5611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 1, 0.57, 62, 0.5819, 0.0747, 4.2539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 2, 4.43, 62, 3.3043, 0.9627, 18.0855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 3, 5.55, 62, 3.0526, 1.7983, 15.8453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 4, 20.05, 62, 4.2278, 12.8932, 29.8236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 5, 41.77, 62, 11.2039, 22.2124, 64.3106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 6, 16.12, 62, 5.2843, 8.0891, 29.5732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'FT', 7, 11.51, 62, 3.5007, 6.1379, 20.5460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'IM', NULL, 4.23, 61, 0.1355, 3.9543, 4.4964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'RT', NULL, 96.26, 64, 3.0298, 82.7306, 99.2809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 2, 4.68, 57, 2.8888, 1.3213, 15.2316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 3, 12.41, 57, 4.9616, 5.3732, 26.1191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 4, 18.72, 57, 4.8046, 10.8979, 30.2399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 5, 41.36, 57, 5.2738, 31.3267, 52.1569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 6, 17.69, 57, 5.4953, 9.1636, 31.3983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'FT', 7, 5.16, 57, 3.0086, 1.5597, 15.7150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'IM', NULL, 4.19, 57, 0.1001, 3.9900, 4.3909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'RT', NULL, 90.49, 64, 6.2311, 69.1252, 97.5857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 3, 11.96, 62, 6.4069, 3.8686, 31.4425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 4, 19.76, 62, 5.5472, 10.9029, 33.1444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 5, 56.74, 62, 9.2894, 38.0961, 73.6542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 6, 10.37, 62, 3.4022, 5.2742, 19.3929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'FT', 7, 1.16, 62, 0.9160, 0.2380, 5.4762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'IM', NULL, 4.19, 62, 0.1335, 3.9186, 4.4524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'RT', NULL, 95.84, 65, 2.9221, 84.2011, 99.0044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 1, 3.08, 63, 2.9192, 0.4474, 18.3357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 3, 1.14, 63, 0.9063, 0.2288, 5.4500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 4, 21.41, 63, 6.9762, 10.6276, 38.4221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 5, 32.76, 63, 7.3696, 19.9718, 48.7396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 6, 16.37, 63, 5.8781, 7.6632, 31.5918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'FT', 7, 25.25, 63, 3.6200, 18.7125, 33.1372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'IM', NULL, 4.17, 64, 0.1965, 3.7805, 4.5661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'RT', NULL, 96.94, 65, 2.9261, 81.5429, 99.5611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 2, 3.09, 63, 2.9296, 0.4490, 18.3930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 3, 7.28, 63, 3.5392, 2.6791, 18.2973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 4, 25.75, 63, 7.0636, 14.2147, 42.0552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 5, 32.43, 63, 4.0836, 24.8468, 41.0545, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 6, 19.92, 63, 6.3148, 10.1332, 35.4357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'FT', 7, 11.53, 63, 3.5968, 6.0537, 20.8712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'IM', NULL, 4.15, 63, 0.2108, 3.7258, 4.5684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'RT', NULL, 96.06, 65, 3.0411, 83.0491, 99.1807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 3, 3.94, 59, 2.7235, 0.9611, 14.7640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 4, 18.49, 59, 5.5432, 9.7960, 32.1389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 5, 57.99, 59, 5.0273, 47.7341, 67.6004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 6, 18.97, 59, 2.9350, 13.7745, 25.5451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'FT', 7, 0.61, 59, 0.6702, 0.0687, 5.2674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'IM', NULL, 4.15, 60, 0.0800, 3.9867, 4.3070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'RT', NULL, 92.21, 65, 5.8761, 69.7850, 98.3778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 1, 0.58, 58, 0.5933, 0.0742, 4.3796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 2, 9.23, 58, 4.7354, 3.1736, 23.9749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 3, 10.88, 58, 4.6807, 4.4371, 24.2981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 4, 32.20, 58, 7.1369, 19.7917, 47.7499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 5, 37.51, 58, 5.1258, 27.9221, 48.1875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 6, 5.11, 58, 2.9545, 1.5648, 15.4285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'FT', 7, 4.50, 58, 3.0490, 1.1225, 16.3281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'IM', NULL, 4.10, 59, 0.1460, 3.8054, 4.3899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'RT', NULL, 92.71, 65, 3.9064, 80.0321, 97.5847, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 1, 2.15, 54, 1.5236, 0.5115, 8.5851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 2, 19.62, 54, 6.6299, 9.5025, 36.1905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 3, 7.41, 54, 3.0760, 3.1561, 16.4382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 4, 9.35, 54, 3.6391, 4.1743, 19.6139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 5, 36.19, 54, 8.0627, 21.9693, 53.3236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 6, 11.25, 54, 4.5505, 4.8348, 24.0246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'FT', 7, 14.04, 54, 5.5067, 6.1355, 28.9684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'IM', NULL, 4.09, 54, 0.2828, 3.5210, 4.6556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'RT', NULL, 88.46, 65, 5.9998, 70.3207, 96.1264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 2, 12.39, 55, 5.2756, 5.0648, 27.2556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 3, 3.58, 55, 2.0509, 1.1135, 10.8898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 4, 23.49, 55, 7.4055, 11.8465, 41.2227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 5, 41.65, 55, 8.2765, 26.5043, 58.5556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 6, 8.81, 55, 6.2103, 2.0113, 31.2736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'FT', 7, 10.08, 55, 5.8656, 2.9746, 29.0913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'IM', NULL, 3.94, 55, 0.0872, 3.7660, 4.1157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'RT', NULL, 87.14, 64, 9.0894, 57.2634, 97.1625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 1, 4.84, 54, 3.4073, 1.1389, 18.3225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 2, 14.73, 54, 4.1615, 8.1637, 25.1369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 3, 35.54, 54, 8.5225, 20.7224, 53.7592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 4, 30.66, 54, 9.1952, 15.6585, 51.2829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 5, 12.27, 54, 5.0949, 5.1316, 26.5442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 6, 1.97, 54, 1.5823, 0.3884, 9.4092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'IM', NULL, 3.76, 54, 0.1813, 3.3928, 4.1200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'RT', NULL, 84.18, 65, 6.7490, 65.9074, 93.6050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 2, 2.60, 47, 2.0979, 0.5001, 12.3977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 3, 41.19, 47, 4.8716, 31.8429, 51.2153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 4, 27.62, 47, 5.4375, 18.0842, 39.7532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 5, 24.66, 47, 8.4353, 11.5986, 44.9419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 6, 3.93, 47, 3.1293, 0.7673, 17.8199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'IM', NULL, 3.67, 46, 0.1217, 3.4200, 3.9103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'RT', NULL, 77.85, 65, 7.9742, 58.2491, 89.8480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 1, 5.31, 56, 3.0349, 1.6440, 15.8245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 2, 12.24, 56, 3.6608, 6.5818, 21.6379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 3, 12.61, 56, 4.9124, 5.5796, 26.0684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 4, 17.35, 56, 4.7601, 9.7453, 28.9953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 5, 41.39, 56, 6.3893, 29.4039, 54.4839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 6, 7.88, 56, 4.0063, 2.7540, 20.5427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'FT', 7, 3.21, 56, 1.8206, 1.0173, 9.6908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'IM', NULL, 3.66, 55, 0.1340, 3.3898, 3.9271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'RT', NULL, 85.05, 65, 5.3817, 70.9481, 92.9803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 1, 8.62, 58, 5.9489, 2.0340, 29.9755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 2, 3.34, 58, 2.6787, 0.6540, 15.3882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 3, 10.09, 58, 4.3253, 4.1444, 22.5760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 4, 27.89, 58, 5.9282, 17.6469, 41.1001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 5, 34.39, 58, 6.1508, 23.2901, 47.4970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 6, 12.02, 58, 4.2658, 5.7410, 23.4546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'FT', 7, 3.65, 58, 1.9789, 1.2156, 10.4659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'IM', NULL, 3.66, 57, 0.1749, 3.3063, 4.0071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'RT', NULL, 90.66, 65, 5.8012, 71.1796, 97.4474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 1, 3.16, 59, 2.9816, 0.4621, 18.6603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 2, 4.19, 59, 3.0057, 0.9673, 16.3707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 3, 13.24, 59, 5.8925, 5.1796, 29.8771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 4, 21.37, 59, 8.0709, 9.4160, 41.5519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 5, 44.64, 59, 9.8543, 26.6335, 64.1773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 6, 9.71, 59, 4.0057, 4.1314, 21.1605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'FT', 7, 3.69, 59, 2.4717, 0.9412, 13.3605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'IM', NULL, 3.65, 60, 0.1944, 3.2649, 4.0429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'RT', NULL, 94.45, 65, 3.1312, 83.7663, 98.2509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 1, 4.87, 53, 3.1900, 1.2672, 16.9351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 2, 42.13, 53, 9.1163, 25.5828, 60.6558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 3, 9.64, 53, 2.9697, 5.1038, 17.4510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 4, 16.52, 53, 6.5607, 7.0758, 33.9502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 5, 24.20, 53, 5.4951, 14.8951, 36.8044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 6, 2.65, 53, 2.1241, 0.5199, 12.4336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'IM', NULL, 3.65, 52, 0.0961, 3.4608, 3.8467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'RT', NULL, 80.63, 65, 7.3828, 61.8158, 91.4533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 1, 2.42, 56, 1.6074, 0.6284, 8.8472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 2, 27.39, 56, 6.2421, 16.7419, 41.4356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 3, 45.55, 56, 5.0954, 35.6558, 55.8017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 4, 13.00, 56, 5.8301, 5.0466, 29.5672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 5, 7.67, 56, 5.9343, 1.5257, 30.8164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 6, 0.59, 56, 0.6689, 0.0609, 5.4942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'FT', 7, 3.39, 56, 3.3277, 0.4558, 21.1889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'IM', NULL, 3.61, 56, 0.1188, 3.3737, 3.8500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'RT', NULL, 90.34, 65, 4.3573, 77.5223, 96.2030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 1, 8.17, 55, 4.5683, 2.5551, 23.1709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 2, 19.44, 55, 5.5321, 10.6217, 32.8825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 3, 25.84, 55, 7.0543, 14.2777, 42.1578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 4, 21.36, 55, 5.2682, 12.6544, 33.7503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 5, 21.05, 55, 6.0810, 11.3493, 35.7020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 6, 0.62, 55, 0.6266, 0.0794, 4.6045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'FT', 7, 3.53, 55, 3.3991, 0.4909, 21.3163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'IM', NULL, 3.55, 54, 0.0840, 3.3823, 3.7192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'RT', NULL, 86.83, 65, 3.1111, 79.2871, 91.9014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 1, 2.01, 52, 1.4234, 0.4781, 8.0486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 2, 33.57, 52, 11.4031, 15.3248, 58.5138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 3, 31.24, 52, 6.9814, 19.1339, 46.5955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 4, 19.99, 52, 5.8834, 10.6679, 34.3371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 5, 7.89, 52, 4.8315, 2.2037, 24.5514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 6, 5.30, 52, 3.8763, 1.1751, 20.8704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'IM', NULL, 3.50, 53, 0.1664, 3.1675, 3.8354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'RT', NULL, 82.09, 65, 4.6441, 70.9225, 89.6036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 1, 10.23, 50, 5.0483, 3.6391, 25.5932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 2, 63.34, 50, 9.8389, 42.4453, 80.1954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 3, 11.45, 50, 5.3809, 4.2623, 27.3083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 4, 6.53, 50, 3.6956, 2.0273, 19.0852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 5, 4.57, 50, 3.7299, 0.8501, 21.0843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 6, 3.88, 50, 3.8366, 0.5063, 24.2075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'IM', NULL, 3.46, 50, 0.1513, 3.1536, 3.7617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'RT', NULL, 79.02, 65, 5.1295, 66.9942, 87.4797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 1, 1.13, 60, 0.9135, 0.2225, 5.5417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 2, 50.17, 60, 4.3119, 41.6262, 58.7130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 3, 32.28, 60, 6.9567, 20.1405, 47.4019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 4, 13.17, 60, 5.9872, 5.0531, 30.1889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 5, 3.24, 60, 3.0416, 0.4778, 18.9232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'IM', NULL, 3.43, 59, 0.1146, 3.1977, 3.6565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'RT', NULL, 94.55, 65, 3.0869, 83.9811, 98.2855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 1, 0.60, 57, 0.6094, 0.0768, 4.4866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 2, 28.61, 57, 6.7211, 17.1688, 43.6528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 3, 42.69, 57, 5.1113, 32.8975, 53.1005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 4, 18.03, 57, 7.2011, 7.6510, 36.8576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 5, 10.07, 57, 3.9779, 4.4413, 21.2583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'IM', NULL, 3.37, 58, 0.1013, 3.1698, 3.5757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'RT', NULL, 95.41, 64, 2.8930, 84.7348, 98.7345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 1, 1.41, 46, 1.3746, 0.1934, 9.5055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 2, 39.09, 46, 4.9629, 29.6610, 49.4042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 3, 27.55, 46, 4.1559, 20.0003, 36.6434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 4, 13.85, 46, 3.2286, 8.5247, 21.7050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 5, 14.43, 46, 3.4243, 8.7944, 22.7647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'FT', 7, 3.68, 46, 3.2927, 0.5863, 19.8693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'IM', NULL, 3.31, 46, 0.1320, 3.0488, 3.5804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'RT', NULL, 78.51, 65, 8.1678, 58.1400, 90.5748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 1, 12.39, 51, 3.6435, 6.7231, 21.7250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 2, 32.13, 51, 9.9257, 15.9471, 54.1496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 3, 18.56, 51, 3.8470, 12.0267, 27.5364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 4, 15.66, 51, 5.6350, 7.3020, 30.4296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 5, 13.14, 51, 6.4053, 4.6688, 31.8328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 6, 8.13, 51, 4.4814, 2.5812, 22.7994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'IM', NULL, 3.23, 52, 0.1391, 2.9491, 3.5078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'RT', NULL, 85.00, 65, 4.3825, 74.0380, 91.8439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 1, 11.49, 62, 3.9597, 5.6265, 22.0466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 2, 70.83, 62, 12.0168, 43.1495, 88.5995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 3, 6.94, 62, 3.8189, 2.2363, 19.5676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 4, 6.95, 62, 6.3304, 1.0421, 34.6019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'FT', 7, 3.78, 62, 2.6647, 0.9023, 14.5251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'IM', NULL, 3.20, 60, 0.1349, 2.9299, 3.4696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'RT', NULL, 95.87, 65, 2.9078, 84.2599, 99.0156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 1, 3.30, 59, 1.5462, 1.2747, 8.2575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 2, 42.51, 59, 6.4871, 30.3006, 55.7156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 3, 24.23, 59, 6.2434, 13.9309, 38.7109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 4, 19.46, 59, 8.9501, 7.1504, 43.1096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 5, 10.51, 59, 3.5704, 5.2030, 20.0666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'IM', NULL, 3.16, 60, 0.1165, 2.9305, 3.3969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'RT', NULL, 94.45, 65, 3.1090, 83.8809, 98.2363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 1, 8.53, 44, 4.0898, 3.1371, 21.1591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 2, 45.88, 44, 5.5706, 35.0326, 57.1328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 3, 16.37, 44, 4.3351, 9.3670, 27.0443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 4, 14.95, 44, 4.5668, 7.8521, 26.6173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 5, 9.03, 44, 5.5786, 2.4637, 28.0802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 6, 4.46, 44, 4.1023, 0.6647, 24.5531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'FT', 7, 0.78, 44, 0.7893, 0.0997, 5.8047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'IM', NULL, 3.09, 44, 0.1856, 2.7140, 3.4627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'RT', NULL, 71.26, 63, 8.7646, 51.3109, 85.3617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 1, 16.00, 26, 11.0574, 3.3794, 50.9058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 2, 21.85, 26, 6.1299, 11.7755, 36.9321, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 3, 14.69, 26, 7.4070, 4.8499, 36.7756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 4, 12.49, 26, 6.5931, 3.9602, 33.0823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 5, 19.41, 26, 9.6255, 6.3499, 46.1007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 6, 1.28, 26, 1.4065, 0.1315, 11.3547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'FT', 7, 14.28, 26, 8.8148, 3.6430, 42.3330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'IM', NULL, 3.91, 26, 0.2899, 3.3129, 4.5069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'RT', NULL, 46.17, 64, 6.8565, 33.0748, 59.8157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 2, 3.40, 27, 2.7382, 0.6295, 16.3442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 3, 29.16, 27, 10.8009, 12.3219, 54.6660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 4, 38.48, 27, 7.3257, 24.8782, 54.1658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 5, 23.56, 27, 5.2288, 14.5067, 35.8888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 6, 5.40, 27, 3.9511, 1.1491, 21.8722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'IM', NULL, 3.72, 27, 0.2451, 3.2143, 4.2220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'RT', NULL, 57.38, 64, 11.4431, 34.5734, 77.4207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 1, 14.29, 32, 5.2953, 6.4539, 28.7045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 2, 31.05, 32, 7.4720, 18.1041, 47.8562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 3, 3.11, 32, 2.6593, 0.5260, 16.2716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 4, 35.15, 32, 5.8882, 24.2438, 47.8595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 5, 11.04, 32, 5.5647, 3.7620, 28.2711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'FT', 7, 5.36, 32, 4.9469, 0.7703, 29.2636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'IM', NULL, 3.56, 32, 0.1187, 3.3141, 3.7982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'RT', NULL, 53.92, 65, 6.9246, 40.1420, 67.1281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 1, 11.29, 15, 7.7278, 2.3759, 39.9723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 2, 38.76, 15, 10.9775, 19.0105, 63.0527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 3, 17.59, 15, 10.6422, 4.2330, 50.7556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 4, 11.41, 15, 11.6013, 1.0852, 60.1688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 5, 20.95, 15, 10.9545, 6.0291, 52.2680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'IM', NULL, 3.49, 15, 0.2693, 2.9131, 4.0684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'RT', NULL, 26.85, 65, 6.7251, 15.6260, 42.1105, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 1, 44.69, 25, 16.2687, 17.2021, 75.8663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 2, 28.09, 25, 11.2365, 11.0291, 55.1864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 3, 10.05, 25, 6.4241, 2.5121, 32.6295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 4, 1.31, 25, 1.3511, 0.1520, 10.3225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 5, 7.29, 25, 7.3633, 0.8236, 42.6886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 6, 1.27, 25, 1.4738, 0.1144, 12.6701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'FT', 7, 7.29, 25, 7.3633, 0.8236, 42.6886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'IM', NULL, 3.07, 26, 0.3979, 2.2544, 3.8935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'RT', NULL, 42.53, 65, 5.6891, 31.7369, 54.0924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 1, 28.31, 20, 9.1227, 13.3520, 50.2891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 2, 37.40, 20, 16.6850, 11.8501, 72.6416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 3, 24.62, 20, 13.9676, 6.3300, 61.2125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 4, 1.47, 20, 1.5980, 0.1481, 13.0555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 5, 8.21, 20, 7.8627, 0.9957, 44.2771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'IM', NULL, 3.07, 20, 0.2186, 2.6124, 3.5274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'RT', NULL, 37.32, 65, 9.7886, 20.5123, 57.8687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 1, 28.60, 27, 11.6923, 10.9921, 56.5167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 2, 50.96, 27, 13.3610, 25.7190, 75.7184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 3, 20.44, 27, 12.8100, 4.8407, 56.4677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'IM', NULL, 3.06, 27, 0.2197, 2.6128, 3.5159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'RT', NULL, 47.57, 65, 2.5041, 42.6042, 52.5760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 1, 8.97, 29, 6.3907, 1.9443, 32.8695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 2, 41.63, 29, 6.3424, 29.4728, 54.9034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 3, 27.86, 29, 7.5603, 15.1605, 45.4892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 4, 21.54, 29, 7.4847, 9.9759, 40.4801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'IM', NULL, 3.03, 29, 0.1226, 2.7776, 3.2797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'RT', NULL, 57.46, 64, 8.0593, 41.1356, 72.2995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 1, 73.74, 12, 12.5092, 40.3886, 92.0893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 3, 13.87, 12, 8.9934, 2.9774, 45.7824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 5, 12.39, 12, 13.7119, 0.8700, 69.5101, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'IM', NULL, 2.99, 12, 0.4189, 2.0705, 3.9142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'RT', NULL, 24.97, 64, 8.5564, 11.7873, 45.3261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 1, 26.09, 12, 11.7013, 8.4983, 57.3069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 2, 33.19, 12, 8.2756, 17.9298, 53.0405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 3, 28.39, 12, 17.8487, 5.4286, 73.2458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 5, 12.33, 12, 9.2632, 2.0876, 48.1166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'IM', NULL, 2.85, 13, 0.2744, 2.2526, 3.4483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'RT', NULL, 23.99, 65, 6.4684, 13.4498, 39.0662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 2, 2.42, 80, 2.1864, 0.3891, 13.5580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 3, 5.29, 80, 3.3811, 1.4397, 17.6256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 4, 11.79, 80, 5.8226, 4.2047, 28.9458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 5, 19.09, 80, 8.4445, 7.3655, 41.1966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 6, 30.19, 80, 7.5873, 17.4431, 46.9652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'FT', 7, 31.21, 80, 11.9761, 13.0004, 57.9296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'IM', NULL, 4.49, 80, 0.1287, 4.2376, 4.7501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'RT', NULL, 97.67, 81, 2.0860, 87.1206, 99.6164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 1, 0.03, 79, 0.0326, 0.0037, 0.2541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 2, 0.15, 79, 0.1153, 0.0340, 0.6839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 3, 10.44, 79, 5.0364, 3.8395, 25.4110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 4, 25.05, 79, 10.1014, 10.2745, 49.3792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 5, 29.49, 79, 9.8758, 13.9771, 51.8460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 6, 11.25, 79, 7.1989, 2.9296, 34.7500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'FT', 7, 23.58, 79, 5.6236, 14.2194, 36.4807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'IM', NULL, 4.43, 79, 0.0871, 4.2593, 4.6060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'RT', NULL, 96.34, 80, 3.2032, 81.1981, 99.3792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 1, 0.03, 77, 0.0315, 0.0036, 0.2461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 2, 3.79, 77, 4.5208, 0.3309, 31.7957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 3, 6.93, 77, 3.3899, 2.5510, 17.4998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 4, 16.31, 77, 5.3077, 8.2469, 29.7190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 5, 40.38, 77, 8.5024, 25.1001, 57.7757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 6, 15.32, 77, 4.2227, 8.6462, 25.7065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'FT', 7, 17.24, 77, 7.2442, 7.0414, 36.4111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'IM', NULL, 4.39, 77, 0.1130, 4.1656, 4.6158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'RT', NULL, 97.60, 81, 2.0841, 87.3650, 99.5850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 2, 11.24, 78, 7.7251, 2.6373, 37.1787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 3, 14.12, 78, 4.5978, 7.1698, 25.9126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 4, 9.11, 78, 5.3520, 2.6942, 26.6353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 5, 40.83, 78, 10.8408, 22.0156, 62.7699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 6, 2.78, 78, 2.4651, 0.4649, 14.9386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'FT', 7, 21.92, 78, 5.2379, 13.2456, 34.0566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'IM', NULL, 4.31, 78, 0.1745, 3.9656, 4.6605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'RT', NULL, 97.64, 81, 2.0851, 87.2308, 99.6028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 2, 15.38, 67, 4.2633, 8.6310, 25.8988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 3, 19.21, 67, 10.5596, 5.7619, 48.0526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 4, 7.84, 67, 3.1176, 3.4666, 16.7568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 5, 34.19, 67, 7.5161, 21.0482, 50.2983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 6, 7.83, 67, 3.4227, 3.1920, 17.9649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'FT', 7, 15.56, 67, 9.8394, 3.9663, 45.1118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'IM', NULL, 4.25, 66, 0.1937, 3.8591, 4.6329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'RT', NULL, 79.36, 81, 9.8597, 53.7144, 92.7206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 2, 4.03, 77, 2.4617, 1.1675, 12.9824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 3, 13.80, 77, 4.0223, 7.5480, 23.8934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 4, 12.03, 77, 7.5383, 3.2024, 36.1036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 5, 35.59, 77, 7.7611, 21.9700, 52.0282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 6, 7.41, 77, 3.3867, 2.9089, 17.6222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'FT', 7, 27.14, 77, 8.9174, 13.1725, 47.7663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'IM', NULL, 4.23, 75, 0.1833, 3.8672, 4.5975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'RT', NULL, 99.71, 80, 0.2199, 98.7036, 99.9340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 1, 0.05, 52, 0.0519, 0.0051, 0.4321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 2, 14.89, 52, 12.9610, 2.1961, 57.6870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 3, 31.79, 52, 7.9778, 18.2079, 49.3755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 4, 31.31, 52, 12.9634, 11.9644, 60.4537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 5, 19.90, 52, 8.2303, 8.1013, 41.1960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 6, 0.10, 52, 0.1073, 0.0105, 0.8899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'FT', 7, 1.97, 52, 2.1090, 0.2224, 15.2841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'IM', NULL, 4.12, 53, 0.1500, 3.8236, 4.4257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'RT', NULL, 71.73, 80, 13.4565, 40.3801, 90.4852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 2, 2.76, 78, 2.3958, 0.4783, 14.3708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 3, 8.38, 78, 3.8855, 3.2284, 20.0340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 4, 26.82, 78, 4.3425, 19.0875, 36.2806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 5, 28.38, 78, 13.9645, 9.1618, 60.8806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 6, 15.77, 78, 6.7128, 6.4065, 33.8695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'FT', 7, 17.89, 78, 7.8485, 6.9967, 38.7032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'IM', NULL, 4.09, 76, 0.1973, 3.7019, 4.4879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'RT', NULL, 91.87, 81, 5.6645, 71.4112, 98.0829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 1, 0.04, 75, 0.0406, 0.0046, 0.3158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 2, 20.39, 75, 10.3184, 6.7347, 47.6160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 3, 12.76, 75, 3.9701, 6.7024, 22.9378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 4, 28.65, 75, 8.1969, 15.3006, 47.1692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 5, 28.88, 75, 5.3004, 19.5385, 40.4437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 6, 4.33, 75, 3.1147, 1.0000, 16.8412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'FT', 7, 4.95, 75, 2.7929, 1.5699, 14.5265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'IM', NULL, 3.92, 76, 0.1665, 3.5858, 4.2493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'RT', NULL, 88.20, 81, 6.5417, 68.1500, 96.3139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 1, 2.67, 61, 2.3797, 0.4373, 14.6254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 2, 12.96, 61, 5.1482, 5.6371, 27.0584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 3, 48.03, 61, 15.5576, 20.9884, 76.2753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 4, 10.98, 61, 9.0774, 1.8898, 44.1449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 5, 12.10, 61, 10.1378, 2.0048, 48.0903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 6, 9.63, 61, 2.8141, 5.2821, 16.9041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'FT', 7, 3.63, 61, 3.2116, 0.5986, 19.1026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'IM', NULL, 3.84, 60, 0.1644, 3.5146, 4.1724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'RT', NULL, 67.35, 80, 12.9925, 38.8918, 86.9936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 1, 2.83, 76, 2.5778, 0.4460, 15.8756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 2, 2.65, 76, 2.2936, 0.4615, 13.7895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 3, 13.79, 76, 5.2376, 6.2338, 27.7829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 4, 28.61, 76, 11.1237, 11.9250, 54.2514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 5, 29.02, 76, 5.4377, 19.4597, 40.8879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 6, 11.86, 76, 5.4776, 4.5213, 27.6487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'FT', 7, 11.25, 76, 5.4824, 4.0751, 27.4573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'IM', NULL, 3.80, 76, 0.0954, 3.6065, 3.9864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'RT', NULL, 96.11, 80, 2.3844, 87.4088, 98.8760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 1, 4.34, 71, 4.4913, 0.5225, 28.1747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 2, 0.07, 71, 0.0757, 0.0083, 0.5973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 3, 16.89, 71, 4.7642, 9.3589, 28.5645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 4, 13.00, 71, 9.0035, 2.9641, 42.2316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 5, 33.76, 71, 9.3988, 18.0631, 54.0991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 6, 11.55, 71, 5.7270, 4.0936, 28.5426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'FT', 7, 20.39, 71, 9.0022, 7.8095, 43.6325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'IM', NULL, 3.68, 72, 0.2903, 3.1060, 4.2637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'RT', NULL, 90.73, 80, 5.7009, 71.7471, 97.4177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 1, 21.90, 77, 5.3367, 13.0871, 34.2936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 2, 16.86, 77, 8.1382, 5.9954, 39.1904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 3, 8.01, 77, 6.0240, 1.6783, 30.7352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 4, 13.64, 77, 6.6373, 4.8884, 32.6660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 5, 32.04, 77, 9.4847, 16.5275, 52.8872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 6, 0.07, 77, 0.0568, 0.0146, 0.3477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'FT', 7, 7.49, 77, 4.7076, 2.0515, 23.8545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'IM', NULL, 3.66, 76, 0.1953, 3.2740, 4.0520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'RT', NULL, 96.13, 80, 3.2405, 81.4409, 99.2933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 1, 2.03, 64, 2.0595, 0.2602, 14.1084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 2, 6.02, 64, 3.9853, 1.5460, 20.7426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 3, 30.13, 64, 7.9499, 16.8562, 47.8383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 4, 38.77, 64, 8.4695, 23.6821, 56.3604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 5, 19.82, 64, 8.4792, 7.8440, 41.7920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 6, 0.05, 64, 0.0511, 0.0049, 0.4247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'FT', 7, 3.19, 64, 2.8398, 0.5205, 17.1582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'IM', NULL, 3.64, 63, 0.2445, 3.1491, 4.1266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'RT', NULL, 73.11, 81, 15.3647, 36.4689, 92.7965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 1, 1.78, 69, 1.7515, 0.2446, 11.8040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 2, 3.12, 69, 2.5993, 0.5748, 15.1960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 3, 12.96, 69, 3.1602, 7.8457, 20.6613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 4, 25.89, 69, 10.3362, 10.6555, 50.5836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 5, 49.46, 69, 12.5425, 26.4456, 72.7019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 6, 0.12, 69, 0.0850, 0.0313, 0.4866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'FT', 7, 6.67, 69, 5.3433, 1.2715, 28.3826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'IM', NULL, 3.62, 69, 0.2174, 3.1885, 4.0562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'RT', NULL, 82.51, 80, 4.9036, 70.5785, 90.2718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 1, 1.86, 70, 1.8419, 0.2513, 12.4417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 2, 10.96, 70, 5.1001, 4.1557, 25.8777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 3, 16.02, 70, 5.9292, 7.3389, 31.4862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 4, 28.19, 70, 7.4073, 15.9077, 44.8902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 5, 26.14, 70, 15.7938, 6.4744, 64.4113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 6, 9.88, 70, 7.1633, 2.1571, 35.3019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'FT', 7, 6.95, 70, 5.6751, 1.2807, 30.0741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'IM', NULL, 3.49, 71, 0.1679, 3.1536, 3.8234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'RT', NULL, 81.93, 81, 7.1730, 63.3546, 92.2441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 1, 44.83, 68, 9.3759, 27.6054, 63.3951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 2, 39.91, 68, 6.3215, 28.1828, 52.9185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 3, 8.24, 68, 3.7908, 3.1980, 19.6329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 4, 3.57, 68, 3.2284, 0.5648, 19.4086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 5, 3.45, 68, 3.2212, 0.5157, 19.7602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'IM', NULL, 3.48, 64, 0.2880, 2.9088, 4.0599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'RT', NULL, 78.95, 80, 9.4865, 54.6301, 92.1158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 1, 14.71, 65, 6.4597, 5.8093, 32.5432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 2, 25.16, 65, 7.9578, 12.6225, 43.8816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 3, 35.21, 65, 7.6233, 21.7961, 51.4406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 4, 12.19, 65, 7.0810, 3.5706, 34.2310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 5, 5.49, 65, 4.6832, 0.9487, 26.0614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 6, 5.13, 65, 4.6699, 0.7889, 26.8844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'FT', 7, 2.12, 65, 1.8547, 0.3598, 11.4539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'IM', NULL, 3.47, 66, 0.2388, 2.9947, 3.9485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'RT', NULL, 75.44, 80, 7.5400, 57.7433, 87.3508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 1, 12.47, 68, 11.5912, 1.6833, 54.2601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 2, 40.31, 68, 17.4568, 13.6938, 74.1818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 3, 27.90, 68, 5.1216, 18.8843, 39.1458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 4, 19.28, 68, 14.1723, 3.7344, 59.5258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 5, 0.04, 68, 0.0431, 0.0044, 0.3509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'IM', NULL, 3.36, 65, 0.1789, 3.0033, 3.7180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'RT', NULL, 73.39, 81, 9.8414, 50.2941, 88.2645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 1, 29.41, 64, 12.7240, 10.9074, 58.6434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 2, 25.47, 64, 9.2553, 11.4282, 47.5198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 3, 21.70, 64, 6.8977, 10.9648, 38.4158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 4, 9.20, 64, 5.5932, 2.5879, 27.8597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 5, 6.46, 64, 4.6969, 1.4412, 24.6083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 6, 7.49, 64, 4.9107, 1.9248, 25.0224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'FT', 7, 0.27, 64, 0.2425, 0.0433, 1.6259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'IM', NULL, 3.28, 64, 0.1192, 3.0435, 3.5200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'RT', NULL, 83.01, 81, 6.4649, 66.2442, 92.4069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 1, 0.12, 55, 0.0993, 0.0206, 0.6447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 2, 8.43, 55, 8.6860, 0.9544, 46.7783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 3, 25.28, 55, 19.4168, 4.1291, 72.6542, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 4, 12.37, 55, 9.6070, 2.3313, 45.4893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 5, 7.66, 55, 2.9857, 3.4341, 16.2017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 6, 24.86, 55, 13.8008, 6.9989, 59.2714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'FT', 7, 21.29, 55, 9.5150, 7.9740, 45.7818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'IM', NULL, 4.09, 55, 0.1983, 3.6969, 4.4921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'RT', NULL, 62.41, 79, 15.9695, 29.9836, 86.5583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 1, 0.26, 51, 0.2012, 0.0542, 1.2267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 2, 8.46, 51, 8.0246, 1.1408, 42.5470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 3, 25.97, 51, 9.7495, 11.2446, 49.2766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 4, 13.42, 51, 10.3360, 2.5283, 48.0650, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 5, 29.18, 51, 9.0303, 14.6252, 49.7766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 6, 6.50, 51, 5.0607, 1.2900, 27.0151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'FT', 7, 16.21, 51, 6.8297, 6.5819, 34.6891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'IM', NULL, 3.90, 51, 0.1700, 3.5596, 4.2426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'RT', NULL, 59.43, 79, 4.4294, 50.4016, 67.8646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 1, 8.47, 60, 6.2956, 1.7879, 31.9721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 2, 6.65, 60, 6.8647, 0.7749, 39.4211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 3, 17.18, 60, 7.1728, 7.0334, 36.2581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 4, 22.49, 60, 8.9966, 9.3643, 44.9029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 5, 17.26, 60, 5.0744, 9.2941, 29.8119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 6, 12.78, 60, 5.1623, 5.4806, 27.0140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'FT', 7, 15.17, 60, 6.2369, 6.3488, 32.0479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'IM', NULL, 3.85, 62, 0.4871, 2.8717, 4.8197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'RT', NULL, 62.59, 80, 20.1315, 23.2089, 90.2584, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 1, 23.54, 49, 15.5744, 5.1254, 63.6853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 2, 12.44, 49, 6.0917, 4.4129, 30.4297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 3, 33.45, 49, 7.1222, 20.8998, 48.8883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 4, 22.53, 49, 12.0293, 6.7831, 53.7612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 5, 7.75, 49, 7.3541, 1.0493, 39.9345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 6, 0.16, 49, 0.1765, 0.0174, 1.4570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'FT', 7, 0.13, 49, 0.1426, 0.0140, 1.1793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'IM', NULL, 3.72, 49, 0.2711, 3.1797, 4.2700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'RT', NULL, 40.99, 79, 17.9402, 13.6933, 75.2538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 1, 1.18, 44, 1.0623, 0.1917, 6.9573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 2, 17.23, 44, 10.4657, 4.5242, 47.7652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 3, 34.46, 44, 15.9459, 11.2360, 68.5883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 4, 12.88, 44, 6.3969, 4.4722, 31.8224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 5, 34.18, 44, 17.2765, 9.9382, 70.9585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'FT', 7, 0.07, 44, 0.0792, 0.0078, 0.6601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'IM', NULL, 3.63, 44, 0.0802, 3.4677, 3.7911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'RT', NULL, 41.55, 80, 12.3874, 20.4842, 66.2431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 1, 16.07, 57, 3.5360, 10.1692, 24.4528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 2, 18.02, 57, 6.9597, 7.8839, 36.0983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 3, 28.33, 57, 11.9425, 10.8470, 56.2202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 4, 19.43, 57, 10.4737, 5.9354, 47.9485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 5, 18.10, 57, 11.3531, 4.5514, 50.6159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 6, 0.05, 57, 0.0533, 0.0054, 0.4364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'IM', NULL, 3.63, 57, 0.0891, 3.4475, 3.8044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'RT', NULL, 61.52, 80, 9.8150, 41.1944, 78.4930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 1, 12.34, 42, 11.6177, 1.5832, 55.1912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 2, 33.57, 42, 13.6221, 12.8273, 63.4374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 3, 6.32, 42, 5.8123, 0.9220, 32.8717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 4, 18.80, 42, 5.2278, 10.3931, 31.6196, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 5, 6.94, 42, 4.1707, 1.9862, 21.5544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 6, 7.92, 42, 5.2887, 1.9510, 27.1154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'FT', 7, 14.10, 42, 9.4123, 3.3038, 44.0881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'IM', NULL, 3.50, 44, 0.4000, 2.6917, 4.3050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'RT', NULL, 34.03, 80, 12.6267, 14.4153, 61.2466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 1, 3.08, 39, 3.2155, 0.3595, 21.9257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 2, 16.39, 39, 4.3475, 9.3517, 27.1478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 3, 39.63, 39, 11.6053, 19.7343, 63.6689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 4, 17.46, 39, 16.2192, 2.1213, 67.3697, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 5, 15.74, 39, 10.5569, 3.5966, 48.3426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 6, 7.62, 39, 5.5728, 1.6333, 29.0604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'FT', 7, 0.07, 39, 0.0800, 0.0074, 0.6859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'IM', NULL, 3.32, 39, 0.0875, 3.1431, 3.4974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'RT', NULL, 46.83, 81, 9.2255, 29.6432, 64.8016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 1, 7.11, 38, 6.0616, 1.1796, 32.9467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 2, 39.08, 38, 8.1658, 24.2515, 56.2421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 3, 24.14, 38, 6.2412, 13.7594, 38.8317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 4, 29.06, 38, 4.4505, 20.9147, 38.8133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 5, 0.47, 38, 0.4698, 0.0602, 3.5144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'FT', 7, 0.14, 38, 0.1242, 0.0238, 0.8341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'IM', NULL, 3.23, 39, 0.1148, 2.9990, 3.4638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'RT', NULL, 46.70, 81, 13.9483, 22.3149, 72.7694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 1, 30.68, 32, 7.8166, 17.2935, 48.3594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 2, 35.83, 32, 19.1587, 9.2591, 75.3368, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 3, 13.31, 32, 6.5388, 4.6076, 32.7812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 4, 19.32, 32, 11.8043, 4.8617, 52.8759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 5, 0.09, 32, 0.0946, 0.0105, 0.7642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 6, 0.78, 32, 0.6415, 0.1457, 4.0822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'IM', NULL, 2.37, 32, 0.2026, 1.9524, 2.7786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'RT', NULL, 32.94, 80, 4.3770, 24.8760, 42.1544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'FT', 7, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17027, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'FT', 7, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17026, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17034, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 6, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17036, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17037, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17023, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'FT', 7, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17033, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 3, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'FT', 7, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'IM', NULL, 4.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17025, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17020, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17024, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17032, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 2, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 5, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 6, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'FT', 7, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17029, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17030, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17022, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'IM', NULL, 3.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17028, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'IM', NULL, 3.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17031, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 5, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17019, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 1, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'IM', NULL, 2.92, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17035, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'IM', NULL, 2.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-3041.00', 17021, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 6, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'FT', 7, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'IM', NULL, 4.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 3, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 6, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'FT', 7, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'IM', NULL, 4.74, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 3, 32.26, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 4, 22.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 1, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'IM', NULL, 4.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 3, 38.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 6, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'IM', NULL, 4.57, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 3, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 4, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 5, 50.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'IM', NULL, 4.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 3, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 4, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 5, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'FT', 7, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'IM', NULL, 4.27, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 2, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 3, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 4, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 5, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 6, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'FT', 7, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'IM', NULL, 4.07, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 3, 41.94, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'IM', NULL, 4.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 2, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 2, 22.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 3, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 4, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 5, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'IM', NULL, 3.65, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 2, 48.28, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 3, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 5, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'IM', NULL, 3.53, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 2, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'IM', NULL, 3.37, 30, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 1, 7.34, 98, 3.3082, 2.9272, 17.2181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 2, 16.76, 98, 3.8973, 10.3682, 25.9573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 3, 30.24, 98, 4.3963, 22.2772, 39.5959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 4, 17.13, 98, 3.9839, 10.5881, 26.5127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 5, 22.22, 98, 5.7334, 12.8807, 35.5583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 6, 5.26, 98, 2.1466, 2.3096, 11.5484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'FT', 7, 1.05, 98, 0.7560, 0.2505, 4.3016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'IM', NULL, 4.35, 98, 0.0957, 4.1632, 4.5429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'RT', NULL, 98.38, 101, 0.9136, 95.1152, 99.4760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 1, 1.47, 83, 1.4536, 0.2022, 9.8988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 2, 11.68, 83, 5.0339, 4.7693, 25.8767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 3, 27.74, 83, 8.0174, 14.7662, 45.9659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 4, 21.28, 83, 5.4514, 12.3972, 34.0587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 5, 19.85, 83, 3.7531, 13.4142, 28.3669, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 6, 10.00, 83, 4.0140, 4.3741, 21.2480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'FT', 7, 7.98, 83, 2.8922, 3.8097, 15.9549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'IM', NULL, 4.15, 83, 0.1151, 3.9181, 4.3760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'RT', NULL, 77.48, 101, 6.8867, 61.1233, 88.2723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 1, 7.71, 93, 2.9707, 3.5216, 16.0699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 2, 29.22, 93, 4.6895, 20.8348, 39.3101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 3, 20.83, 93, 5.7826, 11.5930, 34.5528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 4, 20.21, 93, 5.3173, 11.6294, 32.7773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 5, 14.98, 93, 5.5246, 6.9298, 29.4296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 6, 6.49, 93, 3.2910, 2.3113, 16.9275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'FT', 7, 0.55, 93, 0.5583, 0.0714, 4.0555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'IM', NULL, 4.03, 93, 0.1196, 3.7907, 4.2657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'RT', NULL, 94.42, 101, 2.3670, 87.4051, 97.6340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 1, 1.28, 98, 1.2948, 0.1684, 9.0309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 2, 8.36, 98, 3.0467, 3.9777, 16.7261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 3, 36.61, 98, 6.0817, 25.5583, 49.2795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 4, 32.06, 98, 5.4828, 22.2553, 43.7431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 5, 16.64, 98, 4.8587, 9.0606, 28.5763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 6, 4.05, 98, 1.7542, 1.6962, 9.3720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'FT', 7, 1.00, 98, 1.0213, 0.1305, 7.2529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'IM', NULL, 3.94, 97, 0.0900, 3.7647, 4.1222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'RT', NULL, 97.36, 101, 1.6097, 91.4107, 99.2259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 1, 8.37, 93, 3.3435, 3.7002, 17.8392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 2, 44.27, 93, 6.3508, 32.2658, 56.9770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 3, 35.12, 93, 5.2638, 25.4941, 46.1366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 4, 9.32, 93, 2.8375, 5.0107, 16.6809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 5, 2.92, 93, 1.7582, 0.8711, 9.3449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 6, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'IM', NULL, 3.84, 92, 0.1192, 3.6075, 4.0811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'RT', NULL, 90.57, 101, 3.5642, 80.7550, 95.6460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 1, 13.07, 87, 5.2176, 5.6919, 27.2525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 2, 34.23, 87, 6.7554, 22.2752, 48.5845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 3, 20.13, 87, 4.6643, 12.4052, 30.9741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 4, 22.67, 87, 4.1532, 15.4688, 31.9462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 5, 6.85, 87, 2.9535, 2.8498, 15.5820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 6, 0.83, 87, 0.8270, 0.1120, 5.8319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'FT', 7, 2.22, 87, 1.5414, 0.5510, 8.5194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'IM', NULL, 3.84, 87, 0.1896, 3.4587, 4.2126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'RT', NULL, 86.34, 100, 5.9666, 69.8455, 94.5178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 1, 15.27, 81, 4.9034, 7.8187, 27.7036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 2, 25.18, 81, 4.8542, 16.7698, 35.9757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 3, 19.79, 81, 5.3639, 11.1845, 32.5845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 4, 20.02, 81, 5.6590, 11.0266, 33.5910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 5, 17.97, 81, 4.8105, 10.2708, 29.5502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 6, 0.69, 81, 0.6871, 0.0938, 4.8724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'FT', 7, 1.07, 81, 1.0864, 0.1417, 7.6693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'IM', NULL, 3.81, 82, 0.1493, 3.5149, 4.1091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'RT', NULL, 75.72, 101, 6.9408, 59.5862, 86.8309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 1, 8.43, 92, 2.9622, 4.1200, 16.4792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 2, 33.03, 92, 5.6363, 22.9137, 44.9954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 3, 36.92, 92, 6.4496, 25.2396, 50.3588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 4, 18.03, 92, 4.4780, 10.7517, 28.6482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 5, 1.94, 92, 1.4208, 0.4481, 8.0180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 6, 1.09, 92, 1.1095, 0.1413, 7.8636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'FT', 7, 0.57, 92, 0.5713, 0.0765, 4.0861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'IM', NULL, 3.76, 92, 0.1259, 3.5117, 4.0119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'RT', NULL, 89.66, 101, 3.5578, 80.1933, 94.8854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 1, 3.16, 98, 1.6753, 1.0870, 8.8191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 2, 24.25, 98, 5.2931, 15.3090, 36.1943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 3, 43.27, 98, 5.7444, 32.4031, 54.8251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 4, 23.19, 98, 4.4261, 15.5692, 33.0848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 5, 4.59, 98, 2.1048, 1.8171, 11.1008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 6, 1.54, 98, 1.1004, 0.3685, 6.1962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'FT', 7, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'IM', NULL, 3.76, 97, 0.0924, 3.5773, 3.9443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'RT', NULL, 95.69, 101, 2.9822, 84.0979, 98.9390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 1, 20.87, 94, 4.7203, 13.0072, 31.7530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 2, 41.31, 94, 4.3475, 33.0205, 50.1228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 3, 17.35, 94, 4.5334, 10.0719, 28.2234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 4, 13.06, 94, 6.3228, 4.7371, 31.2206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 5, 6.02, 94, 3.1372, 2.0861, 16.1536, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 6, 0.85, 94, 0.8629, 0.1112, 6.1609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'FT', 7, 0.54, 94, 0.5548, 0.0711, 4.0265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'IM', NULL, 3.64, 95, 0.1083, 3.4269, 3.8570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'RT', NULL, 94.95, 101, 2.2034, 88.3097, 97.9037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 1, 9.73, 95, 3.6795, 4.4807, 19.8478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 2, 19.12, 95, 4.9343, 11.1509, 30.8203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 3, 18.73, 95, 3.9158, 12.1516, 27.7534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 4, 22.59, 95, 4.3432, 15.1245, 32.3325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 5, 23.01, 95, 3.7610, 16.3924, 31.2975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 6, 5.75, 95, 2.2781, 2.5766, 12.3217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'FT', 7, 1.07, 95, 1.0758, 0.1435, 7.5247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'IM', NULL, 3.63, 95, 0.1054, 3.4218, 3.8405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'RT', NULL, 95.20, 101, 2.0160, 89.2090, 97.9449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 1, 25.57, 68, 5.0830, 16.7803, 36.9307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 2, 37.46, 68, 6.4147, 25.7500, 50.8510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 3, 21.48, 68, 5.8053, 12.0964, 35.2234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 4, 13.60, 68, 5.1865, 6.1259, 27.5323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 5, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 6, 1.88, 68, 1.3980, 0.4215, 7.9970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'IM', NULL, 3.52, 68, 0.1554, 3.2069, 3.8272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'RT', NULL, 69.34, 101, 4.8101, 59.0766, 77.9866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 1, 56.17, 51, 8.0992, 39.8281, 71.2779, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 2, 35.73, 51, 7.5467, 22.3203, 51.8255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 3, 8.10, 51, 4.2245, 2.7392, 21.6028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'IM', NULL, 3.31, 53, 0.1887, 2.9283, 3.6858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'RT', NULL, 48.13, 101, 7.3207, 34.1534, 62.4122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 1, 28.75, 69, 5.7369, 18.7486, 41.3694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 2, 41.87, 69, 7.7023, 27.6934, 57.5243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 3, 17.73, 69, 5.2524, 9.5072, 30.6576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 4, 6.73, 69, 3.4274, 2.3709, 17.6630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 5, 3.67, 69, 2.6090, 0.8662, 14.2466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 6, 1.25, 69, 1.2610, 0.1647, 8.8573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'IM', NULL, 2.82, 69, 0.1307, 2.5617, 3.0835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'RT', NULL, 64.53, 101, 8.3166, 46.9473, 78.9110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 1, 39.64, 51, 6.7268, 27.1892, 53.6016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 2, 44.24, 51, 7.5897, 29.9521, 59.5414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 3, 12.42, 51, 6.8729, 3.8328, 33.5336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 4, 3.55, 51, 2.6682, 0.7647, 14.9677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 5, 0.15, 51, 0.1522, 0.0195, 1.1439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'IM', NULL, 2.46, 52, 0.1197, 2.2148, 2.6954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'RT', NULL, 49.43, 101, 5.0095, 39.6436, 59.2634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 1, 2.10, 57, 1.6219, 0.4413, 9.4287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 2, 32.13, 57, 9.3424, 16.7100, 52.7539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 3, 18.96, 57, 5.5478, 10.1894, 32.5306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 4, 12.57, 57, 4.0888, 6.3900, 23.2529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 5, 20.90, 57, 5.9578, 11.3732, 35.2254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 6, 8.46, 57, 4.1241, 3.0817, 21.1713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'FT', 7, 4.89, 57, 3.2699, 1.2402, 17.3750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'IM', NULL, 4.38, 56, 0.1340, 4.1126, 4.6496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'RT', NULL, 82.46, 66, 7.0012, 64.1338, 92.5180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 1, 5.02, 43, 4.3903, 0.8153, 25.3254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 2, 21.04, 43, 9.1734, 8.0438, 44.8166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 3, 17.89, 43, 6.2145, 8.4921, 33.8506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 4, 13.57, 43, 5.7826, 5.4841, 29.8060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 5, 24.19, 43, 8.0236, 11.6580, 43.5534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 6, 4.21, 43, 3.1478, 0.9019, 17.5150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'FT', 7, 14.08, 43, 5.4445, 6.1977, 28.8960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'IM', NULL, 4.28, 43, 0.2406, 3.7921, 4.7630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'RT', NULL, 70.54, 66, 8.4215, 51.5968, 84.3254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 1, 8.80, 55, 3.2484, 4.1111, 17.8469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 2, 17.16, 55, 6.9265, 7.2346, 35.4929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 3, 23.48, 55, 5.8957, 13.7159, 37.2052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 4, 26.82, 55, 6.9924, 15.2136, 42.8137, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 5, 12.87, 55, 6.8874, 4.1311, 33.6010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 6, 5.85, 55, 2.8767, 2.1370, 15.0426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'FT', 7, 5.01, 55, 2.8409, 1.5710, 14.8607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'IM', NULL, 4.19, 54, 0.1025, 3.9846, 4.3959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'RT', NULL, 83.82, 66, 5.6663, 69.2184, 92.2645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 1, 0.57, 57, 0.5997, 0.0694, 4.5436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 2, 20.04, 57, 4.7828, 12.1172, 31.3091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 3, 30.03, 57, 6.6351, 18.5625, 44.6841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 4, 25.54, 57, 4.8563, 17.0533, 36.3867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 5, 13.68, 57, 4.2441, 7.1658, 24.5651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 6, 3.38, 57, 2.7111, 0.6584, 15.5808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'FT', 7, 6.76, 57, 3.3271, 2.4554, 17.2682, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'IM', NULL, 4.15, 54, 0.1777, 3.7909, 4.5038, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'RT', NULL, 87.90, 66, 5.2347, 73.1084, 95.1030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 1, 10.38, 59, 5.4817, 3.4383, 27.3656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 2, 18.11, 59, 6.4653, 8.4594, 34.6098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 3, 27.59, 59, 6.1381, 17.0800, 41.3406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 4, 17.17, 59, 5.2629, 8.9930, 30.3030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 5, 17.34, 59, 5.5786, 8.7798, 31.3751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 6, 5.65, 59, 3.7573, 1.4424, 19.7075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'FT', 7, 3.76, 59, 2.5813, 0.9263, 14.0128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'IM', NULL, 4.15, 58, 0.1688, 3.8077, 4.4835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'RT', NULL, 92.44, 66, 3.4006, 82.2297, 97.0016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 1, 10.46, 57, 4.5893, 4.1929, 23.7656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 2, 25.96, 57, 5.1166, 17.0652, 37.4115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 3, 37.19, 57, 6.5706, 25.2050, 50.9825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 4, 7.86, 57, 3.7900, 2.8999, 19.5721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 5, 8.81, 57, 4.5991, 2.9754, 23.3205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 6, 6.14, 57, 4.2730, 1.4585, 22.4161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'FT', 7, 3.59, 57, 3.5416, 0.4769, 22.4351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'IM', NULL, 4.07, 57, 0.1317, 3.8015, 4.3292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'RT', NULL, 82.76, 66, 4.8902, 70.7681, 90.4914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 1, 0.69, 50, 0.7090, 0.0871, 5.2582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 2, 14.57, 50, 6.8154, 5.3722, 33.8866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 3, 11.19, 50, 5.0496, 4.3386, 25.9139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 4, 25.02, 50, 5.7847, 15.2192, 38.2711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 5, 20.03, 50, 6.3491, 10.1504, 35.7150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 6, 10.58, 50, 6.0201, 3.1860, 29.8257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'FT', 7, 17.93, 50, 7.5318, 7.2413, 37.9275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'IM', NULL, 4.01, 50, 0.3152, 3.3720, 4.6388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 21065, 'RT', NULL, 72.73, 66, 6.5163, 58.0514, 83.7163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 1, 11.64, 46, 5.0983, 4.6266, 26.3345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 2, 36.52, 46, 6.9866, 23.8724, 51.3558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 3, 25.87, 46, 6.1628, 15.4506, 40.0031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 4, 14.66, 46, 5.0325, 7.1010, 27.8638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 5, 11.30, 46, 5.1136, 4.3624, 26.2531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'IM', NULL, 3.89, 45, 0.1390, 3.6108, 4.1710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'RT', NULL, 71.22, 66, 7.6149, 54.0964, 83.8650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 1, 9.45, 50, 4.4073, 3.5737, 22.7079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 2, 56.98, 50, 7.0422, 42.6511, 70.2363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 3, 22.99, 50, 6.3893, 12.6312, 38.1402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 4, 9.80, 50, 3.6732, 4.5028, 20.0284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 5, 0.77, 50, 0.7891, 0.0985, 5.7998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'IM', NULL, 3.68, 49, 0.1105, 3.4559, 3.9002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'RT', NULL, 73.39, 66, 5.9882, 59.9200, 83.5747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 1, 5.99, 56, 3.9054, 1.5619, 20.3684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 2, 21.85, 56, 6.5401, 11.4889, 37.5950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 3, 34.34, 56, 6.5304, 22.6392, 48.3033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 4, 17.38, 56, 4.0446, 10.6850, 27.0041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 5, 8.42, 56, 3.7717, 3.3359, 19.6816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 6, 8.26, 56, 3.7764, 3.2136, 19.6437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'FT', 7, 3.75, 56, 3.1885, 0.6613, 18.6084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'IM', NULL, 3.59, 56, 0.2648, 3.0606, 4.1219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'RT', NULL, 79.51, 65, 6.6896, 63.0822, 89.8121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 1, 33.23, 44, 9.2910, 17.6241, 53.6639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 2, 33.86, 44, 11.5419, 15.3343, 59.1449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 3, 20.65, 44, 7.0185, 9.8864, 38.1702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 4, 4.30, 44, 4.2213, 0.5635, 26.2440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 5, 5.88, 44, 4.4372, 1.2242, 23.9397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 6, 2.07, 44, 2.0767, 0.2687, 14.2739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'IM', NULL, 3.24, 44, 0.1926, 2.8517, 3.6285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'RT', NULL, 69.12, 66, 7.8677, 51.7386, 82.3741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 1, 11.67, 53, 5.8508, 4.0593, 29.2124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 2, 57.71, 53, 6.8151, 43.7935, 70.4979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 3, 28.38, 53, 6.5974, 17.1237, 43.1853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 5, 0.89, 53, 0.9290, 0.1091, 6.9030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 6, 0.65, 53, 0.6833, 0.0799, 5.1482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'FT', 7, 0.69, 53, 0.7180, 0.0856, 5.3646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'IM', NULL, 3.15, 53, 0.1890, 2.7756, 3.5340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'RT', NULL, 79.14, 65, 7.7278, 59.8242, 90.6211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 1, 2.59, 33, 1.9481, 0.5500, 11.3555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 2, 21.96, 33, 10.5124, 7.4647, 49.5372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 3, 13.44, 33, 6.7278, 4.5616, 33.5224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 4, 40.74, 33, 12.8270, 18.8923, 66.9841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 5, 7.95, 33, 4.5191, 2.3941, 23.3034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 6, 7.49, 33, 4.2115, 2.2921, 21.8287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'FT', 7, 5.84, 33, 5.8869, 0.6940, 35.4618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'IM', NULL, 4.27, 32, 0.2699, 3.7154, 4.8162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'RT', NULL, 50.91, 66, 7.3474, 36.5666, 65.0998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 1, 5.97, 33, 4.9660, 1.0382, 27.7828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 2, 24.56, 33, 7.4115, 12.5958, 42.3729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 3, 14.60, 33, 10.5250, 2.9724, 48.8278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 4, 20.82, 33, 10.6234, 6.6112, 49.4223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 5, 20.65, 33, 8.1035, 8.6776, 41.6094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 6, 7.75, 33, 4.7887, 2.1017, 24.7412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'FT', 7, 5.65, 33, 5.3624, 0.7640, 31.7421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'IM', NULL, 4.24, 32, 0.0970, 4.0389, 4.4347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'RT', NULL, 52.62, 66, 6.9837, 38.8252, 66.0201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 1, 2.51, 31, 1.8844, 0.5302, 11.0432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 2, 11.58, 31, 6.3961, 3.5302, 31.9286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 3, 27.33, 31, 9.2843, 12.6435, 49.4170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 4, 34.11, 31, 8.8095, 18.8636, 53.5467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 5, 12.89, 31, 6.4963, 4.3455, 32.5389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 6, 5.45, 31, 4.6604, 0.9018, 26.7618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'FT', 7, 6.13, 31, 6.1835, 0.7205, 36.9741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'IM', NULL, 4.04, 31, 0.2574, 3.5094, 4.5610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'RT', NULL, 48.50, 66, 6.7229, 35.4861, 61.7124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 1, 1.92, 39, 1.4954, 0.3920, 8.8944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 2, 11.20, 39, 6.1648, 3.4708, 30.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 3, 25.56, 39, 7.7088, 13.1373, 43.8157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 4, 7.69, 39, 3.0299, 3.3919, 16.5044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 5, 42.55, 39, 9.4933, 25.2271, 61.9130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 6, 6.87, 39, 3.2052, 2.6029, 16.8995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'FT', 7, 4.21, 39, 3.3690, 0.8040, 19.2533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'IM', NULL, 3.92, 39, 0.1438, 3.6255, 4.2079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'RT', NULL, 66.00, 65, 11.2156, 41.6987, 84.0482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 1, 13.39, 43, 6.4683, 4.7732, 32.2699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 2, 26.37, 43, 12.5714, 8.8379, 56.9495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 3, 31.89, 43, 8.1335, 18.0249, 49.9200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 4, 16.13, 43, 5.7796, 7.5073, 31.2912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 5, 12.23, 43, 5.3688, 4.8349, 27.6594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'IM', NULL, 3.88, 43, 0.1674, 3.5389, 4.2144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'RT', NULL, 59.58, 66, 7.0687, 45.0589, 72.5934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 1, 5.58, 44, 3.0989, 1.7705, 16.2143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 2, 13.87, 44, 4.9906, 6.4880, 27.2193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 3, 46.39, 44, 10.5498, 26.8898, 67.0570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 4, 15.49, 44, 6.5726, 6.2395, 33.5316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 5, 13.84, 44, 6.2298, 5.3072, 31.5408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 6, 3.86, 44, 2.3231, 1.1248, 12.4252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'FT', 7, 0.97, 44, 1.0007, 0.1195, 7.4152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'IM', NULL, 3.83, 44, 0.2141, 3.3967, 4.2602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'RT', NULL, 56.67, 66, 11.6229, 33.6948, 77.0956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 1, 2.35, 14, 2.4537, 0.2377, 19.5302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 2, 16.27, 14, 9.4548, 4.1593, 46.5332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 3, 48.28, 14, 18.3050, 16.0779, 81.9792, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 4, 19.22, 14, 10.1717, 5.4607, 49.4888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 6, 13.88, 14, 10.5015, 2.3588, 51.8154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'IM', NULL, 3.63, 14, 0.3663, 2.8374, 4.4199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'RT', NULL, 21.40, 66, 4.8947, 13.2146, 32.7437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 1, 5.61, 45, 2.7908, 2.0098, 14.6692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 2, 51.94, 45, 7.1436, 37.7731, 65.7978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 3, 7.32, 45, 3.3349, 2.8454, 17.5382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 4, 28.16, 45, 6.9977, 16.3328, 44.0430, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 5, 6.12, 45, 4.5742, 1.2912, 24.4962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'FT', 7, 0.87, 45, 0.8855, 0.1091, 6.5285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'IM', NULL, 3.57, 45, 0.2445, 3.0728, 4.0585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'RT', NULL, 64.26, 65, 9.6810, 43.6513, 80.6733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 1, 27.55, 26, 10.4592, 11.4470, 52.8071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 2, 33.69, 26, 10.8779, 15.7093, 58.0710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 3, 15.18, 26, 7.3553, 5.2325, 36.7264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 4, 16.68, 26, 8.9909, 5.0143, 43.1402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 5, 6.90, 26, 6.7566, 0.8414, 39.2780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'IM', NULL, 3.49, 25, 0.2139, 3.0452, 3.9282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'RT', NULL, 38.83, 65, 5.8848, 27.9046, 51.0163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 1, 14.97, 34, 6.9280, 5.4986, 34.7600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 2, 24.57, 34, 10.2343, 9.5798, 50.0479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 3, 40.28, 34, 9.9293, 22.5542, 60.9673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 4, 6.72, 34, 3.7937, 2.0629, 19.7932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 5, 7.97, 34, 4.0563, 2.7329, 21.0599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 6, 5.48, 34, 4.1613, 1.1197, 22.9091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'IM', NULL, 3.44, 34, 0.2059, 3.0253, 3.8632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'RT', NULL, 54.18, 66, 8.5897, 37.2030, 70.2350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 1, 23.42, 34, 9.4321, 9.4953, 47.1343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 2, 67.67, 34, 11.4078, 42.0150, 85.8106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 3, 8.91, 34, 6.4053, 1.9241, 32.7640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'IM', NULL, 3.42, 33, 0.2188, 2.9724, 3.8638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'RT', NULL, 49.09, 66, 10.4158, 29.5478, 68.9069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 1, 24.33, 20, 13.5736, 6.4268, 60.0705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 2, 47.45, 20, 9.7983, 28.4035, 67.2694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 3, 18.18, 20, 5.5695, 9.2139, 32.7286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'FT', 7, 10.04, 20, 6.4041, 2.4698, 32.9862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'IM', NULL, 3.31, 20, 0.3301, 2.6225, 4.0044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'RT', NULL, 29.58, 66, 8.6358, 15.5045, 49.0124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 1, 16.36, 26, 6.8497, 6.5229, 35.4190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 2, 66.11, 26, 6.8319, 51.0016, 78.5168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 3, 10.39, 26, 5.2268, 3.5168, 26.9244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 4, 7.15, 26, 5.3983, 1.4203, 29.1336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'IM', NULL, 3.10, 25, 0.2289, 2.6229, 3.5679, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'RT', NULL, 41.86, 65, 8.3897, 26.5592, 58.9093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 1, 18.72, 13, 11.7869, 4.0861, 55.4660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 2, 32.56, 13, 13.3225, 11.4057, 64.4237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 3, 34.58, 13, 12.5547, 13.6234, 63.9116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 4, 14.14, 13, 13.3690, 1.4729, 64.4645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'IM', NULL, 2.98, 13, 0.2566, 2.4158, 3.5342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'RT', NULL, 20.39, 65, 5.6552, 11.3275, 33.9403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 1, 0.24, 94, 0.2420, 0.0323, 1.7597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 2, 1.27, 94, 1.1124, 0.2219, 6.9560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 3, 2.44, 94, 1.6733, 0.6143, 9.1762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 4, 20.51, 94, 5.5629, 11.5863, 33.6909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 5, 20.55, 94, 4.8637, 12.5184, 31.8448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 6, 20.03, 94, 4.6584, 12.3293, 30.8584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'FT', 7, 34.96, 94, 6.1545, 23.8968, 47.9178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'IM', NULL, 4.37, 94, 0.0982, 4.1702, 4.5602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22407, 'RT', NULL, 83.63, 122, 5.5106, 69.7201, 91.8913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 1, 5.20, 115, 2.9892, 1.6210, 15.4229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 2, 5.73, 115, 2.3574, 2.4931, 12.6080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 3, 7.93, 115, 3.2225, 3.4646, 17.1119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 4, 29.98, 115, 6.1158, 19.3795, 43.2613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 5, 20.16, 115, 4.3494, 12.8777, 30.1300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 6, 17.87, 115, 5.2582, 9.6659, 30.6730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'FT', 7, 13.15, 115, 4.0207, 7.0072, 23.3173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'IM', NULL, 4.36, 113, 0.1081, 4.1413, 4.5697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22408, 'RT', NULL, 90.46, 122, 4.3272, 77.8457, 96.2381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 1, 3.40, 114, 1.8945, 1.1125, 9.9382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 2, 10.22, 114, 3.4884, 5.0844, 19.4670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 3, 19.57, 114, 4.7316, 11.8260, 30.6218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 4, 24.15, 114, 4.5858, 16.2432, 34.3360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 5, 24.88, 114, 5.1054, 16.1616, 36.2655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 6, 15.60, 114, 4.3471, 8.7664, 26.2270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'FT', 7, 2.18, 114, 1.9288, 0.3694, 11.8008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'IM', NULL, 4.19, 114, 0.1128, 3.9711, 4.4179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22409, 'RT', NULL, 92.99, 122, 3.4663, 82.2365, 97.4391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 1, 1.05, 111, 1.0374, 0.1457, 7.1405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 2, 5.97, 111, 3.2574, 1.9714, 16.7016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 3, 10.86, 111, 3.9381, 5.1590, 21.4341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 4, 24.18, 111, 5.6871, 14.7086, 37.0960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 5, 26.09, 111, 5.5800, 16.5940, 38.5143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 6, 14.06, 111, 5.5693, 6.1606, 28.9702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'FT', 7, 17.79, 111, 5.0263, 9.8694, 29.9516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'IM', NULL, 4.14, 111, 0.1281, 3.8901, 4.3979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22411, 'RT', NULL, 86.92, 122, 5.1328, 73.1064, 94.1988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 1, 1.46, 100, 1.2560, 0.2595, 7.7418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 2, 6.75, 100, 2.5340, 3.1563, 13.8623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 3, 17.11, 100, 4.3894, 10.0516, 27.6166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 4, 19.40, 100, 5.7759, 10.3651, 33.3737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 5, 33.46, 100, 6.0310, 22.7074, 46.2585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 6, 5.25, 100, 2.6369, 1.8959, 13.6905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'FT', 7, 16.57, 100, 4.7381, 9.1423, 28.1645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'IM', NULL, 4.14, 100, 0.1433, 3.8560, 4.4249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22410, 'RT', NULL, 88.56, 121, 3.0074, 81.1376, 93.3059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 2, 9.03, 114, 3.1091, 4.4834, 17.3660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 3, 9.17, 114, 3.4983, 4.2101, 18.8339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 4, 22.54, 114, 5.2621, 13.8009, 34.5802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 5, 31.39, 114, 6.2291, 20.5030, 44.7928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 6, 15.46, 114, 4.6249, 8.3191, 26.9373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'FT', 7, 12.41, 114, 4.0217, 6.3720, 22.7719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'IM', NULL, 4.09, 114, 0.1103, 3.8703, 4.3072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22412, 'RT', NULL, 96.38, 121, 1.8945, 90.0852, 98.7319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 1, 1.96, 82, 1.4142, 0.4583, 7.9630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 2, 10.29, 82, 4.6421, 4.0472, 23.7790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 3, 19.37, 82, 5.5212, 10.6293, 32.6814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 4, 12.16, 82, 4.6074, 5.5456, 24.6194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 5, 31.63, 82, 6.3072, 20.5671, 45.2500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 6, 11.22, 82, 4.3686, 5.0181, 23.2228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'FT', 7, 13.36, 82, 4.7895, 6.3437, 25.9984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'IM', NULL, 4.06, 84, 0.1416, 3.7751, 4.3385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22413, 'RT', NULL, 70.20, 121, 5.8118, 57.6130, 80.3306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 1, 5.78, 100, 2.8460, 2.1291, 14.7507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 2, 27.16, 100, 5.6278, 17.4969, 39.6045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 3, 18.87, 100, 5.1997, 10.5975, 31.3328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 4, 24.98, 100, 5.8276, 15.2310, 38.1645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 5, 9.55, 100, 4.1089, 3.9442, 21.3410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 6, 4.58, 100, 2.7680, 1.3470, 14.4326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'FT', 7, 9.08, 100, 4.0479, 3.6376, 20.8995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'IM', NULL, 4.05, 100, 0.1787, 3.6936, 4.4025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22414, 'RT', NULL, 81.18, 122, 4.8007, 69.8397, 88.9326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 1, 11.62, 113, 4.2412, 5.4825, 22.9583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 2, 19.68, 113, 4.2751, 12.5380, 29.5126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 3, 20.57, 113, 3.7907, 14.0568, 29.0851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 4, 23.92, 113, 5.9521, 14.1236, 37.5427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 5, 15.04, 113, 4.1187, 8.5511, 25.1116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 6, 6.39, 113, 2.5531, 2.8447, 13.7189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'FT', 7, 2.78, 113, 2.1421, 0.5903, 12.0907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'IM', NULL, 3.99, 113, 0.1086, 3.7715, 4.2021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22415, 'RT', NULL, 89.83, 122, 4.0563, 78.5714, 95.5066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 1, 5.15, 76, 2.7395, 1.7427, 14.2330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 2, 11.27, 76, 4.5997, 4.8364, 24.1022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 3, 27.26, 76, 6.3654, 16.5102, 41.5359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 4, 26.21, 76, 6.8033, 14.9821, 41.7168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 5, 14.96, 76, 5.1814, 7.2457, 28.3629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 6, 10.20, 76, 4.4912, 4.0977, 23.1735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'FT', 7, 4.96, 76, 3.3350, 1.2587, 17.6023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'IM', NULL, 3.89, 76, 0.1682, 3.5575, 4.2277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22416, 'RT', NULL, 69.21, 121, 5.6004, 57.1933, 79.0924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 1, 8.78, 111, 3.5869, 3.8088, 18.9484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 2, 18.87, 111, 5.8114, 9.8759, 33.0414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 3, 26.55, 111, 5.3139, 17.4028, 38.2864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 4, 27.34, 111, 5.7379, 17.5104, 40.0102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 5, 12.61, 111, 3.9427, 6.6330, 22.6757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 6, 1.59, 111, 1.2619, 0.3231, 7.4094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'FT', 7, 4.26, 111, 2.3502, 1.4036, 12.2338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'IM', NULL, 3.89, 111, 0.1337, 3.6269, 4.1569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22417, 'RT', NULL, 91.43, 122, 3.3350, 82.1242, 96.1233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 1, 5.03, 101, 3.2076, 1.3813, 16.7125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 2, 25.93, 101, 5.0742, 17.1707, 37.1604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 3, 25.19, 101, 4.7917, 16.8955, 35.7996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 4, 22.59, 101, 5.1359, 14.0119, 34.3234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 5, 10.06, 101, 4.1695, 4.2927, 21.8189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 6, 2.88, 101, 1.7131, 0.8749, 9.0852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'FT', 7, 8.31, 101, 3.7292, 3.3161, 19.3097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'IM', NULL, 3.86, 101, 0.1172, 3.6286, 4.0937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22419, 'RT', NULL, 79.02, 122, 5.1283, 67.1207, 87.4175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 1, 6.84, 118, 2.8649, 2.9233, 15.1712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 2, 19.95, 118, 5.7832, 10.8478, 33.8016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 3, 15.99, 118, 4.1553, 9.3477, 25.9898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 4, 17.21, 118, 4.5341, 9.9642, 28.0766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 5, 21.87, 118, 5.2310, 13.2413, 33.9152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 6, 8.33, 118, 3.1426, 3.8637, 17.0310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'FT', 7, 9.82, 118, 3.5489, 4.6944, 19.4089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'IM', NULL, 3.86, 118, 0.1330, 3.5944, 4.1213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22418, 'RT', NULL, 98.01, 121, 1.8362, 88.4381, 99.6844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 1, 2.63, 116, 2.0484, 0.5519, 11.6348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 2, 14.60, 116, 4.4822, 7.7394, 25.8417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 3, 24.05, 116, 5.2458, 15.2003, 35.8666, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 4, 32.08, 116, 5.1258, 22.8671, 42.9489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 5, 13.74, 116, 3.8638, 7.7035, 23.2991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 6, 8.89, 116, 3.5345, 3.9518, 18.8068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'FT', 7, 4.01, 116, 2.3535, 1.2258, 12.3017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'IM', NULL, 3.79, 117, 0.1375, 3.5204, 4.0652, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22420, 'RT', NULL, 95.27, 122, 2.4728, 87.1733, 98.3496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 1, 7.62, 48, 6.4925, 1.2717, 34.5389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 2, 14.26, 48, 6.0218, 5.8123, 30.9354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 3, 14.04, 48, 6.6545, 5.1085, 33.1190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 4, 21.76, 48, 9.7133, 8.1077, 46.7042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 5, 12.65, 48, 2.4949, 8.4206, 18.5721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 6, 17.71, 48, 4.3074, 10.6104, 28.0552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'FT', 7, 11.98, 48, 10.8905, 1.6761, 52.0817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'IM', NULL, 3.79, 47, 0.2333, 3.3168, 4.2560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22421, 'RT', NULL, 77.34, 61, 9.6313, 53.2014, 91.1056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 1, 23.58, 104, 5.2002, 14.8259, 35.3524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 2, 50.53, 104, 6.2651, 38.3268, 62.6783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 3, 12.04, 104, 4.0539, 6.0170, 22.6240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 4, 4.40, 104, 2.5060, 1.3936, 13.0441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 5, 9.23, 104, 3.8717, 3.9094, 20.2734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 6, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'FT', 7, 0.22, 104, 0.2196, 0.0296, 1.5903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'IM', NULL, 3.75, 107, 0.1365, 3.4833, 4.0244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22422, 'RT', NULL, 89.01, 121, 3.6288, 79.5286, 94.4040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 1, 15.68, 115, 4.6590, 8.4707, 27.2085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 2, 16.07, 115, 3.9450, 9.6910, 25.4751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 3, 27.36, 115, 4.7584, 18.9933, 37.7082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 4, 23.66, 115, 4.8953, 15.3385, 34.6490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 5, 13.92, 115, 4.7781, 6.8372, 26.2692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 6, 3.30, 115, 2.1016, 0.9168, 11.1746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'FT', 7, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'IM', NULL, 3.72, 114, 0.1193, 3.4848, 3.9574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22424, 'RT', NULL, 93.66, 122, 3.4806, 82.2351, 97.9236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 1, 9.11, 96, 3.6844, 3.9783, 19.5148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 2, 26.39, 96, 5.0458, 17.6278, 37.5120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 3, 27.47, 96, 5.2703, 18.3016, 39.0368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 4, 18.02, 96, 4.6276, 10.5552, 29.0457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 5, 7.30, 96, 3.2867, 2.9174, 17.1193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 6, 6.92, 96, 3.5464, 2.4284, 18.1526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'FT', 7, 4.80, 96, 3.3443, 1.1640, 17.7373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'IM', NULL, 3.72, 96, 0.1311, 3.4572, 3.9777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22423, 'RT', NULL, 76.36, 121, 4.6353, 66.0184, 84.3030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 1, 4.04, 92, 2.3266, 1.2647, 12.1780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 2, 18.18, 92, 5.2474, 9.9266, 30.9247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 3, 31.73, 92, 6.8652, 19.8514, 46.5904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 4, 18.21, 92, 5.0099, 10.2464, 30.2814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 5, 25.19, 92, 6.3708, 14.6826, 39.7280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 6, 1.59, 92, 1.1643, 0.3696, 6.6076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'FT', 7, 1.05, 92, 0.9895, 0.1586, 6.5877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'IM', NULL, 3.67, 94, 0.1858, 3.3052, 4.0432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22425, 'RT', NULL, 73.65, 121, 5.5854, 61.2508, 83.1658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 1, 9.32, 117, 3.0340, 4.8035, 17.3038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 2, 42.39, 117, 5.0660, 32.7893, 52.5981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 3, 42.20, 117, 5.1603, 32.4368, 52.6052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 4, 4.08, 117, 2.7594, 1.0415, 14.6680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 5, 0.04, 117, 0.0442, 0.0059, 0.3230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 6, 0.00, 117, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'FT', 7, 1.97, 117, 1.9719, 0.2670, 13.1589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'IM', NULL, 3.60, 116, 0.1126, 3.3720, 3.8181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22426, 'RT', NULL, 92.13, 122, 4.1290, 79.1291, 97.3072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 1, 2.40, 107, 1.6088, 0.6246, 8.7593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 2, 25.96, 107, 5.5150, 16.5663, 38.2476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 3, 34.70, 107, 6.5378, 23.0700, 48.4937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 4, 23.52, 107, 5.8178, 13.9422, 36.8697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 5, 8.66, 107, 3.8435, 3.4931, 19.9013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 6, 1.00, 107, 0.9556, 0.1485, 6.4118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'FT', 7, 3.76, 107, 2.4729, 0.9950, 13.1561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'IM', NULL, 3.58, 108, 0.1450, 3.2972, 3.8722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22427, 'RT', NULL, 87.18, 122, 3.8064, 77.6007, 93.0260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 1, 6.59, 45, 5.7685, 1.0568, 31.7988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 2, 18.63, 45, 11.3381, 4.8272, 50.8284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 3, 10.44, 45, 7.1660, 2.4250, 35.3300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 4, 27.69, 45, 10.5986, 11.6439, 52.6710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 5, 16.48, 45, 10.8970, 3.8484, 49.3155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 6, 20.17, 45, 9.2647, 7.3405, 44.6179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'IM', NULL, 3.58, 47, 0.2582, 3.0632, 4.1027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22428, 'RT', NULL, 75.99, 61, 5.9901, 62.1398, 85.9241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 1, 12.68, 93, 4.1835, 6.4202, 23.5238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 2, 39.28, 93, 6.0568, 28.0887, 51.7163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 3, 30.34, 93, 6.4137, 19.2452, 44.3090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 4, 12.20, 93, 4.2085, 5.9855, 23.2659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 5, 3.17, 93, 2.4102, 0.6846, 13.4704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 6, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'FT', 7, 2.33, 93, 2.3226, 0.3145, 15.3164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'IM', NULL, 3.58, 95, 0.1612, 3.2556, 3.8957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22429, 'RT', NULL, 80.40, 122, 5.3015, 67.8220, 88.8737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 1, 6.34, 83, 3.2417, 2.2329, 16.7032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 2, 8.41, 83, 4.1873, 3.0220, 21.3085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 3, 29.28, 83, 6.5326, 18.1043, 43.6799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 4, 18.55, 83, 4.5059, 11.1798, 29.1912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 5, 34.24, 83, 6.3749, 22.8713, 47.7711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 6, 1.93, 83, 1.6356, 0.3493, 9.9073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'FT', 7, 1.24, 83, 1.0075, 0.2454, 6.0516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'IM', NULL, 3.50, 83, 0.1634, 3.1768, 3.8268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22430, 'RT', NULL, 68.11, 120, 6.5380, 54.0567, 79.4879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 1, 11.06, 106, 4.1257, 5.1377, 22.2198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 2, 30.55, 106, 5.7226, 20.4912, 42.8903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 3, 39.57, 106, 5.7396, 28.9147, 51.3090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 4, 16.03, 106, 5.7608, 7.5502, 30.8419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 5, 2.79, 106, 1.9750, 0.6743, 10.8392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 6, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'FT', 7, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'IM', NULL, 3.42, 104, 0.1216, 3.1799, 3.6621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22431, 'RT', NULL, 83.75, 121, 4.7012, 72.2298, 91.0842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 1, 6.83, 43, 4.2985, 1.8387, 22.2735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 2, 40.94, 43, 12.9753, 19.0099, 67.1848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 3, 17.02, 43, 7.4848, 6.5784, 37.4110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 4, 20.23, 43, 5.5031, 11.3062, 33.5447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 5, 7.45, 43, 5.6136, 1.5352, 29.3854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 6, 6.74, 43, 5.5247, 1.2138, 29.8598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'FT', 7, 0.78, 43, 0.5789, 0.1714, 3.4427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'IM', NULL, 3.32, 44, 0.2134, 2.8879, 3.7488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22432, 'RT', NULL, 70.04, 61, 15.6849, 34.3907, 91.2494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 1, 3.05, 105, 1.6162, 1.0565, 8.5084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 2, 27.56, 105, 5.4716, 18.0937, 39.5801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 3, 34.53, 105, 5.5712, 24.4442, 46.2301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 4, 20.80, 105, 5.3086, 12.1700, 33.2218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 5, 6.54, 105, 3.0002, 2.5762, 15.6274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 6, 5.49, 105, 3.0210, 1.8013, 15.5616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'FT', 7, 2.03, 105, 2.0222, 0.2738, 13.4846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'IM', NULL, 3.14, 106, 0.1479, 2.8459, 3.4324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22433, 'RT', NULL, 90.97, 122, 2.7118, 83.9735, 95.0873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 1, 8.49, 37, 7.1139, 1.4273, 37.2748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 2, 32.75, 37, 11.1631, 14.8362, 57.6498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 3, 27.60, 37, 14.6735, 7.9179, 62.8294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 4, 7.80, 37, 6.4273, 1.3622, 34.1348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 5, 23.28, 37, 11.9797, 7.2263, 54.1858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 6, 0.08, 37, 0.0788, 0.0092, 0.6219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'IM', NULL, 3.55, 36, 0.3155, 2.9065, 4.1876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4022.00', 22434, 'RT', NULL, 60.39, 61, 15.0807, 30.1642, 84.3248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 2, 4.53, 89, 3.5105, 0.9385, 19.2265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 3, 4.71, 89, 3.4777, 1.0502, 18.7307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 4, 4.20, 89, 2.0694, 1.5507, 10.8598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 5, 27.76, 89, 7.4575, 15.5064, 44.5867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 6, 8.23, 89, 2.7839, 4.1370, 15.7261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'FT', 7, 50.56, 89, 7.8238, 35.4454, 65.5767, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'IM', NULL, 4.32, 88, 0.1431, 4.0357, 4.6047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'RT', NULL, 90.15, 100, 4.7321, 76.0700, 96.3404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 2, 4.25, 85, 3.9481, 0.6422, 23.3940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 3, 8.32, 85, 4.5588, 2.6917, 22.9500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 4, 5.87, 85, 2.3882, 2.5753, 12.8406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 5, 32.01, 85, 9.4298, 16.5934, 52.7081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 6, 24.80, 85, 7.9378, 12.3941, 43.4658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'FT', 7, 24.74, 85, 5.9586, 14.8147, 38.3132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'IM', NULL, 4.27, 84, 0.1603, 3.9537, 4.5913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'RT', NULL, 79.38, 99, 5.9672, 65.1243, 88.8091, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 2, 7.29, 91, 4.5249, 2.0344, 22.9206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 3, 15.72, 91, 5.4597, 7.5971, 29.7200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 4, 10.66, 91, 4.8648, 4.1468, 24.7667, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 5, 16.70, 91, 3.6219, 10.6798, 25.1696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 6, 27.22, 91, 6.0444, 16.9407, 40.6740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'FT', 7, 22.42, 91, 5.6306, 13.1839, 35.4712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'IM', NULL, 4.18, 92, 0.1332, 3.9107, 4.4400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'RT', NULL, 96.99, 99, 1.7744, 90.6055, 99.0818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 2, 1.18, 89, 0.9359, 0.2414, 5.5591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 3, 10.76, 89, 5.8787, 3.4484, 28.9291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 4, 17.03, 89, 6.1549, 7.9464, 32.7837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 5, 30.17, 89, 5.9745, 19.7404, 43.1550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 6, 18.72, 89, 5.6332, 9.9359, 32.4607, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'FT', 7, 22.15, 89, 6.4353, 11.9309, 37.3913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'IM', NULL, 4.16, 87, 0.1156, 3.9256, 4.3854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'RT', NULL, 92.14, 99, 3.0985, 83.3750, 96.4777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 1, 0.81, 69, 0.8134, 0.1081, 5.8024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 2, 18.16, 69, 6.4255, 8.5641, 34.4620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 3, 24.34, 69, 7.6938, 12.2623, 42.5448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 4, 20.07, 69, 6.2514, 10.3446, 35.3360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 5, 22.16, 69, 7.3782, 10.8141, 40.0634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 6, 4.18, 69, 3.9168, 0.6159, 23.4921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'FT', 7, 10.28, 69, 6.3029, 2.8455, 30.9421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'IM', NULL, 4.12, 68, 0.1467, 3.8313, 4.4168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'RT', NULL, 74.97, 100, 4.3424, 65.4243, 82.5780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 3, 7.32, 70, 3.9970, 2.3834, 20.3724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 4, 8.46, 70, 4.2882, 2.9687, 21.8095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 5, 35.79, 70, 7.0041, 23.2819, 50.5891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 6, 12.29, 70, 4.0672, 6.1903, 22.9236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'FT', 7, 36.14, 70, 8.1854, 21.8088, 53.4508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'IM', NULL, 4.05, 70, 0.1867, 3.6802, 4.4252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'RT', NULL, 78.20, 100, 5.6538, 65.0029, 87.3816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 1, 4.77, 80, 3.7218, 0.9714, 20.3725, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 2, 15.00, 80, 6.1411, 6.3370, 31.5208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 3, 14.51, 80, 5.6241, 6.4424, 29.5039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 4, 11.20, 80, 5.0711, 4.3712, 25.8156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 5, 26.31, 80, 7.2228, 14.5335, 42.8373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 6, 19.81, 80, 5.3681, 11.1942, 32.6140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'FT', 7, 8.40, 80, 4.0199, 3.1418, 20.5994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'IM', NULL, 4.03, 77, 0.1726, 3.6859, 4.3734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'RT', NULL, 82.86, 100, 5.0994, 70.3316, 90.7861, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 1, 3.55, 64, 2.3386, 0.9340, 12.5919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 2, 12.73, 64, 4.0231, 6.6042, 23.1205, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 3, 28.58, 64, 7.0389, 16.7299, 44.3567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 4, 11.69, 64, 5.5644, 4.3149, 27.9896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 5, 22.49, 64, 7.9384, 10.4550, 41.8873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 6, 10.14, 64, 5.9471, 2.9699, 29.3699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'FT', 7, 10.82, 64, 5.4489, 3.7780, 27.2735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'IM', NULL, 3.90, 63, 0.1656, 3.5641, 4.2260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'RT', NULL, 72.45, 100, 4.0847, 63.6610, 79.7820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 1, 10.98, 73, 5.0293, 4.2354, 25.5962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 2, 6.32, 73, 2.5760, 2.7570, 13.8388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 3, 30.65, 73, 7.7564, 17.5918, 47.7698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 4, 13.31, 73, 5.9136, 5.2344, 29.8963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 5, 21.42, 73, 5.4127, 12.5534, 34.1001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 6, 0.68, 73, 0.5497, 0.1375, 3.3382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'FT', 7, 16.64, 73, 6.8140, 6.9781, 34.7060, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'IM', NULL, 3.84, 72, 0.2029, 3.4345, 4.2437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'RT', NULL, 75.26, 99, 5.2304, 63.5338, 84.1604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 1, 8.90, 74, 4.6348, 3.0324, 23.3863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 2, 45.11, 74, 8.8987, 28.6481, 62.7143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 3, 6.28, 74, 2.8174, 2.5146, 14.8179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 4, 7.84, 74, 4.1472, 2.6364, 21.0759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 5, 10.56, 74, 4.4418, 4.4185, 23.1604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 6, 13.41, 74, 6.2280, 5.0484, 31.0827, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'FT', 7, 7.91, 74, 5.2523, 1.9996, 26.5502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'IM', NULL, 3.79, 72, 0.2010, 3.3849, 4.1865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'RT', NULL, 78.24, 100, 4.9336, 66.9214, 86.4662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 2, 13.92, 83, 4.6378, 6.9679, 25.8861, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 3, 33.00, 83, 6.7967, 21.0847, 47.5833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 4, 22.38, 83, 7.4399, 10.9550, 40.3345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 5, 14.75, 83, 4.7811, 7.5076, 26.9314, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 6, 9.21, 83, 4.4692, 3.3877, 22.7068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'FT', 7, 6.74, 83, 3.7301, 2.1687, 19.0493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'IM', NULL, 3.73, 83, 0.1741, 3.3836, 4.0762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'RT', NULL, 88.65, 100, 3.0013, 81.2090, 93.3852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 1, 2.42, 77, 1.7073, 0.5831, 9.4779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 2, 7.14, 77, 4.1451, 2.1667, 21.0777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 3, 21.12, 77, 5.5788, 12.0807, 34.2804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 4, 32.61, 77, 7.5660, 19.5969, 48.9941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 5, 14.08, 77, 4.8687, 6.8470, 26.7534, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 6, 13.68, 77, 5.4167, 5.9795, 28.3246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'FT', 7, 8.95, 77, 4.1157, 3.4715, 21.1851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'IM', NULL, 3.72, 75, 0.1420, 3.4397, 4.0057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'RT', NULL, 80.88, 100, 5.2183, 68.4117, 89.2064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 1, 4.27, 75, 3.0497, 0.9992, 16.4736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 2, 5.36, 75, 4.0559, 1.1401, 21.7848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 3, 24.88, 75, 8.1755, 12.1651, 44.1880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 4, 25.32, 75, 7.7979, 12.9751, 43.5403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 5, 6.53, 75, 3.1775, 2.4158, 16.4665, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 6, 21.03, 75, 5.2620, 12.4113, 33.3678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'FT', 7, 12.60, 75, 5.1600, 5.3652, 26.8331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'IM', NULL, 3.69, 72, 0.1884, 3.3100, 4.0615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'RT', NULL, 73.56, 100, 6.1475, 59.7761, 83.8965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 1, 7.84, 76, 3.2862, 3.3254, 17.3910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 2, 16.60, 76, 6.0228, 7.7184, 32.1320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 3, 30.16, 76, 8.8870, 15.7109, 50.0234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 4, 15.59, 76, 6.2698, 6.6692, 32.2998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 5, 19.17, 76, 9.1342, 6.8252, 43.4194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 6, 1.28, 76, 0.9881, 0.2739, 5.7933, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'FT', 7, 9.36, 76, 5.9352, 2.4999, 29.3831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'IM', NULL, 3.59, 75, 0.1590, 3.2733, 3.9070, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'RT', NULL, 70.80, 100, 6.8016, 55.7930, 82.3217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 1, 0.79, 66, 0.7949, 0.1050, 5.6902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 2, 10.19, 66, 5.8689, 3.0543, 28.9970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 3, 30.18, 66, 6.9094, 18.3351, 45.4128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 4, 25.16, 66, 6.7563, 14.1058, 40.7713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 5, 21.46, 66, 6.4119, 11.3333, 36.8735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 6, 11.06, 66, 4.8271, 4.4602, 24.8890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'FT', 7, 1.16, 66, 1.1735, 0.1523, 8.2994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'IM', NULL, 3.58, 67, 0.1309, 3.3171, 3.8400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'RT', NULL, 75.65, 100, 5.9492, 62.0748, 85.4996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 1, 16.21, 75, 5.8133, 7.6162, 31.2188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 2, 29.94, 75, 7.4153, 17.4459, 46.3650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 3, 32.84, 75, 8.0688, 19.0844, 50.3361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 4, 4.11, 75, 2.0848, 1.4699, 10.9512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 5, 10.20, 75, 3.6975, 4.8383, 20.2501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 6, 1.45, 75, 1.4442, 0.1968, 9.9172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'FT', 7, 5.25, 75, 2.9057, 1.6999, 15.0704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'IM', NULL, 3.47, 72, 0.1486, 3.1690, 3.7615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'RT', NULL, 71.83, 100, 6.8439, 56.5849, 83.3021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 1, 4.87, 63, 3.3549, 1.1880, 17.8812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 2, 29.30, 63, 7.6894, 16.4836, 46.5371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 3, 53.23, 63, 7.6254, 38.1547, 67.7337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 4, 11.38, 63, 4.9384, 4.6063, 25.4732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 5, 1.22, 63, 0.9607, 0.2488, 5.7374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'IM', NULL, 3.39, 60, 0.1852, 3.0175, 3.7587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'RT', NULL, 69.24, 99, 5.0138, 58.5251, 78.2238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 1, 4.93, 62, 3.7396, 1.0395, 20.3657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 2, 7.83, 62, 4.9713, 2.0994, 25.1935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 3, 29.52, 62, 8.6910, 15.3744, 49.1261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 4, 13.06, 62, 6.5514, 4.5266, 32.2599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 5, 20.47, 62, 6.3187, 10.5925, 35.8708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 6, 15.21, 62, 6.3513, 6.2829, 32.4461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'FT', 7, 8.97, 62, 3.2508, 4.2553, 17.9280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'IM', NULL, 3.99, 61, 0.2141, 3.5641, 4.4207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'RT', NULL, 63.39, 98, 8.0345, 46.5532, 77.4902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 1, 7.58, 30, 7.3106, 0.9618, 40.9341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 2, 25.48, 30, 11.5837, 8.9375, 54.3503, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 3, 20.65, 30, 9.9036, 7.0314, 47.2541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 4, 25.88, 30, 10.3892, 10.3401, 51.3862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 5, 8.88, 30, 4.3543, 3.1409, 22.6577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 6, 11.53, 30, 6.1797, 3.6372, 31.0307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'IM', NULL, 3.74, 32, 0.3027, 3.1252, 4.3600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'RT', NULL, 46.06, 98, 7.0600, 32.7000, 60.0172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 1, 10.80, 50, 7.2434, 2.6026, 35.4260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 2, 15.78, 50, 7.5271, 5.6659, 36.9012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 3, 16.06, 50, 6.7565, 6.5325, 34.3768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 4, 4.88, 50, 2.1716, 1.9610, 11.6091, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 5, 23.18, 50, 7.4777, 11.4885, 41.2368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 6, 16.27, 50, 6.2693, 7.1538, 32.8823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'FT', 7, 13.03, 50, 5.3939, 5.4417, 28.0528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'IM', NULL, 3.74, 51, 0.2288, 3.2792, 4.1985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'RT', NULL, 58.47, 99, 6.1600, 45.9795, 69.9664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 1, 6.90, 30, 4.5882, 1.6911, 24.2062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 2, 42.35, 30, 11.9458, 21.2641, 66.6480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 3, 29.97, 30, 11.1049, 12.6649, 55.8088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 4, 14.44, 30, 8.8381, 3.7622, 42.1612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 5, 0.33, 30, 0.3354, 0.0399, 2.6216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 6, 1.90, 30, 1.6336, 0.3221, 10.4135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'FT', 7, 4.11, 30, 4.0472, 0.5213, 25.9407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'IM', NULL, 3.71, 30, 0.1957, 3.3136, 4.1141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'RT', NULL, 39.94, 98, 6.5995, 27.8105, 53.4484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 1, 3.93, 51, 2.1258, 1.3001, 11.2499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 2, 26.21, 51, 8.7008, 12.5793, 46.7179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 3, 32.74, 51, 9.3737, 17.1507, 53.3700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 4, 7.71, 51, 6.4865, 1.3234, 34.2585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 5, 24.63, 51, 8.3541, 11.6886, 44.6576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'FT', 7, 4.78, 51, 4.6557, 0.6386, 28.1515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'IM', NULL, 3.66, 50, 0.1749, 3.3120, 4.0148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'RT', NULL, 65.19, 98, 5.5163, 53.6183, 75.2117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 1, 2.85, 37, 1.8930, 0.7253, 10.5091, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 2, 21.37, 37, 10.1065, 7.4280, 47.9271, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 3, 21.46, 37, 9.9473, 7.6249, 47.4900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 4, 4.24, 37, 2.6720, 1.1519, 14.3986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 5, 15.37, 37, 5.9686, 6.6848, 31.5356, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 6, 18.03, 37, 7.1722, 7.5938, 37.0476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'FT', 7, 16.69, 37, 7.2688, 6.4869, 36.6423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'IM', NULL, 3.63, 36, 0.2570, 3.1086, 4.1521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'RT', NULL, 48.95, 97, 7.7190, 34.1803, 63.9003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 1, 8.74, 44, 7.1642, 1.5399, 36.9527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 2, 8.98, 44, 4.8067, 2.9288, 24.4142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 3, 25.76, 44, 9.0771, 11.7550, 47.4687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 4, 32.00, 44, 7.2380, 19.3952, 47.9279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 5, 9.39, 44, 4.1542, 3.7306, 21.7182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 6, 7.25, 44, 6.2051, 1.2001, 33.4529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'FT', 7, 7.88, 44, 4.6842, 2.2725, 23.9146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'IM', NULL, 3.57, 44, 0.1946, 3.1792, 3.9642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'RT', NULL, 44.33, 99, 6.8308, 31.4954, 57.9692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 1, 17.64, 28, 6.1637, 8.2279, 33.8378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 2, 17.87, 28, 6.6702, 7.8856, 35.6004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 3, 19.47, 28, 9.9330, 6.1818, 47.0059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 4, 25.72, 28, 9.5951, 10.9984, 49.2498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 5, 9.65, 28, 9.1763, 1.2183, 48.0648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'FT', 7, 9.65, 28, 9.1144, 1.2360, 47.7015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'IM', NULL, 3.54, 30, 0.3253, 2.8761, 4.2069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'RT', NULL, 35.69, 100, 6.0863, 24.6906, 48.4303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 1, 5.30, 53, 5.1792, 0.7001, 30.7452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 2, 9.50, 53, 4.3808, 3.6353, 22.5890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 3, 20.44, 53, 8.2858, 8.4591, 41.6630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 4, 29.23, 53, 7.2673, 16.9456, 45.5262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 5, 28.04, 53, 7.5104, 15.5854, 45.1258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 6, 7.50, 53, 5.4380, 1.6552, 28.1004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'IM', NULL, 3.45, 52, 0.1683, 3.1153, 3.7911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'RT', NULL, 56.54, 99, 8.4228, 39.7234, 71.9802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 1, 13.27, 38, 7.2699, 4.0838, 35.4942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 2, 18.45, 38, 6.6686, 8.4350, 35.7037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 3, 26.07, 38, 6.7582, 14.7724, 41.7818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 4, 5.57, 38, 2.5232, 2.1847, 13.4892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 5, 21.37, 38, 8.7836, 8.6093, 43.9375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 6, 7.71, 38, 4.1895, 2.4713, 21.5946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'FT', 7, 7.56, 38, 7.0040, 1.0611, 38.3958, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'IM', NULL, 3.40, 37, 0.1073, 3.1846, 3.6198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'RT', NULL, 41.17, 99, 7.1030, 28.1113, 55.6017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 1, 18.18, 21, 11.0097, 4.5297, 50.9932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 2, 34.11, 21, 10.5535, 16.2785, 57.9624, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 3, 26.07, 21, 13.8939, 7.2690, 61.3345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 4, 0.42, 21, 0.4463, 0.0468, 3.7226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 5, 10.94, 21, 6.1376, 3.1925, 31.3708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'FT', 7, 10.28, 21, 8.0139, 1.8350, 41.2433, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'IM', NULL, 3.14, 20, 0.2485, 2.6214, 3.6617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'RT', NULL, 31.68, 100, 7.3669, 19.0987, 47.6770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 1, 24.38, 28, 14.8497, 5.8144, 62.7312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 2, 21.40, 28, 11.6290, 6.1804, 52.9350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 3, 7.63, 28, 4.0300, 2.4901, 21.0740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 4, 14.35, 28, 6.3453, 5.4887, 32.5796, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 5, 15.55, 28, 11.1494, 3.1242, 51.2490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 6, 9.74, 28, 6.7791, 2.1692, 34.4292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'FT', 7, 6.96, 28, 4.4424, 1.7993, 23.4096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'IM', NULL, 3.06, 27, 0.4128, 2.2138, 3.9108, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'RT', NULL, 24.99, 100, 5.5163, 15.6683, 37.3960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 1, 2.29, 56, 1.4859, 0.6156, 8.1464, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 2, 5.07, 56, 2.2578, 2.0433, 12.0289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 3, 24.89, 56, 7.7248, 12.6487, 43.1351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 4, 36.94, 56, 9.1411, 21.0652, 56.2613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 5, 28.13, 56, 7.1408, 16.1707, 44.2745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 6, 0.20, 56, 0.2005, 0.0255, 1.5029, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'FT', 7, 2.47, 56, 2.4450, 0.3311, 16.2081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'IM', NULL, 3.05, 55, 0.2489, 2.5480, 3.5462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 20989, 'RT', NULL, 62.91, 98, 7.6586, 46.9251, 76.4895, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 1, 27.72, 19, 10.1044, 11.7319, 52.5245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 2, 29.54, 19, 12.0910, 11.0131, 58.6925, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 3, 16.76, 19, 15.2248, 1.9937, 66.5948, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 4, 4.95, 19, 4.1050, 0.8272, 24.5573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 5, 0.98, 19, 1.0377, 0.1047, 8.5532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'FT', 7, 20.04, 19, 15.2542, 3.2814, 64.9349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'IM', NULL, 2.89, 18, 0.3735, 2.0990, 3.6751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'RT', NULL, 17.62, 100, 5.6513, 8.9870, 31.6496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 1, 10.30, 42, 6.5118, 2.6908, 32.2806, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 2, 33.72, 42, 9.6550, 17.5325, 54.8986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 3, 36.82, 42, 9.6162, 20.1880, 57.3219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 4, 6.48, 42, 3.0444, 2.4483, 16.0440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 5, 6.46, 42, 4.5710, 1.4775, 24.1374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 6, 6.22, 42, 6.0265, 0.8172, 34.8209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'IM', NULL, 2.83, 43, 0.2338, 2.3562, 3.2998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'RT', NULL, 51.26, 100, 7.2001, 37.2504, 65.0711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 1, 21.82, 17, 10.1432, 7.3306, 49.6064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 2, 34.39, 17, 17.0468, 9.5584, 72.2270, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 3, 29.79, 17, 13.7109, 9.5606, 63.0029, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 4, 11.03, 17, 7.8543, 2.2229, 40.3466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 5, 2.97, 17, 3.0657, 0.3188, 22.6169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'IM', NULL, 2.68, 18, 0.2151, 2.2309, 3.1387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'RT', NULL, 23.41, 100, 5.9404, 13.6754, 37.1026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 1, 1.88, 11, 1.9825, 0.1737, 17.3842, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 3, 41.14, 11, 12.5877, 17.9958, 68.9963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 5, 42.09, 11, 18.2344, 12.0663, 79.3746, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'FT', 7, 14.90, 11, 11.6888, 2.1960, 57.7252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'IM', NULL, 2.60, 13, 0.5980, 1.2931, 3.8991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'RT', NULL, 11.80, 99, 3.7732, 6.1208, 21.5537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 1, 27.39, 26, 10.3069, 11.4845, 52.3101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 2, 31.07, 26, 10.7209, 13.8482, 55.8253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 3, 37.14, 26, 10.8784, 18.4548, 60.6703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 4, 4.40, 26, 3.1800, 0.9606, 17.9232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'IM', NULL, 2.50, 26, 0.2071, 2.0713, 2.9243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'RT', NULL, 39.48, 100, 6.9601, 26.7910, 53.7621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 3, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 3, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'IM', NULL, 4.08, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 2, 59.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'IM', NULL, 4.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 2, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'IM', NULL, 3.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 3, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'IM', NULL, 3.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 3, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 1, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 3, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'IM', NULL, 3.21, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'RT', NULL, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 2, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'IM', NULL, 3.20, 10, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'RT', NULL, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 2, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'IM', NULL, 2.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'RT', NULL, 73.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 1, 1.69, 64, 1.6074, 0.2490, 10.6097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 2, 15.44, 64, 6.5685, 6.2644, 33.2901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 3, 33.68, 64, 8.5412, 19.1238, 52.1584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 4, 21.87, 64, 7.8695, 10.0300, 41.2654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 5, 17.99, 64, 7.4103, 7.4428, 37.4423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 6, 5.34, 64, 3.8830, 1.2004, 20.7518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'FT', 7, 3.99, 64, 4.0403, 0.5036, 25.4697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'IM', NULL, 4.51, 65, 0.1335, 4.2398, 4.7731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'RT', NULL, 91.62, 74, 6.3099, 68.0005, 98.2540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 1, 3.45, 69, 3.3023, 0.4925, 20.5249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 2, 52.59, 69, 8.2602, 36.4124, 68.2366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 3, 18.11, 69, 6.7859, 8.1538, 35.5317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 4, 17.83, 69, 7.7657, 7.0088, 38.4579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 5, 3.87, 69, 3.6373, 0.5700, 22.0636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 6, 0.30, 69, 0.1779, 0.0937, 0.9749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'FT', 7, 3.84, 69, 3.8101, 0.5069, 23.8388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'IM', NULL, 4.10, 69, 0.1222, 3.8608, 4.3485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'RT', NULL, 96.84, 74, 2.6079, 84.8618, 99.4071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 1, 10.59, 56, 6.8470, 2.7062, 33.5333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 2, 38.52, 56, 10.0517, 21.1126, 59.4612, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 3, 8.53, 56, 5.6739, 2.1251, 28.5963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 4, 13.36, 56, 6.6704, 4.6368, 32.8591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 5, 12.95, 56, 6.3211, 4.6150, 31.3974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 6, 15.83, 56, 8.3193, 5.1081, 39.6606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'FT', 7, 0.21, 56, 0.1570, 0.0466, 0.9367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'IM', NULL, 4.08, 58, 0.1937, 3.6961, 4.4718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'RT', NULL, 67.52, 73, 12.3394, 40.3762, 86.4539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 1, 3.75, 72, 3.5074, 0.5592, 21.2799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 2, 36.79, 72, 7.4399, 23.5205, 52.4151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 3, 43.35, 72, 8.5429, 27.6670, 60.4964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 4, 7.74, 72, 4.8702, 2.1077, 24.6326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 5, 4.96, 72, 2.8160, 1.5611, 14.6570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 6, 3.40, 72, 3.2814, 0.4795, 20.4931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'IM', NULL, 4.03, 73, 0.1382, 3.7567, 4.3076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'RT', NULL, 99.94, 74, 0.0663, 99.4999, 99.9918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 1, 0.05, 64, 0.0536, 0.0067, 0.4049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 2, 29.72, 64, 8.4109, 15.9060, 48.6026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 3, 35.64, 64, 7.9888, 21.6400, 52.6253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 4, 25.88, 64, 7.7349, 13.4904, 43.8676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 5, 4.72, 64, 4.1967, 0.7625, 24.2224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 6, 3.98, 64, 3.6763, 0.6040, 22.0704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'IM', NULL, 4.00, 65, 0.1555, 3.6914, 4.3127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'RT', NULL, 88.17, 72, 4.2569, 76.7588, 94.3850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 1, 0.21, 60, 0.1197, 0.0689, 0.6547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 2, 6.37, 60, 4.0739, 1.7034, 21.0670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 3, 26.39, 60, 9.1281, 12.2799, 47.8618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 4, 16.77, 60, 6.9827, 6.8927, 35.4113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 5, 12.17, 60, 6.7096, 3.7986, 32.7314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 6, 12.58, 60, 6.0172, 4.5956, 30.0748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'FT', 7, 25.51, 60, 10.0715, 10.5987, 49.7219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'IM', NULL, 3.93, 61, 0.3247, 3.2804, 4.5794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'RT', NULL, 90.76, 74, 4.4271, 77.4266, 96.5665, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 1, 11.30, 66, 5.3638, 4.1885, 27.0560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 2, 41.93, 66, 7.2263, 28.5299, 56.6381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 3, 38.04, 66, 8.0471, 23.6913, 54.8355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 4, 0.55, 66, 0.2977, 0.1828, 1.6148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 5, 7.95, 66, 4.6788, 2.3529, 23.6442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 6, 0.17, 66, 0.1267, 0.0386, 0.7498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'FT', 7, 0.07, 66, 0.0682, 0.0084, 0.5166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'IM', NULL, 3.85, 66, 0.1944, 3.4615, 4.2380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'RT', NULL, 91.58, 73, 4.2153, 78.5298, 96.9984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 1, 11.16, 59, 6.3674, 3.3548, 31.2398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 2, 37.72, 59, 8.0892, 23.3175, 54.6859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 3, 31.79, 59, 9.5705, 16.1550, 52.9998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 4, 14.61, 59, 7.3891, 4.9666, 35.8944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 5, 0.06, 59, 0.0618, 0.0075, 0.4733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 6, 4.52, 59, 4.4055, 0.6096, 26.7573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'FT', 7, 0.14, 59, 0.1042, 0.0305, 0.6232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'IM', NULL, 3.71, 59, 0.1819, 3.3507, 4.0790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'RT', NULL, 77.12, 73, 6.7288, 61.1821, 87.8193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 1, 21.66, 69, 7.0258, 10.7913, 38.7101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 2, 30.56, 69, 7.8163, 17.4215, 47.8530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 3, 30.52, 69, 9.2678, 15.5173, 51.2387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 4, 13.49, 69, 6.7657, 4.6744, 33.1490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 5, 3.59, 69, 3.4534, 0.5077, 21.4087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 6, 0.10, 69, 0.0728, 0.0218, 0.4326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'FT', 7, 0.09, 69, 0.0879, 0.0109, 0.6650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'IM', NULL, 3.69, 69, 0.1804, 3.3254, 4.0453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'RT', NULL, 96.20, 74, 3.5047, 78.9261, 99.4194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 1, 19.89, 66, 8.4994, 7.8852, 41.8780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 2, 31.91, 66, 7.6535, 18.8279, 48.6425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 3, 25.00, 66, 8.6522, 11.7118, 45.5874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 4, 13.85, 66, 6.7996, 4.9005, 33.4111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 5, 9.00, 66, 6.2534, 2.1055, 31.2459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 6, 0.05, 66, 0.0569, 0.0069, 0.4354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'FT', 7, 0.29, 66, 0.1606, 0.0932, 0.8756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'IM', NULL, 3.67, 67, 0.2615, 3.1444, 4.1887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'RT', NULL, 81.83, 74, 5.9752, 66.9038, 90.9329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 1, 24.77, 51, 11.9871, 8.2914, 54.5139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 2, 64.04, 51, 11.9361, 38.6067, 83.4565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 3, 10.69, 51, 7.1952, 2.5682, 35.2261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 4, 0.29, 51, 0.1907, 0.0801, 1.0768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 5, 0.20, 51, 0.1617, 0.0418, 0.9956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'IM', NULL, 3.88, 52, 0.3509, 3.1765, 4.5854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'RT', NULL, 65.61, 74, 8.7876, 46.7501, 80.5691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 1, 34.69, 42, 12.0360, 15.3775, 60.8338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 2, 36.92, 42, 11.6039, 17.6222, 61.5489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 3, 19.07, 42, 9.5453, 6.3293, 45.1050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 4, 9.09, 42, 8.5244, 1.2297, 44.5362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 5, 0.23, 42, 0.1843, 0.0460, 1.1509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'IM', NULL, 3.55, 44, 0.1794, 3.1851, 3.9086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'RT', NULL, 39.42, 73, 11.3294, 20.1757, 62.6233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 1, 31.72, 40, 12.2702, 12.8721, 59.3721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 2, 29.15, 40, 9.2332, 14.2767, 50.4031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 3, 38.41, 40, 10.0132, 20.9396, 59.4788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 4, 0.30, 40, 0.2449, 0.0579, 1.5494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 5, 0.23, 40, 0.1766, 0.0486, 1.0817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'FT', 7, 0.19, 40, 0.1461, 0.0407, 0.8930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'IM', NULL, 3.00, 41, 0.2616, 2.4713, 3.5288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'RT', NULL, 55.10, 74, 6.6378, 41.8242, 67.6878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 1, 8.16, 76, 3.4751, 3.4053, 18.2856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 2, 9.18, 76, 4.2851, 3.5023, 21.9599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 3, 7.64, 76, 4.0811, 2.5491, 20.7487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 4, 59.62, 76, 8.5189, 42.1849, 74.9258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 5, 15.40, 76, 6.1821, 6.6056, 31.9014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'IM', NULL, 4.63, 77, 0.1016, 4.4244, 4.8292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10965, 'RT', NULL, 83.24, 98, 5.2481, 70.1874, 91.2911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 2, 6.07, 93, 2.9366, 2.2736, 15.2362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 3, 27.07, 93, 4.9633, 18.3908, 37.9521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 4, 48.66, 93, 9.1225, 31.4587, 66.1891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 5, 18.19, 93, 7.4346, 7.6147, 37.4886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 6, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'IM', NULL, 4.57, 95, 0.1202, 4.3355, 4.8130, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10956, 'RT', NULL, 93.53, 99, 3.3190, 82.9590, 97.7256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 2, 10.97, 76, 4.4659, 4.7193, 23.4517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 3, 19.65, 76, 5.8763, 10.4364, 33.9199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 4, 64.06, 76, 6.2692, 50.8883, 75.4070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 5, 5.32, 76, 2.9807, 1.7001, 15.4442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'IM', NULL, 4.28, 77, 0.1276, 4.0266, 4.5350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10955, 'RT', NULL, 71.57, 99, 7.8924, 53.8288, 84.4606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 1, 0.24, 87, 0.1881, 0.0500, 1.1360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 2, 25.18, 87, 5.2223, 16.2437, 36.8638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 3, 18.10, 87, 5.9043, 9.1002, 32.7870, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 4, 33.50, 87, 5.6722, 23.2942, 45.5254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 5, 19.11, 87, 5.6816, 10.2174, 32.9129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 6, 3.87, 87, 2.9832, 0.8111, 16.5425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'FT', 7, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'IM', NULL, 4.18, 88, 0.1985, 3.7892, 4.5783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10967, 'RT', NULL, 90.19, 98, 3.0658, 82.2126, 94.8159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 1, 3.17, 85, 2.9868, 0.4692, 18.4924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 2, 3.59, 85, 2.8431, 0.7192, 16.0273, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 3, 28.33, 85, 6.4048, 17.4281, 42.5328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 4, 52.81, 85, 5.2643, 42.3743, 63.0120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 5, 12.11, 85, 4.8672, 5.2554, 25.4877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'IM', NULL, 4.08, 86, 0.1272, 3.8244, 4.3304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10959, 'RT', NULL, 84.64, 99, 5.7669, 69.5591, 93.0022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 1, 3.01, 88, 2.7998, 0.4597, 17.2675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 2, 3.10, 88, 1.7541, 0.9914, 9.2657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 3, 34.61, 88, 6.4530, 23.0904, 48.2589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 4, 48.35, 88, 6.6434, 35.5512, 61.3633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 5, 10.94, 88, 5.6539, 3.7302, 28.0194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 6, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'IM', NULL, 4.00, 90, 0.1880, 3.6273, 4.3742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10957, 'RT', NULL, 88.95, 98, 4.7821, 75.3970, 95.4800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 1, 0.81, 82, 0.6433, 0.1680, 3.8506, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 2, 46.87, 82, 9.9236, 28.5288, 66.0930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 3, 45.52, 82, 8.0514, 30.4601, 61.4544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 4, 6.79, 82, 3.3199, 2.5043, 17.1417, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 5, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 6, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'FT', 7, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'IM', NULL, 3.89, 82, 0.1548, 3.5774, 4.1933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10960, 'RT', NULL, 79.12, 99, 5.3997, 66.4531, 87.8766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 1, 2.34, 93, 1.9840, 0.4262, 11.8416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 2, 9.06, 93, 4.7480, 3.0739, 23.8340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 3, 29.64, 93, 5.6284, 19.7728, 41.8602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 4, 37.23, 93, 6.3233, 25.7349, 50.3755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 5, 18.55, 93, 7.1911, 8.1307, 36.9533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 6, 3.18, 93, 2.4788, 0.6592, 13.9802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'IM', NULL, 3.87, 95, 0.1191, 3.6305, 4.1034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20878, 'RT', NULL, 93.85, 99, 3.4774, 82.1957, 98.0534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 1, 7.74, 88, 4.7022, 2.2167, 23.6962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 2, 21.45, 88, 6.3788, 11.4003, 36.6903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 3, 49.40, 88, 7.4768, 35.0113, 63.8882, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 4, 13.76, 88, 6.7820, 4.8718, 33.1933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 5, 7.65, 88, 3.5446, 2.9668, 18.3381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 6, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'IM', NULL, 3.73, 88, 0.2091, 3.3114, 4.1425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10962, 'RT', NULL, 87.50, 99, 4.3915, 75.9376, 93.9531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 1, 1.08, 83, 1.0954, 0.1417, 7.7470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 2, 3.35, 83, 3.1864, 0.4871, 19.7103, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 3, 17.82, 83, 6.4584, 8.2692, 34.2675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 4, 70.07, 83, 6.3519, 56.1678, 81.0445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 5, 4.61, 83, 3.1949, 1.1267, 17.0158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 6, 3.08, 83, 2.4619, 0.6106, 14.0913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'IM', NULL, 3.69, 86, 0.1366, 3.4192, 3.9622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10958, 'RT', NULL, 84.16, 99, 5.1607, 71.1345, 91.9703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 1, 17.52, 77, 3.4963, 11.5941, 25.5877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 2, 47.11, 77, 9.5036, 29.4099, 65.5607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 3, 21.06, 77, 6.6551, 10.7308, 37.1918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 4, 10.37, 77, 4.9127, 3.8780, 24.8966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 5, 3.95, 77, 3.4003, 0.6859, 19.6812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 6, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'IM', NULL, 3.40, 78, 0.1326, 3.1376, 3.6655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10971, 'RT', NULL, 70.28, 99, 6.4762, 56.1017, 81.3942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 1, 0.90, 96, 0.9157, 0.1171, 6.5357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 2, 17.00, 96, 5.5679, 8.5605, 30.9583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 3, 36.47, 96, 6.8116, 24.2549, 50.7139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 4, 36.16, 96, 7.2303, 23.3187, 51.3309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 5, 6.74, 96, 3.7583, 2.1564, 19.1498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 6, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'FT', 7, 2.74, 96, 2.7584, 0.3576, 18.0527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'IM', NULL, 3.35, 95, 0.1309, 3.0878, 3.6075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10963, 'RT', NULL, 94.99, 99, 3.6205, 80.7345, 98.8463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 1, 10.82, 77, 3.8086, 5.2355, 21.0276, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 2, 39.12, 77, 6.8498, 26.5947, 53.2555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 3, 40.27, 77, 7.8199, 26.0855, 56.3022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 4, 9.69, 77, 2.5351, 5.6814, 16.0391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 5, 0.11, 77, 0.1072, 0.0138, 0.7981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 6, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'IM', NULL, 3.06, 76, 0.1787, 2.6993, 3.4115, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10961, 'RT', NULL, 71.87, 98, 7.8257, 54.2308, 84.6318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 1, 0.25, 37, 0.2684, 0.0282, 2.1746, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 2, 33.81, 37, 11.1099, 15.7307, 58.3016, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 3, 23.85, 37, 7.4848, 11.9584, 41.9466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 4, 42.08, 37, 11.2370, 22.1931, 64.9224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'IM', NULL, 3.78, 39, 0.2623, 3.2451, 4.3070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10966, 'RT', NULL, 35.46, 98, 5.9293, 24.7274, 47.8822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 1, 17.81, 65, 10.3848, 4.9895, 47.2026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 2, 8.96, 65, 5.1217, 2.7283, 25.6511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 3, 9.08, 65, 4.8859, 2.9698, 24.5718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 4, 33.60, 65, 10.8234, 16.1087, 57.1524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 5, 9.54, 65, 5.1777, 3.0836, 25.9068, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 6, 6.44, 65, 4.4311, 1.5607, 23.0231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'FT', 7, 14.57, 65, 6.8442, 5.3794, 33.8438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'IM', NULL, 3.75, 63, 0.2701, 3.2117, 4.2916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10968, 'RT', NULL, 59.20, 98, 6.0462, 46.8851, 70.4507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 1, 3.37, 50, 2.7267, 0.6428, 15.8043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 2, 14.33, 50, 8.2043, 4.1823, 39.0510, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 3, 24.07, 50, 6.6711, 13.2129, 39.7648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 4, 21.79, 50, 8.1418, 9.6359, 42.1170, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 5, 22.03, 50, 6.2517, 11.9725, 36.9959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 6, 5.76, 50, 5.4969, 0.7923, 31.8673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'FT', 7, 8.65, 50, 6.3644, 1.8443, 32.3280, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'IM', NULL, 3.75, 50, 0.2470, 3.2513, 4.2440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10964, 'RT', NULL, 46.81, 98, 5.7265, 35.7990, 58.1481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 1, 16.84, 65, 7.6319, 6.3792, 37.5574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 2, 13.85, 65, 4.3093, 7.2443, 24.8535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 3, 16.69, 65, 6.0992, 7.6949, 32.4847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 4, 41.19, 65, 6.8637, 28.4497, 55.2270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 5, 8.63, 65, 5.1316, 2.5098, 25.7388, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 6, 2.81, 65, 2.9388, 0.3370, 19.8612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'IM', NULL, 3.39, 66, 0.2666, 2.8575, 3.9224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20879, 'RT', NULL, 66.29, 99, 6.4469, 52.5948, 77.7127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 1, 24.51, 48, 7.0279, 13.1324, 41.0741, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 2, 65.63, 48, 7.6296, 49.1642, 79.0433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 3, 8.55, 48, 5.0415, 2.4927, 25.4881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 4, 1.31, 48, 0.7491, 0.4102, 4.0853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 5, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'IM', NULL, 3.31, 50, 0.2526, 2.8031, 3.8181, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 20880, 'RT', NULL, 47.69, 98, 5.2185, 37.5761, 57.9999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 1, 21.62, 42, 6.4469, 11.3430, 37.2949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 2, 35.47, 42, 10.4757, 17.9097, 58.0789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 3, 9.47, 42, 5.8810, 2.5497, 29.4802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 4, 23.05, 42, 9.6854, 9.0477, 47.4374, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 5, 10.38, 42, 7.2264, 2.3562, 35.7343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'IM', NULL, 3.12, 44, 0.1722, 2.7698, 3.4643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10972, 'RT', NULL, 44.49, 97, 7.5620, 30.3882, 59.5484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 1, 39.38, 33, 7.5917, 25.3682, 55.3906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 2, 26.47, 33, 7.0521, 14.6832, 42.9565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 3, 25.39, 33, 6.6043, 14.3342, 40.9107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 4, 8.75, 33, 5.7557, 2.1631, 29.3944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'IM', NULL, 2.98, 36, 0.2652, 2.4402, 3.5168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('25-9044.00', 10973, 'RT', NULL, 30.83, 97, 6.9446, 18.9294, 45.9656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 1, 0.53, 45, 0.5423, 0.0670, 4.0634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 2, 2.48, 45, 2.4814, 0.3213, 16.7325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 3, 10.10, 45, 6.0518, 2.8496, 30.0921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 4, 19.40, 45, 7.0513, 8.8446, 37.3950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 5, 40.54, 45, 11.0513, 21.2978, 63.2022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 6, 7.98, 45, 5.6149, 1.8218, 28.8242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'FT', 7, 18.97, 45, 10.1790, 5.8042, 47.0683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'IM', NULL, 4.61, 48, 0.0911, 4.4235, 4.7899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 291, 'RT', NULL, 92.83, 58, 3.7385, 80.7857, 97.5554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 2, 4.63, 50, 3.1329, 1.1559, 16.8023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 3, 23.21, 50, 6.4571, 12.7390, 38.5019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 4, 37.17, 50, 9.1056, 21.2763, 56.4309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 5, 19.81, 50, 7.7219, 8.5079, 39.6174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 6, 5.87, 50, 3.4114, 1.7735, 17.7383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'FT', 7, 9.30, 50, 4.0433, 3.7645, 21.1764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'IM', NULL, 4.53, 55, 0.0991, 4.3325, 4.7297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 288, 'RT', NULL, 93.68, 58, 4.4301, 76.8181, 98.5118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 1, 0.52, 39, 0.5357, 0.0641, 4.0811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 2, 0.80, 39, 0.8246, 0.0993, 6.1787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 3, 1.97, 39, 1.4289, 0.4445, 8.2549, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 4, 0.18, 39, 0.1837, 0.0227, 1.4090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 5, 64.32, 39, 8.2296, 46.5924, 78.8423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 6, 5.22, 39, 3.3517, 1.3775, 17.8347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'FT', 7, 26.99, 39, 7.9879, 13.9942, 45.6479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'IM', NULL, 4.37, 44, 0.1501, 4.0680, 4.6732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 286, 'RT', NULL, 73.06, 58, 7.8504, 54.9584, 85.7708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 2, 5.88, 48, 3.3171, 1.8381, 17.2610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 3, 7.06, 48, 3.9128, 2.2348, 20.1356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 4, 24.23, 48, 8.0536, 11.6829, 43.5931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 5, 47.32, 48, 11.5298, 26.1576, 69.4904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 6, 3.62, 48, 2.6441, 0.8131, 14.7087, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'FT', 7, 11.89, 48, 5.0322, 4.8844, 26.1820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'IM', NULL, 4.35, 52, 0.1063, 4.1340, 4.5608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 287, 'RT', NULL, 95.54, 58, 2.8758, 84.7242, 98.8035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 1, 4.36, 42, 3.6492, 0.7726, 21.0687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 2, 15.92, 42, 7.8431, 5.4827, 38.2056, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 3, 33.37, 42, 12.0522, 14.3563, 59.9477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 4, 32.54, 42, 10.3923, 15.6435, 55.6535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 5, 6.90, 42, 3.7069, 2.2582, 19.2046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 6, 3.81, 42, 3.2333, 0.6607, 19.0569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'FT', 7, 3.10, 42, 3.1236, 0.3888, 20.7342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'IM', NULL, 4.31, 44, 0.1585, 3.9863, 4.6257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 289, 'RT', NULL, 74.76, 58, 8.9133, 53.4927, 88.4087, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 2, 6.30, 51, 3.8646, 1.7749, 20.0258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 3, 16.69, 51, 6.6435, 7.1239, 34.3406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 4, 16.95, 51, 5.8114, 8.1764, 31.8633, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 5, 37.30, 51, 7.5253, 23.7633, 53.1685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 6, 9.69, 51, 4.2652, 3.8719, 22.2133, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'FT', 7, 13.08, 51, 6.4923, 4.5595, 32.1483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'IM', NULL, 4.24, 56, 0.1249, 3.9920, 4.4925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 284, 'RT', NULL, 93.88, 58, 4.7912, 74.2840, 98.7862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 1, 0.25, 46, 0.2513, 0.0318, 1.8923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 2, 9.77, 46, 5.9739, 2.6938, 29.7714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 3, 15.13, 46, 7.2928, 5.3753, 35.8811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 4, 14.57, 46, 7.5051, 4.8170, 36.4855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 5, 46.96, 46, 7.0748, 33.3147, 61.0687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 6, 4.75, 46, 4.5912, 0.6417, 27.7991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'FT', 7, 8.57, 46, 3.6777, 3.5171, 19.4370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'IM', NULL, 4.22, 50, 0.1545, 3.9127, 4.5338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 285, 'RT', NULL, 91.39, 57, 4.7922, 75.8083, 97.2929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 1, 2.14, 52, 1.8211, 0.3789, 11.1436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 2, 8.57, 52, 4.8990, 2.6040, 24.7475, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 3, 15.43, 52, 6.7961, 6.0229, 34.1684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 4, 8.66, 52, 4.4817, 2.9506, 22.8217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 5, 27.84, 52, 7.0462, 16.0206, 43.8232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 6, 16.72, 52, 5.4768, 8.3522, 30.6606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'FT', 7, 20.65, 52, 7.0055, 9.9333, 38.0388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'IM', NULL, 4.14, 56, 0.1865, 3.7625, 4.5100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 294, 'RT', NULL, 97.72, 58, 2.2930, 84.4934, 99.7053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 1, 8.74, 41, 5.5935, 2.2682, 28.3238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 2, 61.74, 41, 10.9614, 38.7108, 80.4733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 3, 15.71, 41, 8.5735, 4.7965, 40.8204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 4, 4.68, 41, 3.2737, 1.1040, 17.7841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 5, 6.49, 41, 5.6424, 1.0486, 31.2461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'FT', 7, 2.64, 41, 2.6505, 0.3359, 17.8991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'IM', NULL, 4.07, 45, 0.1609, 3.7439, 4.3924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 293, 'RT', NULL, 87.49, 58, 4.6810, 74.8094, 94.2727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 1, 3.13, 47, 2.7359, 0.5218, 16.5817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 2, 16.72, 47, 5.1399, 8.7188, 29.6812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 3, 13.86, 47, 6.8444, 4.8309, 33.7831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 4, 18.85, 47, 4.5107, 11.3695, 29.6021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 5, 26.65, 47, 8.0503, 13.6912, 45.4282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 6, 11.15, 47, 5.4424, 3.9873, 27.4941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'FT', 7, 9.64, 47, 4.5202, 3.6160, 23.2655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'IM', NULL, 4.04, 51, 0.1741, 3.6905, 4.3899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 292, 'RT', NULL, 90.70, 58, 5.1312, 74.2578, 97.0570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 1, 9.36, 37, 5.2809, 2.8374, 26.7366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 2, 20.47, 37, 8.4316, 8.2615, 42.3910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 3, 11.14, 37, 7.4168, 2.6688, 36.4254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 4, 25.85, 37, 6.9273, 14.3458, 42.0464, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 5, 22.76, 37, 7.7353, 10.7707, 41.8345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 6, 6.73, 37, 4.7852, 1.5155, 25.2947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'FT', 7, 3.69, 37, 3.7410, 0.4521, 24.4564, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'IM', NULL, 3.97, 41, 0.1706, 3.6247, 4.3141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 290, 'RT', NULL, 67.68, 58, 5.7813, 55.2249, 78.0437, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 1, 5.20, 46, 3.3040, 1.4028, 17.4623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 2, 10.89, 46, 6.4414, 3.1128, 31.7535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 3, 21.29, 46, 7.8769, 9.4972, 41.0761, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 4, 35.59, 46, 6.8585, 23.2219, 50.2344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 5, 14.47, 46, 6.5856, 5.4768, 33.0698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 6, 6.76, 46, 4.2943, 1.8058, 22.2362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'FT', 7, 5.79, 46, 3.6143, 1.5946, 18.9236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'IM', NULL, 3.74, 50, 0.2357, 3.2687, 4.2159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'RT', NULL, 93.14, 58, 4.4420, 77.1390, 98.2041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 1, 0.20, 34, 0.2103, 0.0252, 1.6390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 2, 18.81, 34, 9.1995, 6.3655, 44.1045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 3, 7.19, 34, 4.8275, 1.7441, 25.2401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 4, 16.08, 34, 6.7763, 6.4522, 34.7362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 5, 38.84, 34, 11.2886, 19.4552, 62.5489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 6, 6.14, 34, 5.4223, 0.9538, 30.7396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'FT', 7, 12.75, 34, 5.4216, 5.1396, 28.2561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'IM', NULL, 4.15, 38, 0.1582, 3.8304, 4.4713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 295, 'RT', NULL, 64.05, 58, 8.6924, 45.5558, 79.1456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 1, 13.37, 22, 9.5061, 2.7234, 45.9641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 2, 15.39, 22, 9.9801, 3.5660, 47.2406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 3, 31.49, 22, 8.1270, 17.3563, 50.1544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 4, 7.56, 22, 7.4556, 0.8831, 42.9085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 5, 18.64, 22, 10.7800, 4.9663, 50.1168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 6, 8.03, 22, 6.1752, 1.5133, 33.1883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'FT', 7, 5.50, 22, 4.9610, 0.7945, 29.7482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'IM', NULL, 3.91, 26, 0.2466, 3.3977, 4.4134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 297, 'RT', NULL, 52.09, 58, 7.7510, 36.8621, 66.9458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 1, 9.57, 29, 8.8556, 1.2847, 46.2589, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 2, 13.39, 29, 6.8101, 4.4380, 33.9838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 3, 42.28, 29, 12.0601, 21.0218, 66.8404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 4, 25.15, 29, 10.4615, 9.7144, 51.1906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 5, 4.66, 29, 4.9962, 0.4869, 32.8369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 6, 4.95, 29, 4.4478, 0.7456, 26.5296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'IM', NULL, 3.74, 32, 0.3382, 3.0490, 4.4283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 298, 'RT', NULL, 57.77, 58, 5.7622, 46.0192, 68.7052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 1, 1.01, 32, 0.7706, 0.2116, 4.6828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 2, 29.42, 32, 8.4585, 15.3667, 48.8902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 3, 53.61, 32, 10.3906, 33.0125, 73.0388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 4, 11.27, 32, 5.6717, 3.8432, 28.7684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 5, 1.03, 32, 1.0511, 0.1265, 7.8625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'FT', 7, 3.67, 32, 3.7258, 0.4406, 24.6558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'IM', NULL, 3.68, 32, 0.1693, 3.3324, 4.0228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1011.00', 296, 'RT', NULL, 62.36, 58, 9.9529, 41.4811, 79.4808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'FT', 7, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 4, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'IM', NULL, 3.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'IM', NULL, 3.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 3, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 20881, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 2, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 4, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 2, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'IM', NULL, 3.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 2, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'IM', NULL, 3.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 3, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'IM', NULL, 3.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 2, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 5, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'IM', NULL, 2.20, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 2, 6.27, 46, 5.7082, 0.9361, 32.1229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 3, 10.27, 46, 6.7023, 2.5775, 33.1208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 4, 27.94, 46, 10.9619, 11.4661, 53.7222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 5, 16.47, 46, 8.4280, 5.4294, 40.3767, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 6, 7.84, 46, 4.2247, 2.5562, 21.6425, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'FT', 7, 31.21, 46, 7.8414, 17.8552, 48.6294, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'IM', NULL, 4.47, 47, 0.1549, 4.1610, 4.7846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'RT', NULL, 89.51, 50, 9.7227, 51.5840, 98.5563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 2, 1.15, 46, 1.1619, 0.1483, 8.3524, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 3, 21.58, 46, 9.8173, 7.8768, 46.9539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 4, 16.60, 46, 6.8360, 6.8573, 34.9841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 5, 35.05, 46, 9.9478, 18.2894, 56.5457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 6, 15.88, 46, 8.0828, 5.2869, 38.9723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'FT', 7, 9.74, 46, 5.2531, 3.1383, 26.4454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'IM', NULL, 4.26, 46, 0.1115, 4.0393, 4.4884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'RT', NULL, 96.57, 50, 2.3083, 87.4073, 99.1308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 1, 10.09, 39, 7.7835, 1.9387, 38.9246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 2, 23.99, 39, 11.1662, 8.3727, 52.1599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 3, 22.98, 39, 9.6400, 9.0127, 47.3313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 4, 15.11, 39, 7.2712, 5.3491, 35.9304, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 5, 17.38, 39, 6.6122, 7.6513, 34.8276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 6, 3.86, 39, 2.4669, 1.0325, 13.3633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'FT', 7, 6.58, 39, 6.5138, 0.8191, 37.5563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'IM', NULL, 3.86, 40, 0.1978, 3.4607, 4.2609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'RT', NULL, 73.75, 50, 11.4045, 46.2349, 90.1731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 1, 18.11, 33, 7.6955, 7.1403, 38.8924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 2, 31.21, 33, 6.7707, 19.2646, 46.3052, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 3, 39.38, 33, 6.9654, 26.3928, 54.0663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 4, 11.09, 33, 6.9877, 2.8608, 34.5690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 5, 0.21, 33, 0.1594, 0.0432, 0.9886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'IM', NULL, 3.61, 34, 0.2777, 3.0485, 4.1784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'RT', NULL, 81.61, 50, 5.4224, 68.2222, 90.1673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 1, 9.05, 25, 7.5240, 1.4877, 39.6232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 2, 39.20, 25, 13.4508, 16.7493, 67.3926, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 3, 17.43, 25, 10.3224, 4.5826, 48.1219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 4, 14.47, 25, 8.6388, 3.8514, 41.6744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 5, 14.10, 25, 8.5444, 3.6861, 41.3136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 6, 2.39, 25, 2.1407, 0.3689, 13.9772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'FT', 7, 3.35, 25, 2.9960, 0.5110, 18.9619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'IM', NULL, 3.51, 24, 0.1838, 3.1308, 3.8913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20990, 'RT', NULL, 67.12, 50, 9.5795, 46.0411, 83.0038, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 1, 5.31, 42, 3.2227, 1.5144, 16.9855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 2, 40.13, 42, 10.9154, 21.1242, 62.6572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 3, 33.00, 42, 9.0833, 17.6836, 53.0323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 4, 5.32, 42, 3.1488, 1.5656, 16.5677, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 5, 3.76, 42, 2.7729, 0.8269, 15.5064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 6, 3.34, 42, 3.3668, 0.4170, 22.1365, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'FT', 7, 9.14, 42, 5.7619, 2.4160, 28.9995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'IM', NULL, 3.50, 40, 0.2467, 3.0003, 3.9983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'RT', NULL, 82.65, 50, 9.3695, 56.1678, 94.6542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 1, 13.36, 27, 7.8333, 3.6919, 38.2621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 2, 16.71, 27, 9.1173, 4.9596, 43.5419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 3, 56.32, 27, 14.1540, 28.3218, 80.7948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 4, 7.48, 27, 7.4696, 0.8728, 42.6292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 5, 6.13, 27, 6.3005, 0.6846, 38.2545, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'IM', NULL, 3.13, 27, 0.1662, 2.7869, 3.4704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'RT', NULL, 68.72, 50, 9.5549, 47.3443, 84.2916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 1, 16.55, 38, 8.7338, 5.2217, 41.6659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 2, 14.95, 38, 6.8991, 5.5328, 34.5456, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 3, 39.92, 38, 12.0742, 19.3273, 64.8220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 4, 20.12, 38, 9.7171, 6.8871, 46.1622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 5, 2.58, 38, 1.2923, 0.9288, 6.9820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 6, 0.08, 38, 0.0870, 0.0092, 0.7091, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'FT', 7, 5.79, 38, 5.7007, 0.7349, 33.8004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'IM', NULL, 3.07, 37, 0.2475, 2.5683, 3.5721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20991, 'RT', NULL, 81.27, 50, 6.4353, 64.9786, 91.0302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 1, 29.88, 14, 17.2125, 6.7348, 71.5392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 2, 4.62, 14, 4.7886, 0.4621, 33.6097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 3, 6.71, 14, 6.5556, 0.7437, 40.8571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 4, 20.10, 14, 18.2022, 2.1264, 74.4332, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 5, 19.73, 14, 16.7471, 2.4409, 70.7087, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 6, 18.97, 14, 17.8256, 1.8743, 74.1448, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'IM', NULL, 4.16, 14, 0.3733, 3.3569, 4.9699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'RT', NULL, 26.77, 50, 10.3600, 11.2185, 51.3892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 1, 13.65, 19, 9.7569, 2.7013, 47.3644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 2, 17.34, 19, 10.7881, 4.1372, 50.4890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 3, 1.97, 19, 1.9460, 0.2428, 14.2804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 4, 11.63, 19, 10.3530, 1.5594, 52.2143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 5, 11.22, 19, 11.5667, 1.0915, 59.1617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 6, 21.88, 19, 11.5378, 6.3490, 53.6293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'FT', 7, 22.31, 19, 19.2903, 2.6963, 74.8483, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'IM', NULL, 4.01, 19, 0.3948, 3.1828, 4.8416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'RT', NULL, 47.04, 50, 11.4751, 26.0357, 69.1507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 1, 11.50, 19, 8.5639, 2.1701, 43.2212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 2, 67.02, 19, 14.0210, 34.8984, 88.5146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 3, 21.48, 19, 13.1880, 5.0235, 58.5771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'IM', NULL, 3.99, 19, 0.2420, 3.4797, 4.4965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20992, 'RT', NULL, 61.40, 50, 10.8218, 38.8528, 79.9252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 1, 13.14, 21, 11.8333, 1.7104, 56.8085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 2, 23.36, 21, 14.2995, 5.4466, 61.7275, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 3, 24.14, 21, 14.4081, 5.8053, 62.1556, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 4, 18.63, 21, 13.4273, 3.4807, 59.2295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 5, 3.42, 21, 2.9099, 0.5588, 18.2100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 6, 2.17, 21, 2.2848, 0.2357, 17.2863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'FT', 7, 15.15, 21, 10.8370, 2.9833, 50.8923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'IM', NULL, 3.92, 20, 0.2980, 3.2919, 4.5392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'RT', NULL, 39.68, 50, 10.4331, 21.5062, 61.2354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 1, 0.45, 28, 0.3663, 0.0821, 2.3785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 2, 10.65, 28, 10.2763, 1.2820, 52.2262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 3, 25.01, 28, 13.3697, 7.1695, 59.0145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 4, 5.66, 28, 3.6888, 1.4316, 19.8469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 5, 24.59, 28, 14.9522, 5.8712, 63.0394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 6, 18.15, 28, 12.3482, 3.8708, 54.9659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'FT', 7, 15.50, 28, 8.5850, 4.5626, 41.3141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'IM', NULL, 3.86, 28, 0.2839, 3.2817, 4.4469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'RT', NULL, 50.88, 49, 9.9334, 31.7796, 69.7280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 1, 3.97, 15, 3.8859, 0.4609, 26.9198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 2, 29.33, 15, 12.2772, 10.4320, 59.6493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 3, 66.71, 15, 10.9841, 40.9561, 85.2685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'IM', NULL, 3.86, 14, 0.2831, 3.2507, 4.4741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20993, 'RT', NULL, 45.29, 50, 8.8020, 28.8509, 62.8333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 1, 7.21, 17, 4.5196, 1.8230, 24.5487, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 2, 82.77, 17, 10.9483, 48.5491, 96.0741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 3, 10.01, 17, 10.0992, 1.0234, 54.4942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'IM', NULL, 3.81, 16, 0.3796, 3.0035, 4.6217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20994, 'RT', NULL, 52.08, 50, 10.3527, 32.0699, 71.4364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 1, 8.54, 35, 8.1789, 1.0999, 43.9504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 2, 36.55, 35, 14.8387, 13.5653, 67.8910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 3, 15.98, 35, 9.8475, 4.1089, 45.7805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 4, 2.67, 35, 2.4222, 0.4105, 15.4273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 5, 18.06, 35, 8.1416, 6.7218, 40.2709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'FT', 7, 18.20, 35, 8.3896, 6.6090, 41.1525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'IM', NULL, 3.80, 36, 0.2577, 3.2790, 4.3254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'RT', NULL, 65.89, 49, 10.1585, 43.7748, 82.7402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 1, 29.85, 18, 19.0194, 5.8903, 74.3040, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 2, 57.64, 18, 22.0302, 16.8603, 90.1299, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 3, 1.02, 18, 1.1522, 0.0918, 10.3087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 4, 1.26, 18, 1.1805, 0.1711, 8.6455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 5, 9.17, 18, 8.6734, 1.1112, 47.5907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 6, 1.06, 18, 0.9711, 0.1529, 7.0092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'IM', NULL, 3.75, 18, 0.4584, 2.7865, 4.7209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'RT', NULL, 20.91, 50, 8.6656, 8.4464, 43.1111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 1, 34.19, 18, 18.4151, 8.4569, 74.4945, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 2, 47.71, 18, 17.8479, 16.7859, 80.5008, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 3, 1.37, 18, 1.2987, 0.1844, 9.5158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 4, 0.22, 18, 0.2446, 0.0198, 2.3162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 5, 1.08, 18, 0.9891, 0.1534, 7.1647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'FT', 7, 15.43, 18, 13.9656, 1.8724, 63.5683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'IM', NULL, 3.73, 18, 0.4602, 2.7573, 4.6993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'RT', NULL, 32.18, 49, 12.0114, 13.5659, 58.9326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 1, 10.17, 23, 10.0974, 1.1325, 52.8296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 2, 12.70, 23, 9.3972, 2.4495, 45.7574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 3, 40.29, 23, 13.2344, 17.7377, 67.8639, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 4, 15.17, 23, 8.8521, 4.1170, 42.6840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 5, 12.28, 23, 9.1615, 2.3424, 44.9590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'FT', 7, 9.38, 23, 8.7248, 1.2173, 46.5172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'IM', NULL, 3.62, 23, 0.2508, 3.1003, 4.1405, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'RT', NULL, 52.55, 50, 11.1207, 31.1250, 73.0703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 1, 28.17, 9, 19.4628, 4.0922, 78.2791, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 2, 71.57, 9, 19.5730, 21.5006, 95.8588, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 3, 0.26, 9, 0.3340, 0.0129, 4.9093, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'IM', NULL, 3.57, 9, 0.2447, 3.0105, 4.1391, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'RT', NULL, 25.56, 50, 11.9659, 8.8425, 54.8545, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 1, 3.41, 27, 3.2184, 0.4697, 20.8484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 2, 48.34, 27, 10.0456, 29.0430, 68.1451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 3, 23.12, 27, 11.8242, 7.1173, 54.1373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 4, 16.67, 27, 9.8699, 4.4390, 46.2894, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'FT', 7, 8.46, 27, 8.2893, 1.0136, 45.4808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'IM', NULL, 3.54, 27, 0.3133, 2.8927, 4.1808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'RT', NULL, 56.16, 48, 11.7585, 32.8922, 77.0037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 1, 4.10, 21, 3.4037, 0.6971, 20.6469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 2, 36.67, 21, 16.9811, 11.1870, 72.6880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 3, 45.31, 21, 16.5628, 17.0453, 76.9603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 4, 6.65, 21, 6.4577, 0.8086, 38.4035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 5, 2.23, 21, 2.1076, 0.3044, 14.6057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'FT', 7, 5.03, 21, 3.6494, 1.0674, 20.6687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'IM', NULL, 3.54, 21, 0.3409, 2.8254, 4.2477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'RT', NULL, 43.02, 50, 11.2276, 23.1220, 65.4629, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 1, 19.92, 25, 13.9952, 3.9086, 60.3347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 2, 35.28, 25, 14.8117, 12.5048, 67.5272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 3, 12.56, 25, 5.9117, 4.5127, 30.3743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 4, 10.31, 25, 9.5019, 1.3585, 48.9454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 5, 10.49, 25, 9.6306, 1.3909, 49.3261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 6, 2.14, 25, 2.1850, 0.2547, 15.8233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'FT', 7, 9.30, 25, 9.1059, 1.0941, 48.7529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'IM', NULL, 3.43, 25, 0.2667, 2.8801, 3.9809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'RT', NULL, 50.59, 50, 11.1845, 29.4138, 71.5647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 1, 8.31, 31, 8.4081, 0.9444, 46.3115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 2, 29.87, 31, 10.9340, 12.7901, 55.2908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 3, 32.29, 31, 14.0231, 11.4037, 63.8647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 4, 18.92, 31, 8.6660, 6.8571, 42.5192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 5, 8.55, 31, 4.8489, 2.5680, 24.9112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'FT', 7, 2.05, 31, 1.9186, 0.2975, 12.8275, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'IM', NULL, 3.41, 31, 0.2499, 2.8995, 3.9201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'RT', NULL, 63.51, 50, 12.3958, 37.2669, 83.6024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 1, 15.65, 24, 11.5574, 2.9428, 53.1623, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 2, 48.98, 24, 15.9611, 20.3917, 78.2544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 3, 6.53, 24, 4.7039, 1.3970, 25.6019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 4, 17.13, 24, 11.1395, 3.9172, 51.1715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 5, 0.14, 24, 0.1472, 0.0148, 1.2551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 6, 1.79, 24, 1.8098, 0.2172, 13.2747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'FT', 7, 9.78, 24, 9.0692, 1.2779, 47.6033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'IM', NULL, 3.34, 22, 0.3392, 2.6320, 4.0429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'RT', NULL, 48.11, 50, 9.6224, 29.9428, 66.7997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 1, 13.73, 19, 9.6627, 2.7877, 46.9030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 2, 18.75, 19, 15.2927, 2.7244, 65.5346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 3, 15.96, 19, 14.8943, 1.8079, 66.1930, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 4, 7.95, 19, 7.6658, 0.9459, 43.8325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 5, 30.05, 19, 18.2739, 6.4662, 72.7403, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'FT', 7, 13.57, 19, 12.1853, 1.7393, 58.2063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'IM', NULL, 3.27, 19, 0.4113, 2.4064, 4.1347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'RT', NULL, 34.69, 50, 9.9674, 17.9925, 56.2515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 1, 40.34, 19, 15.9016, 14.4381, 73.0442, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 2, 18.25, 19, 11.5919, 4.1801, 53.3167, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 3, 20.60, 19, 12.3660, 5.0338, 55.9510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 4, 7.46, 19, 4.8886, 1.7884, 26.3016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 5, 11.01, 19, 4.3825, 4.6151, 24.0518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 6, 2.33, 19, 2.2870, 0.2893, 16.4389, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'IM', NULL, 3.22, 17, 0.3352, 2.5100, 3.9312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'RT', NULL, 46.49, 50, 11.0863, 26.1883, 68.0251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 1, 15.63, 17, 13.4008, 2.1041, 61.4959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 2, 58.35, 17, 18.4081, 21.9480, 87.4642, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 3, 12.31, 17, 11.7858, 1.3696, 58.6828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 4, 0.37, 17, 0.3080, 0.0648, 2.1213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'FT', 7, 13.34, 17, 12.2592, 1.5980, 59.3169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'IM', NULL, 3.19, 16, 0.3785, 2.3853, 3.9987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'RT', NULL, 35.61, 49, 12.3142, 15.8115, 61.9493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 1, 10.22, 6, 10.6789, 0.5672, 69.4128, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 2, 57.96, 6, 26.5151, 7.7549, 95.7646, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 3, 31.82, 6, 25.8675, 2.1319, 90.9118, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 4, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 5, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'FT', 7, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'IM', NULL, 3.06, 6, 0.4971, 1.7871, 4.3426, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'RT', NULL, 12.12, 50, 5.6274, 4.5492, 28.5070, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 1, 25.25, 18, 15.3650, 5.7160, 65.2986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 2, 34.77, 18, 17.5723, 9.4160, 73.2128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 3, 16.89, 18, 12.6787, 2.9332, 57.7424, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 4, 7.51, 18, 5.7026, 1.4179, 31.4539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 5, 12.59, 18, 11.5437, 1.5516, 56.8387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'FT', 7, 2.99, 18, 2.7791, 0.4061, 18.8821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'IM', NULL, 2.99, 18, 0.2236, 2.5138, 3.4573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 20995, 'RT', NULL, 43.69, 49, 10.3384, 24.9971, 64.3617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 1, 30.11, 8, 23.2625, 3.0600, 85.4688, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 2, 39.46, 8, 23.0074, 6.2667, 86.4055, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 3, 17.60, 8, 13.5957, 2.2743, 66.2197, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 5, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'FT', 7, 12.82, 8, 12.9688, 0.9382, 69.5601, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'IM', NULL, 2.98, 8, 0.3640, 2.1176, 3.8390, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'RT', NULL, 18.50, 49, 8.0076, 7.2379, 39.7716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 1, 38.13, 13, 20.3970, 8.5658, 80.2151, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 2, 47.96, 13, 20.1474, 13.7001, 84.2535, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 4, 12.90, 13, 11.8889, 1.4568, 59.7570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 5, 0.30, 13, 0.3203, 0.0285, 3.0372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 6, 0.71, 13, 0.7740, 0.0644, 7.2956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'IM', NULL, 2.95, 13, 0.2616, 2.3787, 3.5186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'RT', NULL, 22.13, 50, 9.2894, 8.7719, 45.6378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 2, 4.72, 59, 4.4735, 0.6729, 26.6144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 3, 0.40, 59, 0.3335, 0.0759, 2.0949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 4, 10.84, 59, 5.9586, 3.4166, 29.4608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 5, 40.51, 59, 12.8829, 18.9312, 66.5011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 6, 18.29, 59, 11.6152, 4.5084, 51.4727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'FT', 7, 25.25, 59, 10.0636, 10.4052, 49.5462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'IM', NULL, 4.46, 60, 0.2120, 4.0403, 4.8888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'RT', NULL, 98.55, 62, 1.1087, 93.5031, 99.6905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 1, 0.05, 50, 0.0535, 0.0060, 0.4224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 2, 3.51, 50, 2.5045, 0.8189, 13.8446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 3, 8.38, 50, 4.6566, 2.6319, 23.6315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 4, 14.01, 50, 7.3059, 4.5972, 35.5317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 5, 44.63, 50, 12.6592, 22.3563, 69.2936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 6, 14.98, 50, 5.1441, 7.2553, 28.4029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'FT', 7, 14.43, 50, 7.0262, 5.1025, 34.6045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'IM', NULL, 4.30, 51, 0.1054, 4.0929, 4.5163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'RT', NULL, 84.94, 62, 9.2393, 57.0927, 95.9824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 1, 2.34, 52, 1.5587, 0.6057, 8.6115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 2, 21.37, 52, 7.8850, 9.5814, 41.0807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 3, 7.67, 52, 5.5620, 1.6855, 28.6772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 4, 3.23, 52, 2.5348, 0.6510, 14.5322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 5, 31.01, 52, 7.6938, 17.9208, 48.0580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 6, 3.59, 52, 2.6107, 0.8126, 14.4774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'FT', 7, 30.79, 52, 9.8838, 14.9192, 53.0278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'IM', NULL, 4.28, 52, 0.3185, 3.6424, 4.9214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'RT', NULL, 77.89, 62, 8.7795, 55.9705, 90.7127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 1, 6.44, 51, 4.8181, 1.3609, 25.5454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 2, 0.54, 51, 0.4504, 0.1026, 2.8294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 3, 18.64, 51, 10.0822, 5.6874, 46.5503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 4, 20.20, 51, 8.8379, 7.7614, 43.2261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 5, 29.26, 51, 9.3648, 14.2866, 50.6474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 6, 15.88, 51, 11.2971, 3.3387, 50.7859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'FT', 7, 9.04, 51, 6.1892, 2.1427, 31.0698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'IM', NULL, 3.88, 52, 0.2356, 3.4067, 4.3528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'RT', NULL, 82.63, 62, 12.4876, 45.5100, 96.4385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 1, 3.99, 50, 3.8156, 0.5587, 23.5186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 2, 21.72, 50, 6.9247, 10.9012, 38.6098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 3, 14.45, 50, 6.8930, 5.2195, 34.1211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 4, 27.89, 50, 7.2265, 15.8186, 44.3314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 5, 21.53, 50, 6.2125, 11.5888, 36.4894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 6, 1.09, 50, 0.9272, 0.1975, 5.8268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'FT', 7, 9.32, 50, 6.2628, 2.2680, 31.3005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'IM', NULL, 3.62, 49, 0.2088, 3.2044, 4.0439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'RT', NULL, 79.20, 62, 12.3924, 45.8289, 94.4842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 1, 13.44, 49, 7.0818, 4.3652, 34.5543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 2, 30.74, 49, 9.8596, 14.8896, 52.9684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 3, 22.50, 49, 3.9454, 15.5553, 31.3923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 4, 8.14, 49, 6.3483, 1.5824, 32.8168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 5, 16.98, 49, 9.7265, 4.8629, 45.0235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'FT', 7, 8.19, 49, 5.4038, 2.0624, 27.4491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'IM', NULL, 3.61, 47, 0.3837, 2.8343, 4.3788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'RT', NULL, 81.79, 61, 8.4245, 59.1627, 93.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 1, 27.59, 24, 10.2266, 11.6726, 52.3495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 2, 1.78, 24, 1.4141, 0.3390, 8.8066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 3, 5.73, 24, 5.2309, 0.8129, 31.0656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 4, 11.61, 24, 11.7350, 1.2199, 58.3049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 5, 38.10, 24, 12.3038, 17.2964, 64.4231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'FT', 7, 15.19, 24, 8.9593, 4.0760, 43.0179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'IM', NULL, 4.00, 22, 0.3034, 3.3689, 4.6309, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'RT', NULL, 38.14, 62, 10.0492, 20.8276, 59.0993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 1, 8.59, 45, 7.8889, 1.2248, 41.5852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 2, 18.72, 45, 7.6050, 7.7564, 38.6734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 3, 10.41, 45, 8.3419, 1.8791, 41.3435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 4, 0.97, 45, 0.7081, 0.2236, 4.1398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 5, 29.30, 45, 7.3662, 16.8295, 45.9008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 6, 10.11, 45, 6.3234, 2.6908, 31.3735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'FT', 7, 21.91, 45, 5.8933, 12.2899, 35.9668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'IM', NULL, 3.93, 46, 0.3807, 3.1657, 4.6994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'RT', NULL, 63.96, 62, 17.0536, 28.7850, 88.6218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 1, 9.20, 47, 7.7468, 1.5413, 39.5897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 2, 8.49, 47, 6.1911, 1.8325, 31.5699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 3, 15.58, 47, 8.5669, 4.7404, 40.6438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 4, 29.81, 47, 9.8220, 14.1669, 52.2092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 5, 26.94, 47, 18.1058, 5.4724, 70.1407, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 6, 0.13, 47, 0.0966, 0.0270, 0.5880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'FT', 7, 9.85, 47, 6.6680, 2.3555, 33.1244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'IM', NULL, 3.68, 46, 0.2343, 3.2078, 4.1516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'RT', NULL, 66.12, 60, 8.9129, 46.8170, 81.2263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 1, 3.33, 12, 2.8680, 0.4844, 19.6458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 2, 3.22, 12, 3.7031, 0.2435, 31.2389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 3, 34.37, 12, 12.7745, 13.0840, 64.5543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 4, 31.14, 12, 14.0459, 9.6645, 65.6606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 5, 27.93, 12, 24.5069, 2.5901, 84.9629, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'IM', NULL, 3.67, 12, 0.2705, 3.0723, 4.2630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'RT', NULL, 18.63, 60, 8.8815, 6.6189, 42.5088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 1, 19.47, 29, 6.2756, 9.6271, 35.4393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 2, 11.81, 29, 11.6701, 1.3295, 57.0771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 3, 0.63, 29, 0.5961, 0.0890, 4.2841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 4, 9.36, 29, 5.5232, 2.6525, 28.1519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 5, 32.65, 29, 6.7924, 20.4723, 47.7146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 6, 18.72, 29, 11.6907, 4.5581, 52.6364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'FT', 7, 7.36, 29, 6.6860, 1.0545, 37.1927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'IM', NULL, 3.54, 30, 0.4221, 2.6757, 4.4023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'RT', NULL, 53.86, 63, 16.7210, 23.3235, 81.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 1, 11.48, 25, 9.4317, 1.8746, 46.8261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 2, 5.16, 25, 4.6848, 0.7503, 28.1697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 3, 44.57, 25, 10.8014, 24.5958, 66.4724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 4, 14.41, 25, 8.6936, 3.7835, 41.9004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 5, 24.37, 25, 10.7642, 8.8027, 51.8204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'IM', NULL, 3.36, 26, 0.4740, 2.3804, 4.3327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'RT', NULL, 42.54, 62, 9.1252, 25.9780, 60.9657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 1, 46.19, 39, 14.2706, 21.1626, 73.2925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 2, 23.80, 39, 8.6689, 10.6105, 45.1171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 3, 0.74, 39, 0.5851, 0.1498, 3.5970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 4, 0.86, 39, 0.7413, 0.1492, 4.7991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 5, 17.84, 39, 8.5807, 6.2280, 41.5314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 6, 1.68, 39, 1.5796, 0.2476, 10.5686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'FT', 7, 8.88, 39, 7.1315, 1.6100, 36.7225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'IM', NULL, 2.78, 36, 0.5396, 1.6867, 3.8776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'RT', NULL, 48.60, 63, 8.1742, 32.9526, 64.5176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 1, 50.99, 27, 13.0992, 26.1590, 75.3469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 2, 0.20, 27, 0.1716, 0.0362, 1.1421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 3, 11.72, 27, 9.6711, 1.9084, 47.5510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 4, 24.34, 27, 12.9739, 7.0290, 57.7862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 5, 11.17, 27, 10.9951, 1.2735, 55.0848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'FT', 7, 1.57, 27, 1.3296, 0.2695, 8.5654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'IM', NULL, 2.66, 25, 0.4432, 1.7408, 3.5702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'RT', NULL, 39.36, 62, 7.7009, 25.4039, 55.3077, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 3, 6.88, 54, 4.9843, 1.5279, 26.0228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 4, 16.90, 54, 6.0086, 7.9387, 32.4198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 5, 24.38, 54, 6.3339, 13.9316, 39.1064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 6, 10.62, 54, 4.6399, 4.2655, 24.0529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'FT', 7, 41.22, 54, 11.8191, 20.8619, 65.1027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'IM', NULL, 4.38, 55, 0.1378, 4.1041, 4.6566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 2, 0.94, 53, 0.9583, 0.1211, 6.9451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 3, 14.74, 53, 5.3106, 6.8968, 28.7600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 4, 14.42, 53, 6.3470, 5.6649, 32.1098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 5, 25.85, 53, 6.5973, 14.8730, 41.0188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 6, 19.06, 53, 8.7829, 6.9855, 42.4634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'FT', 7, 24.99, 53, 6.3333, 14.4636, 39.6215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'IM', NULL, 4.34, 53, 0.0821, 4.1732, 4.5028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'RT', NULL, 99.89, 55, 0.1154, 99.0948, 99.9870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 2, 15.20, 51, 6.6522, 5.9803, 33.5747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 3, 25.84, 51, 11.4239, 9.5191, 53.5701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 4, 15.30, 51, 7.2821, 5.5178, 35.8323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 5, 11.96, 51, 4.9341, 5.0359, 25.8278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 6, 16.17, 51, 8.1030, 5.4900, 39.0571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'FT', 7, 15.52, 51, 4.3607, 8.6119, 26.3825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'IM', NULL, 4.08, 51, 0.0983, 3.8865, 4.2816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'RT', NULL, 94.25, 55, 3.3553, 82.5706, 98.2666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 2, 8.50, 51, 3.1988, 3.9056, 17.5047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 3, 21.41, 51, 8.2455, 9.2383, 42.1611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 4, 22.86, 51, 6.1898, 12.7754, 37.4940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 5, 28.84, 51, 6.6665, 17.4285, 43.7660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 6, 10.91, 51, 7.4599, 2.5552, 36.3913, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'FT', 7, 7.48, 51, 6.1617, 1.3332, 32.5912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'IM', NULL, 3.97, 52, 0.1526, 3.6665, 4.2794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'RT', NULL, 98.69, 55, 1.0777, 93.3958, 99.7527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 1, 4.18, 48, 3.2807, 0.8338, 18.4729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 2, 16.94, 48, 8.0582, 6.0528, 39.2274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 3, 30.44, 48, 5.2174, 21.0475, 41.8074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 4, 21.40, 48, 6.5824, 11.0272, 37.4349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 5, 16.23, 48, 8.8457, 4.9754, 41.7677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 6, 4.96, 48, 3.2318, 1.2956, 17.1710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'FT', 7, 5.84, 48, 5.2455, 0.9035, 29.6991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'IM', NULL, 3.96, 47, 0.1400, 3.6803, 4.2438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'RT', NULL, 90.41, 55, 5.0373, 74.6269, 96.7945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 1, 18.14, 43, 7.8577, 7.0756, 39.1963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 2, 19.13, 43, 5.5618, 10.2728, 32.8247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 3, 18.91, 43, 7.5315, 7.9647, 38.5873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 4, 12.73, 43, 5.1997, 5.3665, 27.2782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 5, 25.00, 43, 10.2672, 9.9407, 50.1603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 6, 5.50, 43, 3.2609, 1.6120, 17.1132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'FT', 7, 0.60, 43, 0.6252, 0.0738, 4.7452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'IM', NULL, 3.68, 43, 0.2749, 3.1242, 4.2337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'RT', NULL, 95.88, 55, 3.0707, 83.0376, 99.1062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 1, 9.64, 51, 5.7306, 2.7663, 28.5677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 2, 22.81, 51, 10.8225, 7.9188, 50.3895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 3, 26.09, 51, 8.2331, 13.0199, 45.4164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 4, 14.27, 51, 6.3640, 5.5325, 32.1225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 5, 19.93, 51, 4.2002, 12.7896, 29.6880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 6, 0.54, 51, 0.3544, 0.1446, 2.0016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'FT', 7, 6.72, 51, 6.2893, 0.9530, 35.0733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'IM', NULL, 3.55, 50, 0.1419, 3.2624, 3.8328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'RT', NULL, 91.20, 55, 5.9103, 70.3066, 97.8412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 1, 7.52, 47, 3.4236, 2.9317, 17.9688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 2, 21.43, 47, 10.9343, 6.8730, 50.1996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 3, 11.60, 47, 5.2781, 4.4483, 26.9962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 4, 33.35, 47, 9.7709, 17.1208, 54.7977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 5, 19.18, 47, 7.1311, 8.5967, 37.4668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 6, 6.35, 47, 3.5540, 1.9924, 18.4209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'FT', 7, 0.57, 47, 0.5037, 0.0943, 3.3294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'IM', NULL, 3.44, 47, 0.1706, 3.0991, 3.7858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'RT', NULL, 93.75, 54, 3.3321, 82.7415, 97.9129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 1, 5.78, 39, 5.6137, 0.7572, 33.0676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 2, 26.12, 39, 7.8966, 13.3799, 44.7395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 3, 12.10, 39, 4.8741, 5.1654, 25.8231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 4, 21.98, 39, 9.9815, 7.9765, 47.7862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 5, 22.99, 39, 6.2904, 12.6917, 37.9948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 6, 4.17, 39, 3.3009, 0.8128, 18.8009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'FT', 7, 6.85, 39, 5.2131, 1.3883, 27.7645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'IM', NULL, 3.44, 37, 0.2383, 2.9581, 3.9245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'RT', NULL, 88.52, 54, 6.1358, 69.6690, 96.2815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 1, 16.09, 35, 8.4514, 5.1008, 40.6273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 2, 12.65, 35, 7.8348, 3.3167, 37.9579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 3, 32.04, 35, 12.9962, 12.2904, 61.3228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 4, 11.32, 35, 7.5512, 2.6933, 37.0571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 5, 9.69, 35, 6.6269, 2.2496, 33.3338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 6, 18.21, 35, 7.8654, 7.0745, 39.4376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'IM', NULL, 3.28, 33, 0.2169, 2.8376, 3.7211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'RT', NULL, 71.12, 55, 7.4303, 54.3836, 83.5653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 1, 19.45, 43, 8.2541, 7.6997, 41.1509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 2, 29.18, 43, 8.9658, 14.6550, 49.7262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 3, 31.29, 43, 10.9350, 14.0272, 55.9675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 4, 8.45, 43, 6.2309, 1.7827, 31.9269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 5, 11.62, 43, 7.6461, 2.8457, 37.1341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'IM', NULL, 3.09, 42, 0.1832, 2.7175, 3.4576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'RT', NULL, 82.10, 55, 5.9217, 67.1565, 91.1411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 1, 12.26, 32, 6.6481, 3.8105, 33.0141, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 2, 32.74, 32, 11.9083, 13.9109, 59.4602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 3, 28.35, 32, 14.2859, 8.6146, 62.4150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 4, 11.50, 32, 6.7329, 3.2586, 33.3722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 5, 14.74, 32, 10.1391, 3.2274, 47.2605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 6, 0.29, 32, 0.3021, 0.0340, 2.4046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'FT', 7, 0.12, 32, 0.1309, 0.0147, 1.0524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'IM', NULL, 3.05, 33, 0.1636, 2.7154, 3.3817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'RT', NULL, 75.66, 55, 7.1168, 58.8871, 87.0887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 1, 28.30, 17, 13.0368, 9.1788, 60.6422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 2, 17.41, 17, 13.9004, 2.6416, 62.0726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 3, 33.58, 17, 14.2651, 11.5275, 66.2345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 4, 20.34, 17, 17.4898, 2.5260, 71.5660, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 5, 0.38, 17, 0.4365, 0.0321, 4.2635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'IM', NULL, 3.75, 16, 0.5132, 2.6607, 4.8486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'RT', NULL, 25.50, 54, 9.7641, 10.8770, 48.9663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 1, 11.37, 27, 5.6760, 3.8731, 28.9927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 2, 32.67, 27, 8.1007, 18.5391, 50.8445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 3, 13.72, 27, 6.5872, 4.8221, 33.2941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 4, 30.45, 27, 5.9658, 19.7023, 43.8579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 5, 11.44, 27, 7.4707, 2.7571, 37.0334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 6, 0.36, 27, 0.3718, 0.0418, 2.9783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'IM', NULL, 3.61, 28, 0.2404, 3.1161, 4.1028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'RT', NULL, 61.16, 55, 8.9833, 42.4549, 77.0700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 1, 5.92, 34, 5.1070, 0.9663, 28.8915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 2, 20.58, 34, 7.6912, 9.0454, 40.2960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 3, 9.74, 34, 5.4271, 2.9801, 27.4782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 4, 31.59, 34, 7.9225, 17.9674, 49.3290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 5, 23.78, 34, 8.8902, 10.3132, 45.8364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 6, 2.57, 34, 1.9159, 0.5540, 11.1165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'FT', 7, 5.82, 34, 4.3949, 1.1965, 23.9964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'IM', NULL, 3.25, 33, 0.1539, 2.9317, 3.5586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'RT', NULL, 63.93, 55, 8.9875, 44.7880, 79.4698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 1, 7.52, 28, 6.6680, 1.1225, 36.7788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 2, 22.72, 28, 9.0547, 9.2634, 45.8609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 3, 33.68, 28, 15.4099, 10.9772, 67.6554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 4, 5.48, 28, 4.2238, 1.0743, 23.6102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 5, 5.90, 28, 4.3715, 1.2319, 23.9768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 6, 8.35, 28, 7.8989, 1.0849, 43.0918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'FT', 7, 16.35, 28, 14.3332, 2.2247, 62.6670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'IM', NULL, 3.21, 29, 0.3252, 2.5440, 3.8762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'RT', NULL, 61.26, 55, 10.4001, 39.6458, 79.1995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 1, 38.44, 22, 10.5376, 19.8321, 61.1887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 2, 41.85, 22, 8.8084, 25.3188, 60.4386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 3, 14.11, 22, 13.2284, 1.6695, 61.3892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 4, 0.40, 22, 0.3179, 0.0763, 2.0674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 5, 5.00, 22, 5.0617, 0.5692, 32.5743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 6, 0.20, 22, 0.2138, 0.0216, 1.8264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'IM', NULL, 1.91, 22, 0.2048, 1.4883, 2.3400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'RT', NULL, 47.27, 55, 11.9595, 25.5132, 70.1093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 1, 0.65, 70, 0.5882, 0.1076, 3.8564, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 2, 9.31, 70, 5.1866, 2.9244, 25.9055, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 3, 1.99, 70, 1.5931, 0.3981, 9.3778, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 4, 21.38, 70, 6.0767, 11.6786, 35.8723, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 5, 36.21, 70, 9.2456, 20.3423, 55.7765, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 6, 16.53, 70, 6.8134, 6.8882, 34.6582, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'FT', 7, 13.93, 70, 8.6897, 3.6694, 40.7282, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'IM', NULL, 4.55, 72, 0.0951, 4.3651, 4.7442, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'RT', NULL, 91.30, 85, 3.9497, 79.6086, 96.5770, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 1, 1.63, 79, 1.5239, 0.2497, 9.8975, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 2, 6.66, 79, 3.7556, 2.0984, 19.1951, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 3, 7.11, 79, 3.7379, 2.4217, 19.1059, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 4, 19.25, 79, 6.3215, 9.5884, 34.8795, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 5, 15.86, 79, 7.1129, 6.1244, 35.2631, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 6, 41.58, 79, 11.8475, 21.2278, 65.2671, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'FT', 7, 7.91, 79, 5.1413, 2.0661, 25.9304, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'IM', NULL, 4.54, 81, 0.1112, 4.3157, 4.7583, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'RT', NULL, 98.74, 84, 1.0142, 93.9351, 99.7484, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 1, 0.19, 81, 0.1993, 0.0220, 1.5549, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 2, 6.69, 81, 4.0758, 1.9173, 20.8178, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 3, 11.48, 81, 5.7170, 4.0605, 28.4335, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 4, 8.48, 81, 4.1171, 3.1251, 21.0306, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 5, 34.12, 81, 12.2534, 14.8995, 60.5159, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 6, 19.31, 81, 11.6074, 5.1522, 51.3124, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'FT', 7, 19.73, 81, 7.1131, 9.1378, 37.5335, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'IM', NULL, 4.47, 82, 0.1313, 4.2103, 4.7329, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'RT', NULL, 97.38, 85, 1.8921, 89.4762, 99.3894, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 1, 0.34, 78, 0.3652, 0.0395, 2.8434, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 2, 10.20, 78, 5.2946, 3.4712, 26.4222, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 3, 27.89, 78, 4.9668, 19.1330, 38.7468, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 4, 28.16, 78, 13.4203, 9.4674, 59.4916, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 5, 6.63, 78, 3.5161, 2.2412, 18.0353, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 6, 26.64, 78, 14.9141, 7.3596, 62.4011, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'FT', 7, 0.14, 78, 0.1472, 0.0160, 1.1578, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'IM', NULL, 4.42, 80, 0.1265, 4.1670, 4.6707, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'RT', NULL, 93.89, 85, 3.3955, 82.5653, 98.0353, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 1, 4.33, 73, 2.5643, 1.3008, 13.4548, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 2, 17.15, 73, 7.8133, 6.4677, 38.2517, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 3, 12.57, 73, 6.0188, 4.6040, 29.9905, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 4, 4.51, 73, 2.5230, 1.4488, 13.1827, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 5, 34.52, 73, 8.5343, 19.8977, 52.8108, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 6, 26.71, 73, 14.8112, 7.4620, 62.2192, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'FT', 7, 0.21, 73, 0.2239, 0.0242, 1.7611, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'IM', NULL, 4.29, 75, 0.2916, 3.7122, 4.8744, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'RT', NULL, 93.61, 84, 3.3594, 82.7413, 97.8177, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 1, 3.61, 77, 2.5702, 0.8545, 14.0171, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 2, 6.45, 77, 3.1671, 2.3649, 16.3960, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 3, 9.82, 77, 4.8033, 3.5662, 24.2855, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 4, 24.64, 77, 4.9156, 16.1735, 35.6452, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 5, 35.24, 77, 8.1957, 21.0150, 52.6620, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 6, 5.13, 77, 3.1105, 1.4907, 16.1861, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'FT', 7, 15.12, 77, 6.9879, 5.6786, 34.5059, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'IM', NULL, 4.29, 78, 0.1571, 3.9800, 4.6058, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'RT', NULL, 95.62, 85, 2.4452, 87.2400, 98.5830, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 2, 11.56, 76, 5.9925, 3.9089, 29.5858, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 3, 18.30, 76, 8.7195, 6.5511, 41.7186, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 4, 13.20, 76, 6.0273, 5.0653, 30.2511, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 5, 36.68, 76, 12.7134, 16.2961, 63.2860, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 6, 17.48, 76, 6.3285, 8.1238, 33.6733, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'FT', 7, 2.77, 76, 2.4499, 0.4625, 14.8578, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'IM', NULL, 4.27, 76, 0.1831, 3.9014, 4.6307, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'RT', NULL, 83.89, 85, 10.9875, 50.8325, 96.3288, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 1, 5.57, 75, 3.6201, 1.4750, 18.8606, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 2, 12.31, 75, 5.5265, 4.8191, 28.0246, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 3, 12.11, 75, 4.9074, 5.2079, 25.6644, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 4, 13.17, 75, 5.9225, 5.1293, 29.8592, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 5, 36.84, 75, 13.0506, 16.0203, 64.0713, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 6, 16.05, 75, 6.6353, 6.6843, 33.7743, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'FT', 7, 3.95, 75, 2.6775, 1.0004, 14.3648, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'IM', NULL, 4.22, 75, 0.1673, 3.8896, 4.5563, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'RT', NULL, 97.54, 85, 1.3067, 93.0682, 99.1498, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 1, 3.81, 61, 2.6940, 0.9006, 14.7036, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 2, 11.17, 61, 6.0360, 3.5875, 29.8034, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 3, 12.99, 61, 7.7042, 3.6793, 36.8563, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 4, 24.83, 61, 4.4144, 17.0684, 34.6467, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 5, 6.88, 61, 3.7836, 2.2161, 19.4046, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 6, 19.12, 61, 6.7175, 9.0168, 36.0439, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'FT', 7, 21.21, 61, 5.8209, 11.8262, 35.0796, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'IM', NULL, 4.11, 63, 0.2496, 3.6133, 4.6111, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'RT', NULL, 76.53, 84, 12.3370, 45.4075, 92.7421, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 1, 0.27, 58, 0.2955, 0.0285, 2.4266, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 2, 39.38, 58, 4.8031, 30.2737, 49.2878, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 3, 18.11, 58, 10.6563, 4.9859, 48.2502, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 4, 22.16, 58, 6.3934, 11.9393, 37.4258, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 5, 19.90, 58, 6.8103, 9.5506, 36.8880, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'FT', 7, 0.18, 58, 0.1986, 0.0191, 1.6426, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'IM', NULL, 3.78, 58, 0.2759, 3.2227, 4.3275, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'RT', NULL, 71.68, 85, 12.9907, 41.4834, 90.0342, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 1, 5.16, 78, 2.9533, 1.6120, 15.3215, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 2, 41.46, 78, 8.9962, 25.2889, 59.6990, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 3, 40.70, 78, 10.7215, 22.0829, 62.4401, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 4, 10.96, 78, 6.3364, 3.2651, 30.9619, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 5, 1.13, 78, 1.1186, 0.1561, 7.7322, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 6, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'FT', 7, 0.59, 78, 0.5307, 0.0985, 3.4659, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'IM', NULL, 3.77, 79, 0.1645, 3.4452, 4.1003, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'RT', NULL, 96.56, 85, 2.1197, 88.7523, 99.0084, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 1, 1.47, 59, 1.0025, 0.3701, 5.6312, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 2, 26.37, 59, 6.5888, 15.3697, 41.4003, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 3, 9.90, 59, 5.7420, 2.9380, 28.4996, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 4, 5.19, 59, 3.0355, 1.5656, 15.8390, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 5, 37.87, 59, 9.4683, 21.4091, 57.7022, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 6, 16.46, 59, 7.1500, 6.5061, 35.8121, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'FT', 7, 2.74, 59, 2.4447, 0.4479, 15.0119, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'IM', NULL, 3.76, 61, 0.1227, 3.5195, 4.0104, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'RT', NULL, 84.95, 85, 6.3862, 67.6408, 93.8417, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 1, 3.69, 44, 2.8939, 0.7335, 16.5341, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 2, 27.20, 44, 11.7273, 10.1677, 55.2286, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 3, 6.58, 44, 3.3707, 2.2766, 17.5486, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 4, 13.49, 44, 6.8182, 4.5820, 33.6249, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 5, 41.40, 44, 18.8375, 12.8622, 77.1807, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'FT', 7, 7.64, 44, 5.9245, 1.4982, 31.0234, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'IM', NULL, 4.21, 45, 0.2813, 3.6393, 4.7733, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'RT', NULL, 35.98, 85, 6.1930, 24.7664, 48.9564, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 1, 6.11, 56, 4.1743, 1.4896, 21.8608, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 2, 23.33, 56, 9.6120, 9.3957, 47.1843, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 3, 10.80, 56, 5.0976, 4.0268, 25.9067, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 4, 31.71, 56, 15.3164, 10.1122, 65.7067, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 5, 9.03, 56, 3.8629, 3.7230, 20.3005, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 6, 18.80, 56, 15.8111, 2.8228, 64.8536, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'FT', 7, 0.22, 56, 0.2298, 0.0270, 1.7652, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'IM', NULL, 4.03, 56, 0.3324, 3.3633, 4.6955, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'RT', NULL, 60.58, 85, 10.5913, 38.8852, 78.7824, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 1, 9.45, 62, 5.0345, 3.1198, 25.2864, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 2, 16.28, 62, 6.5510, 6.9260, 33.7084, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 3, 8.33, 62, 3.2857, 3.7049, 17.6862, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 4, 20.43, 62, 8.2272, 8.5381, 41.3972, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 5, 26.12, 62, 7.2396, 14.3096, 42.8120, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 6, 7.03, 62, 4.1805, 2.0636, 21.3641, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'FT', 7, 12.34, 62, 7.9304, 3.1477, 37.8801, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'IM', NULL, 3.90, 63, 0.2102, 3.4805, 4.3210, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'RT', NULL, 45.95, 85, 17.3136, 17.5253, 77.2729, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 1, 5.86, 43, 4.0789, 1.3822, 21.6757, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 2, 32.26, 43, 16.6893, 9.2544, 68.9850, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 3, 26.65, 43, 10.7728, 10.6713, 52.4895, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 4, 7.57, 43, 5.2422, 1.7727, 27.0869, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 5, 26.90, 43, 11.0249, 10.6135, 53.2921, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 6, 0.51, 43, 0.5598, 0.0550, 4.5444, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'FT', 7, 0.25, 43, 0.2700, 0.0266, 2.2251, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'IM', NULL, 3.74, 44, 0.2285, 3.2802, 4.2018, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'RT', NULL, 52.38, 84, 8.9706, 34.9768, 69.2226, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 1, 12.51, 31, 7.8009, 3.2299, 38.0029, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 2, 4.37, 31, 3.4991, 0.8213, 20.1631, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 3, 2.54, 31, 1.9006, 0.5412, 11.1093, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 4, 34.05, 31, 15.3220, 11.3626, 67.5360, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 5, 38.09, 31, 21.7337, 8.5671, 80.1647, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 6, 8.03, 31, 6.0653, 1.6078, 31.8375, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'FT', 7, 0.39, 31, 0.4137, 0.0435, 3.3569, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'IM', NULL, 3.67, 31, 0.2272, 3.2039, 4.1317, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'RT', NULL, 33.27, 85, 4.9634, 24.2231, 43.7492, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 1, 9.17, 53, 4.8919, 3.0101, 24.7031, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 2, 31.85, 53, 10.2551, 15.3320, 54.6701, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 3, 11.00, 53, 4.7088, 4.5000, 24.4998, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 4, 12.81, 53, 5.8071, 4.9200, 29.4303, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 5, 35.17, 53, 16.7199, 11.0767, 70.2654, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'IM', NULL, 3.55, 58, 0.3718, 2.8059, 4.2950, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'RT', NULL, 49.37, 83, 9.0994, 32.0976, 66.7980, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 1, 44.37, 51, 22.4932, 11.3416, 83.2626, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 2, 12.63, 51, 7.0394, 3.8581, 34.2363, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 3, 3.58, 51, 2.0481, 1.1175, 10.8930, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 4, 17.22, 51, 8.1223, 6.2082, 39.5148, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 5, 14.41, 51, 7.4728, 4.7494, 36.2470, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 6, 1.77, 51, 1.5812, 0.2870, 10.0870, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'FT', 7, 6.02, 51, 4.5071, 1.2779, 24.0845, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'IM', NULL, 3.05, 53, 0.4344, 2.1739, 3.9171, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'RT', NULL, 58.07, 85, 7.8625, 42.1511, 72.4662, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 1, 28.62, 26, 13.1327, 9.6376, 60.1083, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 2, 16.49, 26, 9.3266, 4.6643, 44.3406, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 3, 23.35, 26, 11.2757, 7.6841, 52.7195, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 4, 25.91, 26, 12.5994, 8.3012, 57.4722, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 5, 2.30, 26, 2.3976, 0.2600, 17.5038, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 6, 2.40, 26, 2.4975, 0.2713, 18.1307, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'FT', 7, 0.94, 26, 0.9465, 0.1163, 7.1596, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'IM', NULL, 2.88, 27, 0.4366, 1.9857, 3.7805, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'RT', NULL, 14.97, 85, 5.9327, 6.5167, 30.7887, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 1, 0.42, 46, 0.4423, 0.0508, 3.4122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 2, 9.09, 46, 6.9350, 1.8098, 35.1531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 3, 6.70, 46, 4.5890, 1.6113, 23.9544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 4, 7.35, 46, 5.9246, 1.3586, 31.3863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 5, 36.27, 46, 8.5203, 21.3111, 54.4535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 6, 19.72, 46, 7.5061, 8.6351, 38.9604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'FT', 7, 20.45, 46, 7.2609, 9.4726, 38.7127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'IM', NULL, 4.58, 47, 0.1360, 4.3019, 4.8493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'RT', NULL, 96.21, 49, 2.8844, 83.8044, 99.2032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 2, 3.89, 48, 3.8458, 0.5096, 24.2609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 3, 6.23, 48, 5.3009, 1.0573, 29.2022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 4, 8.72, 48, 7.6126, 1.3754, 39.5506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 5, 27.36, 48, 7.4813, 15.0073, 44.5392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 6, 18.08, 48, 8.9065, 6.1744, 42.5253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'FT', 7, 35.73, 48, 9.4756, 19.5093, 56.0451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'IM', NULL, 4.50, 47, 0.1069, 4.2875, 4.7180, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'RT', NULL, 99.66, 50, 0.3608, 97.2108, 99.9587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 1, 0.41, 39, 0.4372, 0.0477, 3.4558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 2, 9.58, 39, 7.3743, 1.8540, 37.2563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 3, 0.62, 39, 0.6613, 0.0721, 5.1668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 4, 55.41, 39, 15.0496, 26.5824, 81.0035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 5, 31.79, 39, 13.1873, 11.9769, 61.4840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 6, 1.78, 39, 1.7747, 0.2314, 12.3971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'FT', 7, 0.41, 39, 0.4222, 0.0514, 3.2172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'IM', NULL, 4.45, 36, 0.1136, 4.2200, 4.6813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'RT', NULL, 87.62, 50, 7.1759, 65.1927, 96.3941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 1, 1.74, 37, 1.7687, 0.2157, 12.6305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 2, 11.56, 37, 7.0934, 3.1011, 34.8046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 3, 10.52, 37, 5.1842, 3.7060, 26.4292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 4, 14.00, 37, 6.9341, 4.8215, 34.3620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 5, 33.32, 37, 7.0363, 20.8183, 48.7158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 6, 15.24, 37, 7.7144, 5.0821, 37.6431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'FT', 7, 13.62, 37, 5.9590, 5.3406, 30.5751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'IM', NULL, 4.43, 37, 0.1443, 4.1400, 4.7251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'RT', NULL, 81.28, 49, 9.0119, 56.8913, 93.4560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 2, 9.30, 48, 6.6931, 2.0339, 33.6005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 3, 0.36, 48, 0.3821, 0.0436, 2.9587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 4, 1.33, 48, 1.0048, 0.2896, 5.9117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 5, 33.09, 48, 9.0968, 17.7909, 53.0586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 6, 35.87, 48, 9.6759, 19.3556, 56.5932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'FT', 7, 20.04, 48, 7.0902, 9.3327, 37.9052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'IM', NULL, 4.41, 48, 0.1195, 4.1677, 4.6486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'RT', NULL, 98.72, 50, 1.2565, 91.2566, 99.8255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 2, 4.22, 45, 4.1886, 0.5423, 26.2420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 3, 9.36, 45, 6.1612, 2.3349, 30.8554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 4, 21.87, 45, 11.2591, 6.9043, 51.3667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 5, 47.91, 45, 9.5556, 29.8329, 66.5539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 6, 14.02, 45, 8.3580, 3.8750, 39.7410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'FT', 7, 2.62, 45, 1.6150, 0.7463, 8.7881, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'IM', NULL, 4.40, 44, 0.2439, 3.9048, 4.8887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'RT', NULL, 91.95, 49, 6.0911, 68.5946, 98.3517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 2, 9.13, 48, 6.7765, 1.9069, 34.1913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 3, 2.57, 48, 2.6066, 0.3241, 17.6346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 4, 6.36, 48, 4.4280, 1.4967, 23.2640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 5, 43.48, 48, 6.4329, 31.2450, 56.5742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 6, 8.03, 48, 5.5722, 1.8767, 28.4888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'FT', 7, 30.43, 48, 8.9362, 15.7601, 50.5556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'IM', NULL, 4.32, 49, 0.1587, 3.9975, 4.6357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 2, 8.39, 49, 6.3798, 1.6958, 32.7063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 3, 0.34, 49, 0.3487, 0.0449, 2.5941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 4, 7.63, 49, 3.3843, 3.0526, 17.8269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 5, 36.03, 49, 9.0014, 20.4312, 55.2557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 6, 25.90, 49, 10.2073, 10.7082, 50.4519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'FT', 7, 21.71, 49, 6.0587, 11.9290, 36.2196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'IM', NULL, 4.29, 46, 0.1877, 3.9078, 4.6637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'RT', NULL, 99.57, 50, 0.4494, 96.5512, 99.9481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 1, 1.55, 39, 1.5887, 0.1909, 11.4716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 2, 14.86, 39, 9.5323, 3.6588, 44.5127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 3, 8.09, 39, 4.1804, 2.7440, 21.5510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 4, 1.40, 39, 0.9104, 0.3730, 5.1185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 5, 32.70, 39, 9.6528, 16.6637, 54.1454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 6, 0.63, 39, 0.6643, 0.0739, 5.1530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'FT', 7, 40.77, 39, 9.9147, 23.0612, 61.2430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'IM', NULL, 4.24, 39, 0.1880, 3.8622, 4.6232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'RT', NULL, 86.11, 49, 5.2923, 71.8053, 93.7862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 1, 5.03, 44, 5.5758, 0.5020, 35.7731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 2, 5.19, 44, 4.4254, 0.8842, 25.1372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 3, 9.14, 44, 3.9760, 3.6922, 20.8990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 4, 38.96, 44, 9.4252, 22.2970, 58.6658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 5, 39.76, 44, 9.0675, 23.5280, 58.6171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'FT', 7, 1.91, 44, 1.5684, 0.3593, 9.5266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'IM', NULL, 4.14, 44, 0.1795, 3.7785, 4.5025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'RT', NULL, 88.57, 49, 7.2838, 64.5866, 97.0522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 1, 4.65, 45, 5.1678, 0.4634, 33.8124, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 2, 14.95, 45, 8.3593, 4.4623, 39.8057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 3, 36.58, 45, 10.0481, 19.4184, 57.9986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 4, 23.39, 45, 10.9742, 8.1623, 51.1972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 5, 20.05, 45, 6.3676, 10.1251, 35.8361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'FT', 7, 0.37, 45, 0.3794, 0.0482, 2.8398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'IM', NULL, 3.93, 45, 0.2059, 3.5163, 4.3464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'RT', NULL, 93.59, 50, 4.5213, 76.2496, 98.5174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 1, 1.98, 45, 1.6228, 0.3716, 9.8329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 2, 11.60, 45, 7.5337, 2.8981, 36.5815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 3, 13.93, 45, 7.1302, 4.6551, 34.9198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 4, 10.82, 45, 7.0182, 2.7260, 34.4467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 5, 36.78, 45, 6.5431, 24.8059, 50.6323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 6, 13.42, 45, 5.7734, 5.3869, 29.6730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'FT', 7, 11.48, 45, 5.6232, 4.0757, 28.3439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'IM', NULL, 3.86, 46, 0.2479, 3.3624, 4.3609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'RT', NULL, 91.54, 49, 5.2358, 73.5391, 97.6788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 2, 8.54, 50, 5.5824, 2.1706, 28.1952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 3, 2.69, 50, 2.5011, 0.4055, 15.8474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 4, 14.48, 50, 5.6250, 6.3654, 29.6693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 5, 41.11, 50, 7.9149, 26.5755, 57.3879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 6, 26.16, 50, 8.1232, 13.2070, 45.1999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'FT', 7, 7.01, 50, 4.4181, 1.8964, 22.7373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'IM', NULL, 3.85, 48, 0.2299, 3.3828, 4.3077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'RT', NULL, 100.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 1, 13.17, 42, 8.9447, 3.0305, 42.4005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 2, 46.53, 42, 11.3389, 25.7388, 68.5949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 3, 34.45, 42, 9.2576, 18.6772, 54.6037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 4, 1.98, 42, 1.4271, 0.4538, 8.1932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 5, 3.50, 42, 3.0673, 0.5776, 18.4916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'FT', 7, 0.37, 42, 0.3754, 0.0481, 2.8102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'IM', NULL, 3.78, 40, 0.1936, 3.3840, 4.1670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'RT', NULL, 93.18, 48, 3.9061, 79.8692, 97.9179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 1, 24.89, 33, 10.3880, 9.6571, 50.6868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 2, 56.20, 33, 12.7658, 30.8507, 78.6777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 3, 18.91, 33, 6.6413, 8.7985, 36.0364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 5, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'IM', NULL, 3.06, 32, 0.2679, 2.5100, 3.6027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'RT', NULL, 63.48, 49, 8.6812, 45.0130, 78.6781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 1, 66.02, 12, 12.5179, 36.2659, 86.9052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 2, 6.91, 12, 6.4459, 0.8126, 40.2380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 4, 7.01, 12, 6.1725, 0.9281, 37.7381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 5, 17.98, 12, 13.4673, 2.8526, 62.0649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'FT', 7, 2.08, 12, 2.3067, 0.1744, 20.4735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'IM', NULL, 2.35, 10, 0.3382, 1.5805, 3.1107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'RT', NULL, 17.39, 47, 6.1832, 8.1280, 33.3588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'FT', 7, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 307, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 304, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'FT', 7, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 300, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'IM', NULL, 4.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 306, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'FT', 7, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 299, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 6, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'FT', 7, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 301, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23970, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 4, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'IM', NULL, 4.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 305, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23971, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'FT', 7, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 303, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'IM', NULL, 4.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 302, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 309, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 6, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 310, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 308, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'IM', NULL, 3.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'IM', NULL, 3.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 313, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 2, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'IM', NULL, 2.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 312, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'IM', NULL, 2.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1024.00', 23972, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'IM', NULL, 4.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20996, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20997, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 3, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20998, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 20999, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 3, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'IM', NULL, 3.81, 16, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 1, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 5, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'IM', NULL, 3.25, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'RT', NULL, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 3, 24.65, 55, 7.8817, 12.2557, 43.3711, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 4, 21.62, 55, 7.8665, 9.8053, 41.1596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 5, 23.40, 55, 6.9762, 12.2836, 40.0010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 6, 13.30, 55, 5.0107, 6.0304, 26.8241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'FT', 7, 17.04, 55, 8.3500, 5.9107, 40.1645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'IM', NULL, 4.36, 56, 0.1440, 4.0707, 4.6478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'RT', NULL, 85.22, 64, 3.7658, 76.0340, 91.2899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 2, 5.84, 57, 3.1191, 1.9511, 16.1925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 3, 19.57, 57, 4.2443, 12.4155, 29.4573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 4, 23.67, 57, 9.9362, 9.3438, 48.2727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 5, 30.45, 57, 9.7059, 14.8822, 52.3038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 6, 18.67, 57, 7.6748, 7.7014, 38.7231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'FT', 7, 1.79, 57, 1.9240, 0.2042, 14.0110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'IM', NULL, 4.21, 59, 0.1701, 3.8734, 4.5545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'RT', NULL, 82.67, 65, 11.6843, 48.3296, 96.0514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 2, 2.09, 63, 1.8994, 0.3309, 12.0263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 3, 30.36, 63, 8.8053, 15.9358, 50.0537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 4, 26.55, 63, 6.4197, 15.7693, 41.1094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 5, 26.56, 63, 6.0216, 16.3241, 40.1302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 6, 9.19, 63, 4.6934, 3.1815, 23.7492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'FT', 7, 5.26, 63, 4.2730, 0.9909, 23.5568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'IM', NULL, 4.19, 65, 0.1220, 3.9419, 4.4294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 1, 3.02, 56, 2.9428, 0.4155, 18.8966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 2, 3.24, 56, 2.6778, 0.6020, 15.6392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 3, 12.36, 56, 6.6614, 3.9467, 32.5985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 4, 11.71, 56, 4.3687, 5.3783, 23.6228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 5, 49.07, 56, 7.6915, 34.2130, 64.1008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 6, 10.77, 56, 5.9092, 3.4013, 29.2729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'FT', 7, 9.83, 56, 4.8393, 3.5190, 24.5612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'IM', NULL, 4.14, 57, 0.1447, 3.8491, 4.4289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'RT', NULL, 95.06, 63, 3.5482, 80.9496, 98.8656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 2, 2.94, 61, 2.9356, 0.3849, 19.1748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 3, 16.24, 61, 6.7377, 6.7160, 34.3067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 4, 26.39, 61, 7.8074, 13.8266, 44.4759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 5, 36.25, 61, 5.3690, 26.3223, 47.5066, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 6, 9.65, 61, 4.4288, 3.7237, 22.7828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'FT', 7, 8.53, 61, 5.1258, 2.4445, 25.7633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'IM', NULL, 3.97, 63, 0.1222, 3.7306, 4.2191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'RT', NULL, 94.96, 66, 3.2295, 83.0395, 98.6394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 1, 2.09, 52, 2.1844, 0.2510, 15.3731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 2, 18.32, 52, 7.0821, 7.9838, 36.7128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 3, 21.67, 52, 6.1988, 11.7284, 36.5411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 4, 15.89, 52, 5.2399, 7.9167, 29.3303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 5, 32.23, 52, 6.3614, 20.9519, 46.0464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 6, 2.87, 52, 2.6524, 0.4336, 16.6561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'FT', 7, 6.93, 52, 4.5153, 1.7936, 23.2895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'IM', NULL, 3.95, 54, 0.2113, 3.5271, 4.3747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'RT', NULL, 73.33, 65, 16.5728, 33.5944, 93.7297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 1, 3.37, 57, 3.2022, 0.4861, 19.9829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 2, 11.89, 57, 5.4717, 4.5289, 27.7575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 3, 11.85, 57, 4.4943, 5.3735, 24.1441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 4, 27.34, 57, 7.6831, 14.7735, 44.9474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 5, 29.95, 57, 8.3384, 16.1678, 48.6637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 6, 15.59, 57, 4.8400, 8.1244, 27.8444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'IM', NULL, 3.93, 59, 0.2110, 3.5053, 4.3502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'RT', NULL, 86.81, 64, 9.6275, 55.0844, 97.2457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 2, 11.88, 61, 4.7430, 5.1679, 25.0210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 3, 28.80, 61, 8.2458, 15.3246, 47.4848, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 4, 30.22, 61, 8.4964, 16.2070, 49.2261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 5, 20.26, 61, 6.3495, 10.3786, 35.8063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 6, 8.30, 61, 4.8039, 2.4995, 24.2364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'FT', 7, 0.53, 61, 0.5535, 0.0646, 4.1832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'IM', NULL, 3.89, 61, 0.2336, 3.4232, 4.3577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'RT', NULL, 93.26, 66, 3.2433, 83.1584, 97.4872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 2, 27.66, 48, 17.1598, 6.3758, 68.2188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 3, 30.36, 48, 11.1934, 13.0676, 55.8470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 4, 12.18, 48, 5.0236, 5.1145, 26.2943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 5, 20.45, 48, 6.7304, 10.0595, 37.1432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 6, 6.65, 48, 3.8949, 1.9746, 20.1091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'FT', 7, 2.70, 48, 2.3451, 0.4591, 14.3190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'IM', NULL, 3.80, 49, 0.4152, 2.9679, 4.6374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'RT', NULL, 77.82, 64, 6.1959, 63.1327, 87.7896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 1, 5.27, 54, 4.1378, 1.0457, 22.6734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 2, 23.24, 54, 10.9538, 8.1214, 50.9218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 3, 16.31, 54, 7.5320, 6.0524, 37.0846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 4, 17.00, 54, 6.8897, 7.1450, 35.2935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 5, 22.68, 54, 6.5545, 12.1700, 38.2987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 6, 11.59, 54, 5.2119, 4.5128, 26.6661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'FT', 7, 3.90, 54, 3.1770, 0.7376, 18.1719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'IM', NULL, 3.80, 56, 0.2522, 3.2931, 4.3040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'RT', NULL, 81.17, 64, 7.3238, 62.3290, 91.8235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 1, 3.97, 46, 3.9780, 0.5037, 25.2599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 2, 0.28, 46, 0.2944, 0.0325, 2.3189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 3, 28.55, 46, 5.3794, 19.0237, 40.4631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 4, 26.15, 46, 7.5565, 13.8642, 43.7764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 5, 27.65, 46, 5.2521, 18.3806, 39.3373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 6, 10.21, 46, 4.6826, 3.9033, 24.1329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'FT', 7, 3.20, 46, 3.2335, 0.4022, 21.2978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'IM', NULL, 3.74, 50, 0.2635, 3.2154, 4.2745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'RT', NULL, 74.36, 65, 9.5690, 51.5509, 88.7675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 1, 14.55, 47, 6.6629, 5.4730, 33.3674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 2, 52.27, 47, 9.0371, 34.5662, 69.4258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 3, 28.77, 47, 5.5856, 18.9204, 41.1463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 4, 1.12, 47, 0.8803, 0.2286, 5.3102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 5, 3.29, 47, 3.2906, 0.4209, 21.4524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'IM', NULL, 3.74, 49, 0.2316, 3.2731, 4.2042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'RT', NULL, 69.48, 65, 10.1229, 46.7258, 85.5203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 1, 0.73, 54, 0.5803, 0.1488, 3.5277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 2, 28.74, 54, 9.0482, 14.2601, 49.4562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 3, 18.39, 54, 7.1578, 7.9655, 36.9674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 4, 21.34, 54, 8.6861, 8.7647, 43.3709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 5, 20.54, 54, 5.6399, 11.4449, 34.0780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 6, 7.00, 54, 6.2261, 1.0924, 33.8899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'FT', 7, 3.26, 54, 2.8667, 0.5418, 17.2594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'IM', NULL, 3.60, 56, 0.2224, 3.1533, 4.0448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'RT', NULL, 81.22, 64, 8.5624, 58.4839, 92.9993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 1, 2.61, 50, 2.0663, 0.5184, 12.0797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 2, 15.84, 50, 5.7628, 7.3191, 30.9723, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 3, 42.77, 50, 10.4072, 24.1264, 63.7171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 4, 7.80, 50, 3.6450, 2.9666, 18.9810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 5, 23.89, 50, 9.8283, 9.5811, 48.1907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 6, 3.76, 50, 3.6834, 0.5018, 23.2131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'FT', 7, 3.33, 50, 2.9804, 0.5332, 18.1260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'IM', NULL, 3.58, 52, 0.1911, 3.1949, 3.9623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'RT', NULL, 73.50, 64, 7.2818, 56.7854, 85.4127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 1, 16.33, 46, 11.3326, 3.5404, 50.9170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 2, 14.00, 46, 6.8591, 4.9153, 33.8979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 3, 31.25, 46, 8.5089, 16.9914, 50.2296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 4, 18.57, 46, 8.0359, 7.2542, 39.9438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 5, 13.31, 46, 5.6812, 5.3885, 29.2735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 6, 3.43, 46, 2.4851, 0.7755, 13.8700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'FT', 7, 3.11, 46, 3.1565, 0.3894, 20.9069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'IM', NULL, 3.41, 48, 0.3395, 2.7257, 4.0919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'RT', NULL, 74.49, 63, 10.3551, 49.5566, 89.6680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 1, 8.69, 57, 4.5996, 2.8915, 23.3103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 2, 13.06, 57, 5.7711, 5.1501, 29.3719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 3, 35.51, 57, 11.5512, 16.6951, 60.1956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 4, 28.90, 57, 8.4762, 15.1029, 48.1541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 5, 4.41, 57, 2.0753, 1.6894, 11.0065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'FT', 7, 9.44, 57, 7.3810, 1.8132, 37.0218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'IM', NULL, 3.33, 59, 0.1980, 2.9311, 3.7237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'RT', NULL, 88.36, 66, 6.1172, 69.8286, 96.1394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 2, 0.76, 42, 0.7872, 0.0925, 5.9391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 3, 14.29, 42, 11.0199, 2.6360, 50.6433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 4, 21.31, 42, 7.7088, 9.6711, 40.6655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 5, 28.87, 42, 6.9859, 16.9531, 44.6506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 6, 25.10, 42, 10.6220, 9.6688, 51.1922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'FT', 7, 9.68, 42, 4.7946, 3.4175, 24.4934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'IM', NULL, 4.82, 44, 0.0794, 4.6642, 4.9843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'RT', NULL, 53.13, 63, 15.3140, 24.9021, 79.4911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 1, 9.13, 46, 5.4626, 2.5980, 27.4536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 2, 17.60, 46, 6.0443, 8.4455, 33.0858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 3, 21.53, 46, 7.2964, 10.3114, 39.5702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 4, 27.37, 46, 5.4571, 17.8208, 39.5836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 5, 12.48, 46, 6.3321, 4.2458, 31.4289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 6, 5.69, 46, 4.0391, 1.3090, 21.5506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'FT', 7, 6.20, 46, 4.3398, 1.4476, 22.9085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'IM', NULL, 3.94, 49, 0.1987, 3.5424, 4.3415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'RT', NULL, 66.99, 65, 13.0899, 38.3494, 86.8807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 2, 31.46, 49, 6.3687, 20.2198, 45.3910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 3, 24.96, 49, 9.2624, 10.9554, 47.3393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 4, 10.88, 49, 5.0429, 4.1153, 25.7824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 5, 15.55, 49, 6.5831, 6.2946, 33.5317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 6, 5.22, 49, 4.1384, 1.0142, 22.8421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'FT', 7, 11.94, 49, 8.4614, 2.6159, 40.6130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'IM', NULL, 3.83, 49, 0.2573, 3.3174, 4.3520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'RT', NULL, 64.50, 66, 12.7249, 37.4532, 84.6428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 1, 9.82, 38, 5.7483, 2.8372, 28.8611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 2, 7.69, 38, 5.4814, 1.7139, 28.4803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 3, 16.44, 38, 7.8999, 5.7796, 38.6826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 4, 17.35, 38, 14.7714, 2.5357, 62.8617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 5, 19.53, 38, 9.5507, 6.6169, 45.3991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 6, 24.82, 38, 8.5966, 11.4918, 45.6442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'FT', 7, 4.35, 38, 4.2835, 0.5632, 26.7873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'IM', NULL, 3.79, 40, 0.2731, 3.2405, 4.3454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'RT', NULL, 54.96, 64, 15.3837, 26.0589, 80.8590, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 1, 15.58, 41, 10.4481, 3.5723, 47.8934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 2, 20.49, 41, 9.3073, 7.5085, 44.9815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 3, 30.76, 41, 8.0707, 17.1191, 48.8629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 4, 25.06, 41, 9.0067, 11.2537, 46.8477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 5, 8.12, 41, 4.6054, 2.4762, 23.5308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'IM', NULL, 3.77, 43, 0.2583, 3.2491, 4.2916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'RT', NULL, 56.68, 65, 13.7495, 29.9434, 80.0165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 1, 1.03, 43, 0.8174, 0.2080, 4.9766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 2, 9.42, 43, 2.7826, 5.1122, 16.7265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 3, 8.83, 43, 4.3333, 3.1665, 22.3003, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 4, 46.59, 43, 7.2925, 32.5648, 61.1804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 5, 19.13, 43, 7.4943, 8.1695, 38.6026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 6, 14.99, 43, 5.1916, 7.1938, 28.6359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'IM', NULL, 3.72, 46, 0.0997, 3.5172, 3.9188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'RT', NULL, 59.11, 62, 14.8841, 29.6749, 83.2013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 1, 2.34, 43, 2.4189, 0.2811, 16.8843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 2, 54.93, 43, 10.7886, 33.5940, 74.6016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 3, 22.50, 43, 7.8840, 10.4420, 41.9632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 4, 9.01, 43, 3.8574, 3.6936, 20.3793, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 5, 11.21, 43, 5.0650, 4.3274, 26.0672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'IM', NULL, 3.60, 44, 0.1522, 3.2893, 3.9033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'RT', NULL, 64.17, 65, 7.5014, 48.2710, 77.4568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 1, 18.44, 31, 8.0641, 7.0295, 40.3277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 2, 21.02, 31, 9.4385, 7.6953, 45.9449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 3, 24.22, 31, 10.4685, 9.0637, 50.6023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 4, 15.21, 31, 7.5730, 5.1292, 37.3090, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 5, 21.11, 31, 12.6748, 5.3549, 55.8741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'IM', NULL, 3.14, 32, 0.2608, 2.6033, 3.6669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'RT', NULL, 37.72, 64, 6.6511, 25.5915, 51.6058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 1, 43.85, 14, 17.6778, 14.2056, 78.6483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 2, 9.97, 14, 6.2290, 2.4124, 33.1520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 3, 19.06, 14, 12.4252, 3.9671, 57.2946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 4, 27.13, 14, 21.1450, 3.5598, 78.9622, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'IM', NULL, 2.82, 15, 0.5221, 1.7051, 3.9446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'RT', NULL, 20.86, 64, 8.0144, 9.0833, 41.0174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'IM', NULL, 4.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 4, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 4, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 3, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'IM', NULL, 4.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 3, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 3, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 3, 50.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'RT', NULL, 80.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 1, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'IM', NULL, 3.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 3, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'IM', NULL, 3.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'IM', NULL, 3.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 1, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 2, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'IM', NULL, 3.58, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 2, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'IM', NULL, 3.50, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 3, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'IM', NULL, 3.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 2, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'IM', NULL, 3.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'RT', NULL, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 2, 58.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'IM', NULL, 2.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'IM', NULL, 2.62, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'RT', NULL, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 1, 0.93, 46, 1.1005, 0.0833, 9.4807, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 2, 7.21, 46, 3.3877, 2.7249, 17.7264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 3, 12.06, 46, 6.1087, 4.1188, 30.4345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 4, 18.20, 46, 7.0115, 7.9356, 36.4887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 5, 23.39, 46, 5.9754, 13.4935, 37.4078, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 6, 2.36, 46, 1.6856, 0.5516, 9.5391, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'FT', 7, 35.85, 46, 6.4467, 24.1176, 49.5719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'IM', NULL, 4.82, 45, 0.0461, 4.7279, 4.9135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'RT', NULL, 95.02, 50, 3.5485, 80.8742, 98.8507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 2, 5.53, 48, 3.3833, 1.5666, 17.7224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 3, 21.47, 48, 9.6874, 7.9245, 46.4825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 4, 21.36, 48, 6.0958, 11.5743, 36.0479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 5, 28.59, 48, 6.2394, 17.7945, 42.5400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 6, 6.16, 48, 2.8483, 2.3760, 15.0291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'FT', 7, 16.89, 48, 3.4989, 10.9621, 25.1267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'IM', NULL, 4.73, 48, 0.1284, 4.4702, 4.9868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'RT', NULL, 98.07, 50, 2.0107, 85.7122, 99.7690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 1, 0.32, 47, 0.3670, 0.0331, 3.0997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 2, 11.94, 47, 6.5917, 3.6993, 32.3839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 3, 13.93, 47, 5.2342, 6.2966, 28.0412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 4, 18.92, 47, 9.5439, 6.2560, 44.9464, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 5, 18.54, 47, 6.4682, 8.7693, 35.0222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 6, 12.70, 47, 4.5668, 5.9737, 25.0025, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'FT', 7, 23.63, 47, 6.1825, 13.4422, 38.1463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'IM', NULL, 4.71, 47, 0.0973, 4.5161, 4.9080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'RT', NULL, 96.64, 50, 2.6777, 84.5863, 99.3395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 2, 6.54, 46, 3.1696, 2.4004, 16.5865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 3, 16.88, 46, 5.9697, 7.9354, 32.3614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 4, 34.21, 46, 7.4607, 21.0562, 50.3434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 5, 14.11, 46, 6.7725, 5.0641, 33.6135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 6, 2.69, 46, 2.2901, 0.4701, 13.8825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'FT', 7, 25.57, 46, 6.5813, 14.6202, 40.8098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'IM', NULL, 4.68, 46, 0.0949, 4.4844, 4.8666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'RT', NULL, 91.66, 50, 5.1851, 73.7685, 97.7246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 1, 5.23, 47, 4.7708, 0.7879, 27.7027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 2, 17.12, 47, 3.3832, 11.3307, 25.0238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 3, 23.83, 47, 6.6993, 12.9517, 39.6701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 4, 10.97, 47, 8.3948, 2.1365, 41.0097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 5, 17.31, 47, 4.4581, 10.0572, 28.1520, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 6, 11.40, 47, 6.1425, 3.6469, 30.4413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'FT', 7, 14.15, 47, 2.9694, 9.1542, 21.2339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'IM', NULL, 4.65, 47, 0.2325, 4.1780, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'RT', NULL, 97.77, 50, 2.1662, 85.6284, 99.6905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 2, 15.90, 46, 5.5539, 7.5707, 30.3830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 3, 34.46, 46, 6.6769, 22.4725, 48.8139, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 4, 10.78, 46, 3.1441, 5.8848, 18.9219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 5, 15.25, 46, 4.1003, 8.6717, 25.4216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 6, 11.91, 46, 6.5688, 3.6907, 32.3018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'FT', 7, 11.70, 46, 3.1221, 6.7273, 19.5870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'IM', NULL, 4.43, 46, 0.0973, 4.2340, 4.6261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'RT', NULL, 97.58, 50, 2.3753, 84.2305, 99.6726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 1, 10.89, 45, 9.6708, 1.6134, 47.6628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 2, 39.09, 45, 5.9488, 27.9511, 51.5032, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 3, 26.58, 45, 6.3322, 15.8419, 41.0446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 4, 19.46, 45, 7.2696, 8.6618, 38.0897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 5, 1.66, 45, 1.9628, 0.1507, 15.9492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 6, 0.83, 45, 0.9853, 0.0747, 8.5525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'FT', 7, 1.49, 45, 1.2111, 0.2851, 7.3934, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'IM', NULL, 4.41, 44, 0.3524, 3.6988, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'RT', NULL, 96.75, 50, 2.7064, 84.0725, 99.4082, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 1, 2.60, 45, 2.0455, 0.5238, 11.9580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 2, 24.94, 45, 8.8139, 11.3965, 46.1829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 3, 17.04, 45, 4.2926, 10.0231, 27.4727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 4, 20.70, 45, 7.9479, 8.9567, 40.9192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 5, 5.73, 45, 2.7594, 2.1273, 14.5436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 6, 3.38, 45, 2.2444, 0.8685, 12.2615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'FT', 7, 25.60, 45, 6.7218, 14.4557, 41.2045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'IM', NULL, 4.36, 44, 0.1605, 4.0359, 4.6833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'RT', NULL, 90.74, 50, 5.2973, 73.4074, 97.2036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 1, 5.11, 45, 4.3660, 0.8684, 24.8518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 2, 14.04, 45, 5.1733, 6.4442, 27.9295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 3, 19.27, 45, 4.1838, 12.1896, 29.0994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 4, 26.64, 45, 4.2610, 18.9619, 36.0399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 5, 23.92, 45, 6.6249, 13.1175, 39.5716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 6, 3.95, 45, 3.3099, 0.7030, 19.2683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'FT', 7, 7.07, 45, 4.4262, 1.9203, 22.8235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'IM', NULL, 4.03, 45, 0.1222, 3.7813, 4.2737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'RT', NULL, 94.04, 50, 4.0826, 78.4928, 98.5576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 1, 5.58, 43, 2.9363, 1.8845, 15.3964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 2, 20.41, 43, 9.8129, 7.0410, 46.4595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 3, 27.03, 43, 10.0906, 11.6558, 50.9844, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 4, 18.88, 43, 5.4449, 10.1969, 32.2905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 5, 8.89, 43, 3.3320, 4.0816, 18.2887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 6, 10.03, 43, 3.6076, 4.7365, 19.9848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'FT', 7, 9.19, 43, 6.1775, 2.2190, 31.0734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'IM', NULL, 4.02, 43, 0.2328, 3.5467, 4.4864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'RT', NULL, 84.63, 50, 9.1057, 57.4227, 95.7418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 1, 24.13, 37, 3.6705, 17.4774, 32.3238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 2, 24.23, 37, 5.1020, 15.3948, 35.9708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 3, 12.31, 37, 4.6981, 5.4908, 25.3388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 4, 13.86, 37, 7.0054, 4.6655, 34.5932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 5, 16.23, 37, 8.6418, 5.0660, 41.2864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 6, 1.18, 37, 1.2361, 0.1400, 9.2745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'FT', 7, 8.06, 37, 3.2591, 3.4692, 17.6211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'IM', NULL, 3.86, 37, 0.1058, 3.6494, 4.0786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'RT', NULL, 78.00, 50, 6.8361, 61.4188, 88.7539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 1, 7.72, 40, 3.9147, 2.6801, 20.2700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 2, 34.59, 40, 6.8033, 22.3472, 49.2735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 3, 56.09, 40, 8.8954, 38.0890, 72.6175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 5, 0.91, 40, 1.0142, 0.0945, 8.1941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'FT', 7, 0.69, 40, 0.6091, 0.1167, 4.0099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'IM', NULL, 3.82, 40, 0.2183, 3.3804, 4.2633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'RT', NULL, 89.10, 49, 3.5829, 79.5629, 94.4936, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 1, 34.42, 30, 10.4950, 16.8635, 57.6007, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 2, 45.79, 30, 6.2630, 33.5212, 58.5973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 3, 9.97, 30, 7.4246, 1.9994, 37.5464, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 5, 0.43, 30, 0.4864, 0.0437, 4.1699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 6, 1.74, 30, 1.4244, 0.3190, 8.8815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'FT', 7, 7.64, 30, 6.4421, 1.2635, 34.8573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'IM', NULL, 3.43, 30, 0.1725, 3.0748, 3.7802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'RT', NULL, 70.91, 50, 8.9688, 50.4315, 85.3805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 1, 46.42, 24, 22.2527, 11.9808, 84.6496, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 2, 16.84, 24, 8.8361, 5.2063, 42.7581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 3, 22.00, 24, 9.8477, 7.9206, 48.0364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 4, 1.51, 24, 1.6662, 0.1517, 13.4402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 5, 3.67, 24, 2.8650, 0.7066, 16.9260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'FT', 7, 9.56, 24, 7.3811, 1.7753, 38.1999, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'IM', NULL, 3.39, 24, 0.4497, 2.4587, 4.3192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'RT', NULL, 53.47, 50, 7.8433, 37.8825, 68.4061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 1, 25.12, 33, 10.6020, 9.6217, 51.3988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 2, 36.03, 33, 6.6140, 23.8895, 50.2585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 3, 18.09, 33, 12.6304, 3.7474, 55.6256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 4, 11.76, 33, 4.3189, 5.4004, 23.7289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 5, 3.81, 33, 3.4074, 0.5919, 20.8409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 6, 4.18, 33, 3.8705, 0.6047, 23.8066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'FT', 7, 1.01, 33, 0.9099, 0.1592, 6.1187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'IM', NULL, 3.08, 33, 0.1361, 2.8065, 3.3610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'RT', NULL, 61.04, 50, 14.2557, 31.9623, 83.9415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 1, 48.36, 16, 11.2632, 26.3687, 71.0071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 2, 43.85, 16, 7.7123, 28.6008, 60.3583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 4, 5.81, 16, 6.8489, 0.4251, 47.0792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 5, 0.99, 16, 1.0987, 0.0921, 9.8127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'FT', 7, 0.99, 16, 1.0987, 0.0921, 9.8127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'IM', NULL, 2.84, 16, 0.2901, 2.2221, 3.4587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'RT', NULL, 31.07, 50, 9.7555, 15.2874, 52.9601, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 1, 31.71, 14, 2.7771, 26.0376, 37.9909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 2, 46.61, 14, 10.8350, 25.4217, 69.1040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 3, 20.72, 14, 11.5120, 5.4357, 54.2915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'FT', 7, 0.96, 14, 1.1020, 0.0780, 10.6617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'IM', NULL, 2.82, 14, 0.1051, 2.5953, 3.0493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'RT', NULL, 32.23, 50, 13.1055, 12.4695, 61.3641, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 1, 42.61, 24, 12.6548, 20.2883, 68.4104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 2, 26.67, 24, 7.0434, 14.7245, 43.3794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 3, 12.35, 24, 9.9382, 2.0634, 48.4935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 4, 15.20, 24, 6.2046, 6.2139, 32.6707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 5, 2.54, 24, 2.1790, 0.4183, 13.8807, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'FT', 7, 0.63, 24, 0.7050, 0.0632, 6.0593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'IM', NULL, 2.67, 23, 0.1626, 2.3374, 3.0117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'RT', NULL, 48.53, 50, 9.4168, 30.6503, 66.7900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 1, 57.75, 9, 13.8386, 26.9833, 83.4835, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 2, 25.39, 9, 14.5242, 5.4873, 66.5988, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 3, 13.61, 9, 13.0070, 1.2139, 66.8849, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 4, 1.63, 9, 1.8404, 0.1168, 18.9756, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'FT', 7, 1.63, 9, 1.8637, 0.1130, 19.4969, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'IM', NULL, 2.22, 9, 0.4742, 1.1259, 3.3132, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'RT', NULL, 18.92, 50, 8.6952, 6.9510, 42.1617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 2, 5.19, 37, 4.6534, 0.7988, 27.1396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 3, 6.86, 37, 4.9099, 1.5272, 25.9223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 4, 17.91, 37, 5.8967, 8.8231, 32.9841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 5, 24.63, 37, 6.0220, 14.4742, 38.6846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 6, 20.90, 37, 6.5117, 10.6232, 37.0020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'FT', 7, 24.50, 37, 8.2516, 11.6099, 44.5063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'IM', NULL, 4.40, 35, 0.1260, 4.1442, 4.6563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22515, 'RT', NULL, 89.13, 49, 4.9771, 74.4808, 95.8364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 2, 10.22, 34, 5.3581, 3.3506, 27.1904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 3, 6.65, 34, 6.2110, 0.9234, 35.2828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 4, 20.06, 34, 9.9308, 6.6447, 46.9383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 5, 25.83, 34, 7.4882, 13.5909, 43.5499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 6, 14.03, 34, 5.6392, 5.9334, 29.7030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'FT', 7, 23.20, 34, 10.7726, 8.1143, 50.8266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'IM', NULL, 4.39, 37, 0.1701, 4.0436, 4.7334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22516, 'RT', NULL, 68.49, 49, 9.3105, 47.7266, 83.8061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 2, 25.11, 31, 9.1932, 10.9979, 47.6451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 3, 21.62, 31, 7.1882, 10.3974, 39.6161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 4, 15.24, 31, 7.6096, 5.1238, 37.4541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 5, 12.93, 31, 7.3023, 3.8005, 35.8358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 6, 3.58, 31, 2.8003, 0.7017, 16.2995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'FT', 7, 21.51, 31, 10.7532, 6.9448, 50.1577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'IM', NULL, 4.30, 28, 0.1853, 3.9231, 4.6837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22517, 'RT', NULL, 82.16, 49, 5.1652, 69.3933, 90.3388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 2, 0.31, 57, 0.3132, 0.0400, 2.3280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 3, 7.91, 57, 4.0654, 2.7328, 20.8069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 4, 13.23, 57, 4.3827, 6.6257, 24.6755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 5, 39.75, 57, 6.9282, 26.9829, 54.0793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 6, 10.93, 57, 4.1078, 5.0034, 22.2223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'FT', 7, 27.88, 57, 6.6887, 16.5608, 42.9430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'IM', NULL, 4.27, 56, 0.2151, 3.8367, 4.6988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22522, 'RT', NULL, 90.92, 62, 4.7712, 75.9196, 96.9547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 1, 0.58, 50, 0.5789, 0.0794, 4.1717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 2, 4.81, 50, 3.5806, 1.0379, 19.5682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 3, 10.77, 50, 5.2038, 3.9059, 26.3801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 4, 33.96, 50, 8.8434, 18.8837, 53.1773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 5, 32.59, 50, 11.0216, 14.9915, 56.9853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 6, 8.60, 50, 5.2079, 2.4252, 26.2687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'FT', 7, 8.69, 50, 3.6709, 3.6232, 19.4304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'IM', NULL, 4.20, 49, 0.1087, 3.9826, 4.4198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22523, 'RT', NULL, 81.85, 62, 5.2832, 68.8907, 90.1779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 2, 10.49, 38, 5.3878, 3.5336, 27.2633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 3, 6.81, 38, 5.1667, 1.3842, 27.5557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 4, 37.58, 38, 8.9514, 21.7470, 56.6082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 5, 43.71, 38, 10.1783, 25.1434, 64.2304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 6, 0.58, 38, 0.6072, 0.0701, 4.6708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'FT', 7, 0.82, 38, 0.8330, 0.1049, 6.1578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'IM', NULL, 4.20, 40, 0.2406, 3.7097, 4.6830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22519, 'RT', NULL, 87.11, 48, 5.8414, 70.3531, 95.0616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 1, 6.45, 27, 5.9480, 0.9005, 34.3421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 2, 4.87, 27, 3.5930, 1.0306, 20.1284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 3, 15.24, 27, 8.3846, 4.5230, 40.5726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 4, 45.72, 27, 11.4272, 24.6342, 68.4555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 5, 20.20, 27, 7.8420, 8.5211, 40.7629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'FT', 7, 7.51, 27, 6.5585, 1.1543, 36.1142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'IM', NULL, 4.15, 28, 0.2284, 3.6815, 4.6189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22520, 'RT', NULL, 68.19, 48, 7.3012, 52.1340, 80.8414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 2, 16.76, 37, 6.2470, 7.5105, 33.3017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 3, 24.95, 37, 10.9199, 9.2466, 52.0360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 4, 36.21, 37, 9.9731, 19.1253, 57.6746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 5, 15.66, 37, 10.2217, 3.7199, 47.1495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'FT', 7, 6.42, 37, 5.1289, 1.1993, 27.9308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'IM', NULL, 4.10, 39, 0.1295, 3.8342, 4.3584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22521, 'RT', NULL, 79.26, 48, 8.3936, 57.7759, 91.4383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 1, 9.02, 45, 4.9769, 2.8380, 25.1819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 2, 5.37, 45, 4.3935, 0.9826, 24.4822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 3, 10.93, 45, 5.0331, 4.1503, 25.8084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 4, 8.41, 45, 5.0013, 2.4193, 25.3635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 5, 39.12, 45, 10.0852, 21.4922, 60.1394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 6, 16.86, 45, 6.8219, 7.0671, 35.0976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'FT', 7, 10.29, 45, 5.5264, 3.3180, 27.7105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'IM', NULL, 3.95, 45, 0.1778, 3.5947, 4.3114, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22532, 'RT', NULL, 69.23, 61, 6.6037, 54.7542, 80.7043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 1, 6.47, 36, 5.5142, 1.0757, 30.5521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 2, 12.93, 36, 6.6232, 4.3063, 32.8977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 3, 18.05, 36, 8.4347, 6.4751, 41.2096, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 4, 36.87, 36, 11.7450, 17.3301, 61.9272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 5, 21.11, 36, 10.8852, 6.6263, 50.2144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 6, 0.92, 36, 0.9292, 0.1173, 6.8472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'FT', 7, 3.65, 36, 3.3747, 0.5382, 20.9863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'IM', NULL, 3.94, 37, 0.1813, 3.5709, 4.3062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22524, 'RT', NULL, 76.56, 49, 6.5296, 61.1131, 87.1608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 1, 6.01, 38, 4.0424, 1.4776, 21.4205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 2, 4.44, 38, 2.9558, 1.1219, 16.0060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 3, 10.44, 38, 6.0649, 3.0385, 30.2590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 4, 37.38, 38, 11.5850, 17.9668, 61.9394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 5, 27.97, 38, 11.3505, 11.0312, 54.8734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 6, 3.80, 38, 2.8204, 0.8220, 15.8626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'FT', 7, 9.95, 38, 6.1401, 2.6819, 30.6982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'IM', NULL, 3.89, 36, 0.2525, 3.3774, 4.4024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22525, 'RT', NULL, 82.50, 49, 6.1765, 66.6083, 91.7669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 2, 8.07, 34, 4.8004, 2.2998, 24.6676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 3, 15.96, 34, 8.1946, 5.1971, 39.6955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 4, 20.24, 34, 5.9990, 10.6449, 35.0834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 5, 35.86, 34, 8.8621, 20.3370, 55.0437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 6, 5.87, 34, 3.7899, 1.5191, 20.1137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'FT', 7, 14.00, 34, 6.7343, 4.9590, 33.6859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'IM', NULL, 3.85, 36, 0.1780, 3.4859, 4.2087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22526, 'RT', NULL, 85.77, 48, 5.5989, 70.5461, 93.8142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 1, 6.73, 54, 5.7572, 1.1327, 31.2352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 2, 5.96, 54, 4.2215, 1.3808, 22.3037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 3, 15.22, 54, 6.1384, 6.4633, 31.7908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 4, 27.67, 54, 11.1477, 11.1226, 53.8984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 5, 32.38, 54, 8.9055, 17.4749, 51.9824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 6, 8.74, 54, 5.2476, 2.4971, 26.3818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'FT', 7, 3.31, 54, 3.2592, 0.4409, 20.8966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'IM', NULL, 3.82, 54, 0.1384, 3.5452, 4.1002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22527, 'RT', NULL, 84.85, 62, 6.5311, 66.9728, 93.9287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 1, 5.76, 35, 5.7725, 0.6980, 34.6771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 2, 1.87, 35, 1.4483, 0.3831, 8.6499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 3, 21.60, 35, 9.3107, 8.2702, 45.7177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 4, 33.38, 35, 7.6379, 19.9537, 50.1719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 5, 19.22, 35, 5.2534, 10.6874, 32.1255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 6, 11.40, 35, 6.8663, 3.1292, 33.8726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'FT', 7, 6.77, 35, 4.8904, 1.4808, 25.9632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'IM', NULL, 3.79, 37, 0.2002, 3.3858, 4.1978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22528, 'RT', NULL, 74.79, 49, 9.6643, 51.4183, 89.2615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 1, 1.54, 46, 1.1871, 0.3238, 7.0301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 2, 34.84, 46, 7.7448, 21.1917, 51.5223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 3, 17.04, 46, 5.4973, 8.5786, 31.0108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 4, 16.99, 46, 6.9131, 7.0832, 35.4537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 5, 16.53, 46, 6.6342, 6.9920, 34.2781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 6, 7.72, 46, 4.7534, 2.1373, 24.2839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'FT', 7, 5.34, 46, 3.4365, 1.4169, 18.1534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'IM', NULL, 3.65, 45, 0.1730, 3.3030, 4.0002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22530, 'RT', NULL, 75.74, 61, 7.0173, 59.2587, 87.0193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 1, 4.19, 43, 3.8397, 0.6310, 23.1544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 2, 25.54, 43, 8.2506, 12.5010, 45.1511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 3, 14.27, 43, 6.8864, 5.0714, 34.1390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 4, 28.34, 43, 6.3468, 17.3866, 42.6284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 5, 20.44, 43, 5.4275, 11.5790, 33.5004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 6, 6.17, 43, 4.5998, 1.3038, 24.6366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'FT', 7, 1.07, 43, 0.8057, 0.2298, 4.7941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'IM', NULL, 3.53, 43, 0.2120, 3.0999, 3.9556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22518, 'RT', NULL, 74.80, 62, 8.7200, 54.0614, 88.2124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 1, 25.03, 31, 8.7731, 11.3901, 46.4537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 2, 22.33, 31, 8.2239, 9.8386, 43.0880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 3, 16.12, 31, 7.2767, 6.0150, 36.5789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 4, 17.84, 31, 7.4337, 7.1570, 37.9560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 5, 4.11, 31, 4.0078, 0.5330, 25.4991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 6, 2.87, 31, 3.0282, 0.3216, 21.3398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'FT', 7, 11.70, 31, 6.8292, 3.3222, 33.8242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'IM', NULL, 3.20, 31, 0.1965, 2.7944, 3.5971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22538, 'RT', NULL, 68.22, 62, 6.4194, 54.2887, 79.5143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 1, 11.14, 17, 8.1678, 2.1356, 41.8854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 2, 23.76, 17, 7.9704, 10.9231, 44.1983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 3, 24.92, 17, 12.5553, 7.4120, 57.9261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 4, 24.13, 17, 15.4383, 5.0538, 65.5231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 5, 7.95, 17, 8.1579, 0.8069, 47.8470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'FT', 7, 8.09, 17, 7.8520, 0.9294, 45.2276, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'IM', NULL, 3.98, 17, 0.2838, 3.3780, 4.5812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22539, 'RT', NULL, 38.09, 62, 5.5643, 27.7410, 49.6568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 1, 11.54, 34, 6.8605, 3.2139, 33.8629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 2, 8.27, 34, 5.0901, 2.2476, 26.0953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 3, 13.90, 34, 5.4751, 5.9831, 29.0514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 4, 17.54, 34, 9.6745, 5.1743, 45.3401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 5, 16.37, 34, 10.5619, 3.9149, 48.4669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 6, 13.00, 34, 7.1424, 3.9704, 35.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'FT', 7, 19.39, 34, 9.2517, 6.7267, 44.5057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'IM', NULL, 3.91, 34, 0.2014, 3.4963, 4.3156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22533, 'RT', NULL, 61.27, 62, 9.7846, 40.9519, 78.2961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 1, 8.96, 20, 7.7277, 1.3372, 41.6843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 2, 3.99, 20, 3.9895, 0.4682, 26.8695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 3, 3.97, 20, 3.6436, 0.5580, 23.3888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 4, 34.52, 20, 13.4737, 13.1501, 64.7358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 5, 22.19, 20, 10.2830, 7.5748, 49.7956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 6, 8.30, 20, 4.6594, 2.4518, 24.5837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'FT', 7, 18.07, 20, 9.4229, 5.4982, 45.5250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'IM', NULL, 3.82, 20, 0.2546, 3.2866, 4.3525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22535, 'RT', NULL, 56.69, 49, 10.2630, 36.0958, 75.2074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 1, 11.56, 39, 7.3864, 2.9409, 36.0723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 2, 13.55, 39, 6.8351, 4.5920, 33.8069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 3, 17.58, 39, 7.9834, 6.5381, 39.4226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 4, 2.69, 39, 1.9207, 0.6201, 10.8859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 5, 9.45, 39, 5.8814, 2.5290, 29.5577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 6, 4.59, 39, 4.4742, 0.6052, 27.5598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'FT', 7, 40.57, 39, 7.7012, 26.3410, 56.5838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'IM', NULL, 3.81, 39, 0.2498, 3.3057, 4.3172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22514, 'RT', NULL, 65.02, 62, 7.1103, 49.8719, 77.6463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 2, 31.65, 13, 11.7314, 12.4381, 60.1477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 3, 11.50, 13, 10.9688, 1.2247, 57.6379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 4, 29.44, 13, 11.7833, 10.8146, 58.9494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 5, 27.41, 13, 18.4107, 4.7896, 73.9266, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'IM', NULL, 3.79, 15, 0.2361, 3.2792, 4.2921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22536, 'RT', NULL, 40.91, 48, 10.1993, 22.8544, 61.7993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 1, 5.40, 15, 5.4512, 0.5761, 36.0105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 2, 12.60, 15, 8.7120, 2.5722, 44.0299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 3, 5.40, 15, 5.1540, 0.6521, 33.1885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 4, 26.16, 15, 9.0998, 11.4259, 49.3186, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 5, 27.81, 15, 12.4382, 9.2539, 59.2625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 6, 17.23, 15, 12.0266, 3.2992, 55.9535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'FT', 7, 5.40, 15, 5.5939, 0.5428, 37.4020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'IM', NULL, 3.71, 13, 0.2119, 3.2479, 4.1711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22537, 'RT', NULL, 38.75, 49, 9.6336, 21.8587, 58.8623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 1, 7.71, 29, 5.3445, 1.7626, 28.0109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 2, 16.19, 29, 7.2232, 6.0938, 36.4989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 3, 25.41, 29, 9.6197, 10.7517, 49.0714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 4, 13.66, 29, 6.9102, 4.5476, 34.4423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 5, 22.20, 29, 7.9059, 10.0462, 42.1519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 6, 5.89, 29, 4.3217, 1.2495, 23.6155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'FT', 7, 8.95, 29, 5.9430, 2.1583, 30.4526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'IM', NULL, 3.60, 30, 0.2710, 3.0461, 4.1544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22534, 'RT', NULL, 52.07, 62, 8.2157, 36.0029, 67.7276, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 1, 9.30, 37, 8.0730, 1.4509, 41.6647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 2, 7.25, 37, 4.9918, 1.7039, 26.0514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 3, 38.98, 37, 11.6205, 19.1666, 63.2401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 4, 17.27, 37, 7.7499, 6.4986, 38.5453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 5, 22.21, 37, 6.9368, 11.2285, 39.1947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 6, 3.69, 37, 3.3515, 0.5640, 20.5876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'FT', 7, 1.30, 37, 0.9514, 0.2910, 5.5969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'IM', NULL, 3.50, 36, 0.2008, 3.0916, 3.9071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22529, 'RT', NULL, 61.39, 62, 7.6026, 45.5664, 75.1172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 1, 17.93, 36, 9.7708, 5.3710, 45.6833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 2, 14.45, 36, 8.2459, 4.1760, 39.5498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 3, 24.21, 36, 7.4610, 12.2738, 42.1713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 4, 19.44, 36, 6.9249, 8.9506, 37.1894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 5, 22.84, 36, 10.4496, 8.1588, 49.6597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 6, 1.14, 36, 0.2922, 0.6726, 1.9111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'IM', NULL, 3.09, 36, 0.3217, 2.4382, 3.7443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22540, 'RT', NULL, 49.32, 62, 6.7045, 36.2744, 62.4628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 1, 30.84, 20, 16.1565, 8.3722, 68.5227, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 2, 43.56, 20, 13.3045, 19.9172, 70.5531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 3, 10.38, 20, 7.0611, 2.3122, 36.1911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 5, 2.39, 20, 2.5750, 0.2414, 19.8141, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 6, 5.57, 20, 5.2942, 0.7125, 32.6556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'FT', 7, 7.25, 20, 7.1824, 0.8294, 42.2261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'IM', NULL, 2.93, 20, 0.5145, 1.8527, 4.0063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.00', 22531, 'RT', NULL, 38.70, 62, 9.3670, 22.2766, 58.1639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 2, 2.86, 42, 2.5066, 0.4745, 15.3995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 3, 7.17, 42, 4.9601, 1.6858, 25.8100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 4, 9.58, 42, 5.4684, 2.8732, 27.4908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 5, 48.33, 42, 9.3288, 30.5501, 66.5441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 6, 7.19, 42, 3.8484, 2.3569, 19.8899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'FT', 7, 24.88, 42, 10.2666, 9.8441, 50.1066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'IM', NULL, 4.42, 42, 0.1552, 4.1044, 4.7314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'RT', NULL, 82.40, 59, 5.1454, 69.7122, 90.5020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 1, 4.82, 49, 4.5265, 0.6921, 26.9074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 2, 12.07, 49, 5.2506, 4.8329, 27.0704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 3, 10.12, 49, 6.1897, 2.7849, 30.6673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 4, 22.41, 49, 7.4613, 10.8666, 40.6354, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 5, 45.25, 49, 9.9780, 26.8867, 65.0039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 6, 4.46, 49, 4.3774, 0.5894, 26.9037, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'FT', 7, 0.86, 49, 0.8681, 0.1132, 6.2729, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'IM', NULL, 4.18, 48, 0.1604, 3.8548, 4.5000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'RT', NULL, 88.36, 59, 4.4728, 76.0686, 94.7717, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 1, 5.25, 49, 4.2271, 0.9931, 23.4279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 2, 4.20, 49, 2.7186, 1.1141, 14.5710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 3, 8.80, 49, 4.9326, 2.7262, 24.9263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 4, 7.18, 49, 5.0406, 1.6622, 26.1417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 5, 39.51, 49, 10.4705, 21.3013, 61.1804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 6, 24.27, 49, 7.3817, 12.5038, 41.8130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'FT', 7, 10.80, 49, 4.7251, 4.3186, 24.5042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'IM', NULL, 4.15, 48, 0.2168, 3.7161, 4.5885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'RT', NULL, 89.77, 58, 4.2625, 77.6010, 95.6973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 1, 1.37, 48, 1.0547, 0.2857, 6.2708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 2, 4.99, 48, 5.0609, 0.6099, 31.0190, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 3, 3.53, 48, 2.1563, 1.0103, 11.5693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 4, 24.38, 48, 8.6158, 11.1875, 45.2228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 5, 52.80, 48, 10.1201, 33.0748, 71.6883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 6, 0.40, 48, 0.3994, 0.0535, 2.9283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'FT', 7, 12.53, 48, 5.4677, 4.9913, 28.1007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'IM', NULL, 4.04, 49, 0.1256, 3.7878, 4.2930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'RT', NULL, 82.31, 58, 6.3922, 65.8866, 91.8044, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 3, 3.11, 55, 1.6091, 1.0886, 8.5621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 4, 19.23, 55, 6.4132, 9.4260, 35.2691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 5, 48.20, 55, 7.4918, 33.7719, 62.9411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 6, 24.33, 55, 7.4992, 12.4407, 42.1156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'FT', 7, 5.12, 55, 3.2776, 1.3784, 17.2655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'IM', NULL, 4.03, 55, 0.1574, 3.7171, 4.3483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'RT', NULL, 95.60, 58, 4.1095, 75.4453, 99.3529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 1, 1.55, 42, 1.2882, 0.2833, 7.9839, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 2, 0.81, 42, 0.8309, 0.1011, 6.1830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 3, 13.16, 42, 6.4025, 4.6627, 31.9643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 4, 18.33, 42, 7.7039, 7.3564, 38.8221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 5, 49.62, 42, 11.0415, 28.7594, 70.6180, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 6, 7.30, 42, 4.7524, 1.8703, 24.5424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'FT', 7, 9.23, 42, 5.6154, 2.5578, 28.2471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'IM', NULL, 4.02, 41, 0.1582, 3.6998, 4.3392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'RT', NULL, 81.30, 58, 5.7626, 67.0549, 90.2807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 1, 0.95, 47, 0.9509, 0.1242, 6.8501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 2, 6.47, 47, 5.0635, 1.2681, 27.1522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 3, 8.48, 47, 5.2213, 2.3335, 26.4141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 4, 18.25, 47, 6.0592, 8.9732, 33.5820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 5, 45.64, 47, 11.0603, 25.5009, 67.3183, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 6, 11.29, 47, 5.7215, 3.8722, 28.6677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'FT', 7, 8.92, 47, 6.0987, 2.1181, 30.7347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'IM', NULL, 3.97, 49, 0.1508, 3.6700, 4.2765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'RT', NULL, 81.44, 58, 7.0834, 63.1932, 91.8153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 1, 21.44, 47, 7.9046, 9.5912, 41.2409, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 2, 40.27, 47, 11.0481, 21.0986, 62.9526, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 3, 14.52, 47, 6.3771, 5.6962, 32.3333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 4, 6.13, 47, 4.4695, 1.3517, 23.7659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 5, 16.29, 47, 7.9186, 5.6997, 38.5096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 6, 0.40, 47, 0.3973, 0.0525, 2.9270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'FT', 7, 0.96, 47, 0.9682, 0.1233, 7.0242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'IM', NULL, 3.89, 46, 0.2564, 3.3749, 4.4078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'RT', NULL, 79.80, 59, 7.3228, 61.4115, 90.7513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 2, 2.92, 48, 2.0514, 0.6963, 11.4247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 3, 29.91, 48, 9.8795, 14.1916, 52.4120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 4, 14.36, 48, 5.4047, 6.4763, 28.8715, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 5, 40.74, 48, 10.5450, 22.2146, 62.3425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 6, 1.50, 48, 0.9443, 0.4161, 5.2251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'FT', 7, 10.57, 48, 8.8748, 1.7564, 43.8635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'IM', NULL, 3.88, 47, 0.2002, 3.4731, 4.2789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'RT', NULL, 81.88, 59, 7.0171, 63.6809, 92.0933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 1, 1.26, 45, 1.2664, 0.1648, 9.0129, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 2, 24.80, 45, 9.8283, 10.2322, 48.8178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 3, 21.19, 45, 7.1534, 10.1822, 38.9278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 4, 29.97, 45, 10.2369, 13.8056, 53.3537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 5, 15.28, 45, 6.5120, 6.1436, 33.2045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 6, 5.07, 45, 4.3106, 0.8711, 24.5111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'FT', 7, 2.43, 45, 2.4315, 0.3139, 16.4449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'IM', NULL, 3.81, 44, 0.1604, 3.4837, 4.1306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'RT', NULL, 86.81, 57, 4.9157, 73.5808, 93.9598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 1, 4.64, 55, 3.7948, 0.8634, 21.3614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 2, 16.84, 55, 6.6730, 7.2254, 34.4855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 3, 15.14, 55, 6.3637, 6.1979, 32.5049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 4, 20.66, 55, 6.7636, 10.2217, 37.3253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 5, 26.13, 55, 8.0323, 13.3172, 44.8980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 6, 10.46, 55, 5.8323, 3.2426, 28.9329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'FT', 7, 6.13, 55, 4.0740, 1.5564, 21.2591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'IM', NULL, 3.75, 55, 0.1362, 3.4766, 4.0226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'RT', NULL, 95.60, 58, 4.1095, 75.4453, 99.3529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 1, 5.77, 50, 4.2488, 1.2579, 22.7453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 2, 3.86, 50, 3.2502, 0.6860, 18.9214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 3, 22.57, 50, 7.7838, 10.6458, 41.6402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 4, 14.93, 50, 6.5013, 5.9052, 32.9289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 5, 44.16, 50, 8.5516, 28.2568, 61.3510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 6, 7.60, 50, 5.1826, 1.8317, 26.6032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'FT', 7, 1.11, 50, 0.6793, 0.3211, 3.7489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'IM', NULL, 3.70, 51, 0.1760, 3.3474, 4.0544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'RT', NULL, 89.15, 58, 5.0641, 74.2252, 95.9058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 2, 18.78, 50, 6.8383, 8.5883, 36.2773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 3, 28.64, 50, 8.1748, 15.2329, 47.2783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 4, 17.15, 50, 7.8362, 6.3962, 38.5386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 5, 29.57, 50, 11.1319, 12.5454, 55.1415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 6, 2.40, 50, 1.4335, 0.7159, 7.7572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'FT', 7, 3.45, 50, 2.5800, 0.7456, 14.4967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'IM', NULL, 3.65, 49, 0.1523, 3.3394, 3.9518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'RT', NULL, 84.08, 58, 5.7167, 69.1897, 92.5499, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 1, 3.42, 45, 2.1423, 0.9508, 11.5704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 2, 30.31, 45, 8.2160, 16.5697, 48.7837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 3, 9.62, 45, 4.8863, 3.3166, 24.8331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 4, 30.18, 45, 8.5186, 16.0677, 49.4038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 5, 25.39, 45, 7.3458, 13.4808, 42.6470, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 6, 0.44, 45, 0.4405, 0.0570, 3.2670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'FT', 7, 0.63, 45, 0.6534, 0.0770, 4.9445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'IM', NULL, 3.59, 47, 0.1490, 3.2868, 3.8868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'RT', NULL, 73.24, 59, 8.5826, 53.2491, 86.7970, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 1, 2.35, 50, 1.6876, 0.5485, 9.5361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 2, 33.13, 50, 7.1852, 20.5236, 48.7397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 3, 50.26, 50, 8.3334, 34.0885, 66.3830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 4, 4.88, 50, 2.5976, 1.6402, 13.6412, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 5, 4.05, 50, 2.4321, 1.1851, 12.9279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 6, 2.64, 50, 1.5079, 0.8292, 8.1001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'FT', 7, 2.68, 50, 2.6634, 0.3506, 17.6784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'IM', NULL, 3.58, 51, 0.1929, 3.1970, 3.9718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'RT', NULL, 76.37, 59, 7.1769, 59.3141, 87.7511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 1, 0.47, 37, 0.4693, 0.0603, 3.5121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 2, 19.16, 37, 8.9875, 6.8116, 43.4683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 3, 24.38, 37, 8.3642, 11.3803, 44.7202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 4, 22.49, 37, 9.5470, 8.7189, 46.8367, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 5, 24.29, 37, 8.2577, 11.4277, 44.3676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 6, 5.82, 37, 5.2279, 0.8850, 29.9533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'FT', 7, 3.40, 37, 2.9729, 0.5592, 18.0716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'IM', NULL, 3.52, 38, 0.2212, 3.0705, 3.9668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'RT', NULL, 72.34, 58, 7.2012, 55.9861, 84.3146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 1, 0.98, 45, 0.9798, 0.1293, 7.0372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 2, 18.10, 45, 8.7741, 6.2800, 42.1462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 3, 15.99, 45, 6.8278, 6.3958, 34.6462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 4, 38.05, 45, 9.6614, 21.1949, 58.3893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 5, 17.56, 45, 8.8451, 5.8518, 42.1872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 6, 8.29, 45, 4.7541, 2.5016, 24.1704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'FT', 7, 1.03, 45, 0.7292, 0.2447, 4.2169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'IM', NULL, 3.42, 45, 0.1865, 3.0464, 3.7981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'RT', NULL, 78.17, 58, 7.2441, 60.4791, 89.3359, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 1, 10.02, 44, 3.7976, 4.5488, 20.6618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 2, 26.89, 44, 8.1344, 13.7644, 45.8616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 3, 12.40, 44, 5.4689, 4.8743, 28.0930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 4, 16.50, 44, 8.1971, 5.6160, 39.6115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 5, 23.98, 44, 9.0426, 10.3961, 46.1735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 6, 10.22, 44, 6.2927, 2.7741, 31.2187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'IM', NULL, 3.30, 43, 0.1772, 2.9379, 3.6530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'RT', NULL, 70.96, 58, 7.1556, 54.9362, 83.0446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 1, 29.08, 32, 11.2803, 11.8456, 55.5769, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 2, 14.84, 32, 7.0445, 5.2920, 35.1965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 3, 31.12, 32, 10.2874, 14.5094, 54.5911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 4, 19.52, 32, 8.3079, 7.6212, 41.6304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 5, 3.24, 32, 3.2243, 0.4099, 21.4245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 6, 2.21, 32, 1.6152, 0.4877, 9.4085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'IM', NULL, 3.29, 34, 0.1939, 2.8926, 3.6814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'RT', NULL, 71.04, 57, 7.3586, 54.5042, 83.3904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 1, 25.97, 43, 10.9947, 9.9623, 52.6630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 2, 32.41, 43, 10.0101, 16.0128, 54.6647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 3, 20.69, 43, 7.1391, 9.7841, 38.5650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 4, 9.76, 43, 5.6905, 2.8518, 28.4897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 5, 9.95, 43, 6.1623, 2.6832, 30.6863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 6, 1.22, 43, 0.9134, 0.2659, 5.3976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'IM', NULL, 3.45, 43, 0.2467, 2.9565, 3.9522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'RT', NULL, 66.09, 58, 8.3412, 48.0543, 80.4209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 1, 5.38, 29, 4.4405, 0.9414, 25.3530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 2, 19.28, 29, 10.2944, 5.8048, 48.0777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 3, 12.17, 29, 6.5190, 3.8190, 32.5820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 4, 11.75, 29, 6.8700, 3.3150, 34.0920, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 5, 12.08, 29, 7.7471, 2.9933, 37.9718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 6, 24.21, 29, 14.2486, 6.1136, 61.0522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'FT', 7, 15.13, 29, 9.0485, 4.0371, 43.0212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'IM', NULL, 3.42, 30, 0.3093, 2.7857, 4.0508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'RT', NULL, 52.16, 58, 8.8020, 34.9779, 68.8406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 2, 11.25, 33, 7.1469, 2.8667, 35.2644, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 3, 26.73, 33, 9.3618, 12.1065, 49.1295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 4, 11.68, 33, 8.0412, 2.6330, 39.2854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 5, 34.43, 33, 12.8722, 14.1196, 62.6521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 6, 13.52, 33, 7.8010, 3.8632, 37.8318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'FT', 7, 2.38, 33, 1.9220, 0.4515, 11.6121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'IM', NULL, 3.34, 34, 0.2594, 2.8147, 3.8702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'RT', NULL, 54.63, 58, 6.9410, 40.7311, 67.8404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 1, 20.39, 41, 8.5156, 8.1503, 42.5122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 2, 48.80, 41, 12.3488, 25.9833, 72.1304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 3, 19.02, 41, 9.0199, 6.7101, 43.4111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 4, 8.16, 41, 5.4259, 2.0127, 27.7403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 5, 3.63, 41, 3.1314, 0.6125, 18.7016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'IM', NULL, 2.88, 43, 0.2163, 2.4406, 3.3138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'RT', NULL, 65.88, 59, 7.1313, 50.5714, 78.4644, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 2, 12.26, 63, 5.1734, 5.0728, 26.7643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 3, 28.73, 63, 8.2413, 15.2767, 47.4034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 4, 17.86, 63, 6.0472, 8.7037, 33.1365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 5, 21.99, 63, 7.2373, 10.8184, 39.5836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 6, 8.80, 63, 4.9887, 2.7089, 25.0538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'FT', 7, 10.36, 63, 4.8213, 3.9347, 24.6008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'IM', NULL, 4.39, 65, 0.1443, 4.1045, 4.6811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 1, 4.36, 59, 3.9563, 0.6767, 23.3531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 2, 20.36, 59, 6.3220, 10.4842, 35.8117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 3, 16.20, 59, 7.7021, 5.8477, 37.5728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 4, 15.97, 59, 7.3874, 5.9399, 36.3891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 5, 19.06, 59, 7.6151, 8.0593, 38.7444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 6, 9.90, 59, 4.8998, 3.5263, 24.8079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'FT', 7, 14.16, 59, 6.5419, 5.3163, 32.6345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'IM', NULL, 4.38, 59, 0.1874, 4.0014, 4.7518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'RT', NULL, 91.85, 64, 4.1081, 79.0084, 97.1190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 1, 6.37, 58, 3.9948, 1.7483, 20.6442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 2, 19.81, 58, 6.1739, 10.1916, 34.9821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 3, 9.76, 58, 4.7331, 3.5536, 24.0834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 4, 26.18, 58, 8.6169, 12.6810, 46.4112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 5, 22.14, 58, 9.5225, 8.5987, 46.2236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 6, 9.88, 58, 5.5467, 3.0553, 27.6239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'FT', 7, 5.86, 58, 4.7137, 1.1098, 25.6321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'IM', NULL, 4.33, 59, 0.1431, 4.0417, 4.6146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'RT', NULL, 91.93, 62, 5.1061, 74.2054, 97.8291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 2, 35.00, 57, 7.9066, 21.1584, 51.9261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 3, 17.06, 57, 6.8099, 7.2748, 35.0417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 4, 7.65, 57, 4.8878, 2.0311, 24.8808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 5, 12.51, 57, 8.8992, 2.7257, 42.1629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 6, 24.56, 57, 8.9864, 10.9714, 46.2429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'FT', 7, 3.22, 57, 2.0002, 0.9120, 10.7423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'IM', NULL, 4.15, 58, 0.1949, 3.7562, 4.5369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'RT', NULL, 87.09, 63, 6.1163, 69.4566, 95.2431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 1, 4.06, 59, 3.9321, 0.5590, 24.1864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 2, 18.72, 59, 7.3259, 8.0795, 37.6503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 3, 11.09, 59, 6.1497, 3.4573, 30.2988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 4, 25.50, 59, 7.3415, 13.6421, 42.5945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 5, 17.95, 59, 6.6626, 8.1249, 35.1088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 6, 3.17, 59, 1.1715, 1.5033, 6.5672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'FT', 7, 19.50, 59, 7.6611, 8.3540, 39.1497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'IM', NULL, 4.07, 60, 0.1460, 3.7799, 4.3641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'RT', NULL, 96.74, 63, 2.3651, 86.8838, 99.2551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 1, 8.37, 56, 5.2953, 2.2362, 26.7104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 2, 12.35, 56, 5.1904, 5.1168, 26.9197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 3, 30.90, 56, 5.8568, 20.5136, 43.6573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 4, 21.84, 56, 6.7007, 11.2890, 38.0295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 5, 20.73, 56, 8.8501, 8.1588, 43.4861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 6, 5.81, 56, 4.2052, 1.3065, 22.3408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'IM', NULL, 4.07, 57, 0.1620, 3.7472, 4.3961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'RT', NULL, 83.34, 65, 7.2180, 63.9084, 93.3924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 1, 0.55, 55, 0.5469, 0.0740, 3.9511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 2, 29.23, 55, 5.8076, 19.0480, 42.0375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 3, 16.43, 55, 6.8510, 6.7446, 34.8382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 4, 15.64, 55, 7.0555, 5.9651, 35.1329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 5, 20.94, 55, 9.3451, 7.8719, 45.0972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 6, 14.82, 55, 6.8708, 5.5210, 34.1290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'FT', 7, 2.38, 55, 1.2748, 0.8067, 6.8246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'IM', NULL, 4.05, 55, 0.2580, 3.5376, 4.5722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'RT', NULL, 82.54, 65, 6.0133, 67.2548, 91.5809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 1, 3.77, 58, 3.5219, 0.5575, 21.4903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 2, 23.67, 58, 7.4477, 11.9606, 41.4510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 3, 12.07, 58, 6.4745, 3.8900, 31.7733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 4, 16.19, 58, 5.5972, 7.7944, 30.6136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 5, 24.83, 58, 7.2621, 13.1572, 41.8556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 6, 12.86, 58, 5.3224, 5.3924, 27.6404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'FT', 7, 6.62, 58, 4.7110, 1.5157, 24.5948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'IM', NULL, 4.03, 57, 0.1929, 3.6462, 4.4192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'RT', NULL, 91.34, 63, 5.3027, 73.4162, 97.5761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 2, 18.00, 56, 5.1795, 9.8039, 30.7262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 3, 12.29, 56, 5.3733, 4.9036, 27.5601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 4, 10.04, 56, 6.7435, 2.4368, 33.2597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 5, 49.74, 56, 10.7845, 29.4194, 70.1398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 6, 5.11, 56, 4.1174, 0.9727, 22.7963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'FT', 7, 4.83, 56, 4.1776, 0.8133, 23.8828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'IM', NULL, 3.97, 58, 0.2259, 3.5207, 4.4255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'RT', NULL, 94.72, 65, 3.0081, 84.3609, 98.3544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 1, 14.29, 56, 6.2856, 5.6243, 31.7998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 2, 21.60, 56, 7.7863, 9.8797, 40.9095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 3, 21.57, 56, 7.0635, 10.6398, 38.8338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 4, 15.28, 56, 5.7645, 6.8802, 30.5675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 5, 13.63, 56, 6.3065, 5.1212, 31.5897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 6, 13.63, 56, 7.4497, 4.2533, 35.9358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'IM', NULL, 3.65, 58, 0.2782, 3.0920, 4.2063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'RT', NULL, 87.58, 64, 7.5209, 63.9117, 96.5624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 1, 1.04, 51, 0.7693, 0.2325, 4.5080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 2, 18.86, 51, 7.4497, 8.0384, 38.1922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 3, 51.74, 51, 11.2299, 30.2893, 72.5739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 4, 23.50, 51, 8.9559, 10.1449, 45.5176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 5, 4.86, 51, 3.1037, 1.3119, 16.4340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'IM', NULL, 3.43, 51, 0.2198, 2.9932, 3.8764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'RT', NULL, 74.26, 63, 8.3558, 54.6255, 87.3584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 1, 11.68, 16, 7.6936, 2.6270, 39.3306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 2, 66.24, 16, 16.1603, 29.6050, 90.1554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 3, 6.13, 16, 6.0610, 0.6883, 38.1233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 4, 8.02, 16, 6.9954, 1.1430, 39.6851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'FT', 7, 7.92, 16, 7.3454, 0.9946, 42.4023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'IM', NULL, 3.53, 16, 0.4252, 2.6255, 4.4381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21139, 'RT', NULL, 37.91, 63, 10.0430, 20.6466, 58.8911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 1, 33.83, 39, 12.7500, 13.8970, 61.8261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 2, 11.88, 39, 5.6841, 4.2995, 28.8098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 3, 7.44, 39, 5.1822, 1.7221, 26.9414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 4, 20.46, 39, 10.7535, 6.3227, 49.4968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 5, 25.90, 39, 14.5493, 7.0045, 61.8573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 6, 0.49, 39, 0.5040, 0.0610, 3.8312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'IM', NULL, 3.50, 40, 0.2982, 2.8964, 4.1029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'RT', NULL, 51.75, 64, 7.9220, 36.2637, 66.9094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 1, 8.59, 29, 6.0693, 1.8910, 31.4034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 2, 44.25, 29, 14.0815, 19.7769, 71.8737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 3, 10.32, 29, 6.0105, 2.9556, 30.3249, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 4, 19.75, 29, 10.1625, 6.2081, 47.7876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 5, 0.49, 29, 0.5034, 0.0577, 3.9600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 6, 16.60, 29, 9.8853, 4.4083, 46.2168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'IM', NULL, 3.19, 27, 0.2969, 2.5803, 3.8008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 21140, 'RT', NULL, 38.27, 63, 9.1432, 22.2377, 57.3339, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 1, 7.78, 35, 6.9654, 1.1598, 37.7599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 2, 37.93, 35, 15.6335, 13.6836, 70.2045, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 3, 35.30, 35, 16.6346, 11.0430, 70.5611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 4, 7.11, 35, 5.0865, 1.5760, 26.7989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 5, 9.60, 35, 8.8548, 1.3171, 45.7897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 6, 0.99, 35, 1.0136, 0.1221, 7.5593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'FT', 7, 1.29, 35, 1.0464, 0.2455, 6.4912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'IM', NULL, 3.07, 35, 0.1909, 2.6815, 3.4576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'RT', NULL, 47.88, 63, 9.4619, 30.0985, 66.2226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 1, 0.17, 36, 0.1858, 0.0193, 1.5228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 2, 3.89, 36, 4.4228, 0.3655, 30.8803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 3, 7.62, 36, 5.2283, 1.7934, 27.1440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 4, 12.22, 36, 8.2819, 2.8229, 40.0260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 5, 12.36, 36, 6.3311, 4.1279, 31.5994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 6, 18.78, 36, 12.2678, 4.3210, 54.2003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'FT', 7, 44.96, 36, 19.4707, 14.1884, 80.1383, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'IM', NULL, 4.69, 36, 0.1255, 4.4398, 4.9492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'RT', NULL, 72.75, 49, 14.2569, 38.6023, 91.8911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 3, 1.68, 32, 1.6023, 0.2346, 11.0118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 4, 6.69, 32, 4.5882, 1.5752, 24.3020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 5, 20.03, 32, 9.3703, 7.0606, 45.2315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 6, 40.33, 32, 13.8221, 17.3197, 68.5617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'FT', 7, 31.27, 32, 19.1783, 6.8673, 73.7397, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'IM', NULL, 4.54, 31, 0.1485, 4.2376, 4.8441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'RT', NULL, 67.51, 49, 15.0461, 34.3460, 89.1923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 1, 1.07, 40, 1.1017, 0.1297, 8.1917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 2, 1.44, 40, 1.3645, 0.2096, 9.2545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 3, 11.38, 40, 6.7807, 3.1930, 33.3465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 4, 8.83, 40, 6.4377, 1.8830, 32.8078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 5, 44.46, 40, 7.8174, 29.6725, 60.2948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 6, 12.49, 40, 6.0402, 4.4606, 30.3857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'FT', 7, 20.33, 40, 8.3654, 8.2398, 42.0419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'IM', NULL, 4.31, 40, 0.1184, 4.0701, 4.5490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'RT', NULL, 96.37, 48, 2.5117, 86.2316, 99.1186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 2, 9.35, 36, 8.1717, 1.4364, 42.2034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 3, 4.59, 36, 3.3526, 1.0040, 18.5471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 4, 2.13, 36, 1.5691, 0.4685, 9.1217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 5, 36.25, 36, 13.0490, 15.3085, 64.1509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 6, 34.88, 36, 12.8980, 14.4633, 62.9101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'FT', 7, 12.81, 36, 8.0502, 3.2866, 38.8266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'IM', NULL, 4.18, 37, 0.1631, 3.8517, 4.5134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'RT', NULL, 72.68, 49, 6.2133, 58.6446, 83.3079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 1, 5.61, 39, 5.2704, 0.7871, 30.8251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 2, 18.18, 39, 8.1871, 6.7946, 40.3714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 3, 9.52, 39, 7.3929, 1.8195, 37.4160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 4, 22.80, 39, 10.1597, 8.4051, 48.7191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 5, 17.34, 39, 4.9755, 9.4153, 29.7588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 6, 19.72, 39, 4.2395, 12.4944, 29.6928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'FT', 7, 6.83, 39, 5.3007, 1.3401, 28.3554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'IM', NULL, 4.13, 38, 0.2337, 3.6574, 4.6043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'RT', NULL, 78.41, 49, 11.0134, 49.5398, 93.0693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 1, 0.14, 40, 0.1435, 0.0164, 1.1334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 3, 10.91, 40, 5.6284, 3.6589, 28.3196, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 4, 18.31, 40, 9.6096, 5.7626, 45.1176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 5, 43.62, 40, 16.2951, 16.8399, 74.7152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 6, 25.21, 40, 12.8194, 7.8525, 57.1464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'FT', 7, 1.81, 40, 1.6580, 0.2779, 10.8518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'IM', NULL, 4.00, 41, 0.1736, 3.6461, 4.3480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'RT', NULL, 91.67, 49, 6.1397, 68.6087, 98.2254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 1, 5.90, 42, 5.7669, 0.7652, 33.7986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 2, 25.61, 42, 8.1117, 12.7189, 44.8588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 3, 45.09, 42, 9.0239, 28.2330, 63.1622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 4, 5.02, 42, 2.6575, 1.6853, 14.0082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 5, 18.37, 42, 4.1833, 11.3565, 28.3316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'IM', NULL, 3.97, 42, 0.1661, 3.6312, 4.3021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'RT', NULL, 88.21, 49, 8.0444, 61.2369, 97.2543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 1, 0.15, 42, 0.1511, 0.0180, 1.1731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 2, 2.66, 42, 2.3135, 0.4500, 14.2247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 3, 32.19, 42, 15.1159, 10.4948, 65.7806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 4, 8.24, 42, 4.2123, 2.8343, 21.6692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 5, 43.42, 42, 14.9632, 18.3203, 72.4184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 6, 3.29, 42, 2.6542, 0.6261, 15.5020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'FT', 7, 10.05, 42, 6.3021, 2.6587, 31.3516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'IM', NULL, 3.54, 44, 0.2632, 3.0102, 4.0719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'RT', NULL, 86.07, 49, 4.4944, 74.4133, 92.9258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 2, 11.17, 28, 7.6492, 2.5182, 37.9510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 3, 14.91, 28, 9.6212, 3.5651, 45.3717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 4, 18.62, 28, 11.1094, 4.8375, 50.7351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 5, 29.91, 28, 8.6537, 15.4613, 49.8810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 6, 23.64, 28, 9.1702, 9.8423, 46.7499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'FT', 7, 1.76, 28, 1.5975, 0.2677, 10.6631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'IM', NULL, 3.31, 29, 0.1954, 2.9119, 3.7126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'RT', NULL, 72.55, 49, 11.9814, 44.0860, 89.8605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 1, 8.58, 35, 6.7528, 1.6041, 35.0624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 2, 12.26, 35, 5.5229, 4.6875, 28.3996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 3, 36.60, 35, 12.5742, 16.0996, 63.4540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 4, 5.68, 35, 4.7757, 0.9737, 26.9341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 5, 28.50, 35, 11.7229, 11.0194, 56.2022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 6, 8.39, 35, 8.5213, 0.9532, 46.5692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'IM', NULL, 3.28, 37, 0.1282, 3.0182, 3.5382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'RT', NULL, 74.65, 48, 6.6546, 59.2093, 85.6623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 1, 2.61, 36, 1.9720, 0.5513, 11.4630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 2, 25.23, 36, 10.3741, 9.9525, 50.7528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 3, 28.65, 36, 8.9426, 14.1758, 49.3893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 4, 8.02, 36, 3.7705, 2.9930, 19.7486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 5, 27.57, 36, 12.8011, 9.3884, 58.3111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 6, 7.92, 36, 6.0845, 1.5580, 31.8717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'IM', NULL, 3.19, 37, 0.2388, 2.7087, 3.6773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'RT', NULL, 77.64, 49, 10.6712, 50.2232, 92.2795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 1, 1.51, 33, 1.6324, 0.1649, 12.5111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 2, 8.08, 33, 7.8231, 1.0190, 42.8922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 3, 2.75, 33, 2.2289, 0.5175, 13.3641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 4, 4.60, 33, 3.7941, 0.8236, 21.9009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 5, 20.20, 33, 3.0751, 14.6522, 27.1884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 6, 22.31, 33, 13.1017, 5.7993, 57.2484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'FT', 7, 40.53, 33, 13.7702, 17.5536, 68.5772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'IM', NULL, 4.79, 34, 0.0889, 4.6060, 4.9676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'RT', NULL, 66.52, 49, 15.1564, 33.5879, 88.6459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 2, 12.39, 28, 10.0060, 2.0890, 48.3847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 3, 1.03, 28, 1.1171, 0.1108, 8.9462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 4, 2.97, 28, 2.3903, 0.5562, 14.3684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 5, 20.21, 28, 8.9029, 7.5461, 44.0203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 6, 30.08, 28, 17.1366, 7.4799, 69.6004, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'FT', 7, 33.31, 28, 25.3910, 4.5676, 83.9031, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'IM', NULL, 4.52, 28, 0.1995, 4.1081, 4.9266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'RT', NULL, 53.86, 49, 11.4429, 31.6210, 74.6565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 1, 1.84, 33, 1.7654, 0.2539, 12.0883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 2, 8.92, 33, 8.3570, 1.1923, 44.3112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 3, 2.55, 33, 2.0526, 0.4858, 12.3301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 4, 4.52, 33, 3.9065, 0.7412, 23.0440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 5, 11.26, 33, 7.5734, 2.6400, 37.2699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 6, 36.27, 33, 19.3861, 9.3494, 75.8559, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'FT', 7, 34.63, 33, 19.3615, 8.4921, 75.1543, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'IM', NULL, 4.19, 34, 0.1567, 3.8715, 4.5090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'RT', NULL, 61.67, 49, 13.6412, 33.5184, 83.6951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 1, 5.02, 28, 2.8367, 1.5372, 15.1929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 2, 23.97, 28, 10.5952, 8.7264, 50.9621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 3, 14.71, 28, 11.6666, 2.4942, 53.7559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 4, 23.84, 28, 5.5096, 14.3805, 36.8466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 5, 22.73, 28, 5.9545, 12.7919, 37.0962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 6, 9.74, 28, 8.1683, 1.5761, 42.0741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'IM', NULL, 3.46, 28, 0.4671, 2.5036, 4.4206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'RT', NULL, 58.18, 48, 7.9831, 41.8245, 72.9113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 2, 0.46, 67, 0.4692, 0.0586, 3.4733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 3, 6.17, 67, 3.7808, 1.7526, 19.4996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 4, 18.72, 67, 7.5146, 7.9109, 38.1712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 5, 55.16, 67, 7.3783, 40.4119, 69.0591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 6, 14.57, 67, 4.4873, 7.6702, 25.9456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'FT', 7, 4.92, 67, 2.5225, 1.7318, 13.1840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'IM', NULL, 4.19, 68, 0.1380, 3.9185, 4.4695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'RT', NULL, 98.74, 70, 1.0503, 93.5606, 99.7648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 2, 3.50, 67, 3.2747, 0.5203, 20.0884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 3, 3.26, 67, 3.3510, 0.4014, 21.9580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 4, 16.68, 67, 5.3404, 8.5007, 30.1233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 5, 58.52, 67, 7.4955, 43.2330, 72.3255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 6, 7.30, 67, 3.3790, 2.8259, 17.5884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'FT', 7, 10.74, 67, 4.5607, 4.4510, 23.7290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'IM', NULL, 4.16, 69, 0.1323, 3.8940, 4.4221, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'RT', NULL, 99.76, 70, 0.2466, 98.1537, 99.9694, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 2, 0.26, 63, 0.2704, 0.0325, 2.0511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 3, 16.23, 63, 5.4817, 7.9623, 30.2519, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 4, 19.45, 63, 7.7158, 8.2741, 39.2551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 5, 46.41, 63, 9.9832, 27.9645, 65.8933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 6, 9.97, 63, 6.4838, 2.5475, 31.9380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'FT', 7, 7.68, 63, 5.5772, 1.6988, 28.6108, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'IM', NULL, 4.15, 64, 0.1309, 3.8874, 4.4105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'RT', NULL, 92.30, 70, 4.6642, 76.3966, 97.7993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 1, 3.35, 63, 3.2428, 0.4663, 20.4186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 2, 1.00, 63, 1.0345, 0.1266, 7.5105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 3, 8.29, 63, 4.9584, 2.3987, 24.9749, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 4, 17.22, 63, 5.4967, 8.7761, 31.0149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 5, 40.59, 63, 7.4347, 26.9443, 55.8530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 6, 14.45, 63, 7.0644, 5.1125, 34.6128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'FT', 7, 15.10, 63, 7.2020, 5.4690, 35.3477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'IM', NULL, 4.03, 64, 0.1725, 3.6832, 4.3727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'RT', NULL, 96.76, 70, 1.5565, 91.7296, 98.7715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 1, 1.06, 66, 0.8691, 0.2038, 5.3119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 2, 4.46, 66, 3.4532, 0.9175, 19.0611, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 3, 14.66, 66, 7.3421, 5.0549, 35.6769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 4, 20.92, 66, 7.7241, 9.4270, 40.1936, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 5, 37.42, 66, 11.2105, 18.6868, 60.8671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 6, 9.38, 66, 3.8240, 4.0440, 20.2675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'FT', 7, 12.10, 66, 6.7272, 3.7485, 32.7440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'IM', NULL, 3.99, 65, 0.1563, 3.6779, 4.3023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'RT', NULL, 98.75, 69, 1.0751, 93.2835, 99.7782, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 1, 10.47, 60, 5.5462, 3.4586, 27.6457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 2, 1.05, 60, 1.0888, 0.1288, 7.9782, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 3, 4.48, 60, 3.8533, 0.7684, 22.1303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 4, 13.17, 60, 5.4706, 5.5013, 28.3163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 5, 42.35, 60, 8.7108, 26.4544, 59.9982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 6, 8.57, 60, 3.9139, 3.3381, 20.2992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'FT', 7, 19.91, 60, 5.6765, 10.8677, 33.6343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'IM', NULL, 3.92, 61, 0.1664, 3.5890, 4.2547, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'RT', NULL, 93.65, 70, 3.7761, 80.6014, 98.1268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 1, 7.59, 61, 5.0865, 1.8877, 25.9474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 2, 4.39, 61, 3.8816, 0.7173, 22.5966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 3, 11.04, 61, 3.7572, 5.4598, 21.0592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 4, 6.88, 61, 2.8056, 2.9869, 15.0687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 5, 39.17, 61, 8.1921, 24.4531, 56.1557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 6, 14.01, 61, 8.8226, 3.6265, 41.3492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'FT', 7, 16.92, 61, 6.0456, 7.9348, 32.4989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'IM', NULL, 3.88, 60, 0.1501, 3.5829, 4.1835, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 20882, 'RT', NULL, 88.35, 69, 5.8456, 70.9448, 95.9271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 1, 0.94, 65, 0.8566, 0.1510, 5.6243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 2, 12.75, 65, 5.5314, 5.1360, 28.2953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 3, 24.60, 65, 7.4251, 12.7884, 42.0586, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 4, 28.48, 65, 5.7416, 18.4835, 41.1521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 5, 24.33, 65, 6.0247, 14.3241, 38.2007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 6, 6.83, 65, 4.3081, 1.8604, 22.0864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'FT', 7, 2.07, 65, 1.1332, 0.6879, 6.0657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'IM', NULL, 3.62, 66, 0.1434, 3.3308, 3.9034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'RT', NULL, 97.73, 70, 1.3300, 92.8686, 99.3002, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 1, 12.41, 50, 5.5699, 4.8139, 28.4045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 2, 4.49, 50, 4.1273, 0.6764, 24.5298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 3, 6.54, 50, 3.4150, 2.2294, 17.7001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 4, 33.14, 50, 12.6799, 13.5653, 61.0197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 5, 26.50, 50, 6.3569, 15.7628, 40.9931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 6, 6.84, 50, 3.6925, 2.2425, 19.0456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'FT', 7, 10.07, 50, 6.6656, 2.4883, 32.9523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'IM', NULL, 3.44, 51, 0.1875, 3.0655, 3.8187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'RT', NULL, 77.55, 70, 6.5322, 62.0398, 87.9571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 2, 6.96, 104, 5.4375, 1.3952, 28.3427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 3, 4.55, 104, 3.1369, 1.1270, 16.6421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 4, 25.70, 104, 12.4972, 8.6327, 55.8835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 5, 48.81, 104, 10.8583, 28.7116, 69.3032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 6, 7.17, 104, 2.4869, 3.5547, 13.9485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'FT', 7, 6.80, 104, 5.4268, 1.3161, 28.5090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'IM', NULL, 4.61, 104, 0.1185, 4.3770, 4.8472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'RT', NULL, 93.09, 108, 4.7702, 75.5899, 98.3246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 1, 6.84, 107, 5.1714, 1.4503, 26.8391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 2, 9.74, 107, 5.3860, 3.1058, 26.6624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 3, 6.72, 107, 4.7386, 1.5824, 24.3857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 4, 7.11, 107, 2.2148, 3.7841, 12.9509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 5, 36.44, 107, 6.1537, 25.2887, 49.2572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 6, 21.26, 107, 5.2811, 12.6216, 33.5395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'FT', 7, 11.89, 107, 4.9318, 5.0422, 25.5504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'IM', NULL, 4.50, 107, 0.1713, 4.1645, 4.8438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 2, 7.58, 106, 5.5377, 1.6793, 28.2276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 3, 24.05, 106, 12.5573, 7.4968, 55.3107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 4, 15.49, 106, 4.9478, 7.9713, 27.9433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 5, 35.04, 106, 9.5684, 18.9874, 55.3843, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 6, 6.52, 106, 2.8629, 2.6725, 15.0386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'FT', 7, 11.33, 106, 5.0982, 4.4603, 25.8968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'IM', NULL, 4.42, 106, 0.1234, 4.1788, 4.6682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'RT', NULL, 98.32, 108, 1.6682, 88.7559, 99.7707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 1, 1.84, 105, 1.6172, 0.3166, 9.9632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 2, 11.04, 105, 8.1001, 2.3616, 38.9084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 3, 7.36, 105, 3.2508, 2.9919, 16.9768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 4, 20.60, 105, 6.9805, 10.0182, 37.6887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 5, 33.08, 105, 8.6784, 18.5088, 51.8163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 6, 8.59, 105, 2.9766, 4.2461, 16.6192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'FT', 7, 17.49, 105, 5.3488, 9.2257, 30.6549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'IM', NULL, 4.41, 106, 0.1582, 4.0929, 4.7203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'RT', NULL, 98.32, 108, 1.6682, 88.7559, 99.7707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 1, 1.93, 101, 1.8521, 0.2808, 12.0689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 2, 21.90, 101, 6.9137, 11.1717, 38.4735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 3, 10.91, 101, 5.2409, 4.0299, 26.3035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 4, 13.25, 101, 5.6671, 5.4280, 28.8851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 5, 33.72, 101, 8.6793, 19.0576, 52.3645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 6, 13.74, 101, 5.5120, 5.9550, 28.6111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'FT', 7, 4.56, 101, 2.2068, 1.7143, 11.5553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'IM', NULL, 4.39, 101, 0.1889, 4.0102, 4.7599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'RT', NULL, 95.07, 107, 3.6938, 80.1670, 98.9248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 1, 2.90, 85, 2.2951, 0.5873, 13.1209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 2, 13.95, 85, 7.1527, 4.7202, 34.6476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 3, 45.54, 85, 9.4586, 28.1469, 64.0980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 4, 21.29, 85, 6.6993, 10.8839, 37.4592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 5, 14.27, 85, 5.0827, 6.7901, 27.5504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 6, 1.08, 85, 0.8182, 0.2401, 4.7584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'FT', 7, 0.97, 85, 0.8307, 0.1746, 5.1888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'IM', NULL, 4.33, 84, 0.1579, 4.0123, 4.6404, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'RT', NULL, 70.92, 108, 7.3873, 54.5204, 83.2213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 1, 4.39, 98, 3.3129, 0.9513, 18.0237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 2, 20.29, 98, 10.4504, 6.5932, 47.8549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 3, 12.71, 98, 5.4966, 5.1621, 28.0162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 4, 16.93, 98, 5.8552, 8.1895, 31.7718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 5, 36.58, 98, 6.8195, 24.3483, 50.8289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 6, 4.27, 98, 1.9592, 1.6923, 10.3518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'FT', 7, 4.83, 98, 2.3907, 1.7787, 12.4715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'IM', NULL, 4.32, 99, 0.1152, 4.0943, 4.5517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'RT', NULL, 85.83, 108, 6.7642, 66.7900, 94.8032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 1, 7.10, 86, 4.1476, 2.1417, 21.0625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 2, 4.74, 86, 2.6749, 1.5065, 13.9118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 3, 18.78, 86, 4.1688, 11.8386, 28.4762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 4, 31.88, 86, 6.1028, 21.1112, 44.9995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 5, 19.65, 86, 5.2935, 11.1581, 32.2653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 6, 6.29, 86, 2.6170, 2.7009, 13.9611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'FT', 7, 11.57, 86, 6.7072, 3.4293, 32.5112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'IM', NULL, 4.31, 87, 0.1460, 4.0240, 4.6044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'RT', NULL, 74.74, 107, 6.5774, 59.7266, 85.5147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 1, 7.66, 92, 6.4061, 1.3524, 33.3992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 2, 8.07, 92, 3.4739, 3.3433, 18.1996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 3, 24.92, 92, 6.1575, 14.7239, 38.9582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 4, 46.40, 92, 9.3992, 29.0064, 64.7108, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 5, 12.50, 92, 5.2743, 5.2005, 27.1326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 6, 0.13, 92, 0.1297, 0.0159, 0.9749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'FT', 7, 0.33, 92, 0.2462, 0.0739, 1.4471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'IM', NULL, 4.21, 92, 0.2018, 3.8075, 4.6091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'RT', NULL, 77.65, 108, 7.9628, 58.3155, 89.6106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 1, 6.60, 99, 3.6391, 2.1421, 18.5685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 2, 11.86, 99, 6.3857, 3.8501, 31.1418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 3, 12.22, 99, 4.0664, 6.1542, 22.8009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 4, 21.87, 99, 6.0186, 12.2145, 36.0251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 5, 34.91, 99, 8.9321, 19.7333, 53.9190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 6, 2.89, 99, 1.6930, 0.8921, 8.9680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'FT', 7, 9.65, 99, 6.0672, 2.6152, 29.8218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'IM', NULL, 4.17, 99, 0.1852, 3.7988, 4.5340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'RT', NULL, 86.28, 108, 4.7820, 73.8459, 93.3375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 1, 0.17, 89, 0.1772, 0.0226, 1.3120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 2, 14.91, 89, 4.2287, 8.2854, 25.3632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 3, 20.29, 89, 7.8718, 8.8237, 40.1080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 4, 9.77, 89, 3.1872, 5.0143, 18.1754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 5, 36.58, 89, 6.4830, 24.8701, 50.1282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 6, 5.17, 89, 2.1237, 2.2500, 11.4196, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'FT', 7, 13.11, 89, 7.4491, 3.9500, 35.6239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'IM', NULL, 4.14, 90, 0.1644, 3.8182, 4.4714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'RT', NULL, 70.25, 108, 8.8719, 50.4395, 84.5603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 1, 10.44, 107, 3.4016, 5.3635, 19.3418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 2, 32.61, 107, 9.7292, 16.7452, 53.7870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 3, 10.78, 107, 4.1176, 4.9140, 22.0162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 4, 16.78, 107, 6.2491, 7.6658, 32.8689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 5, 19.29, 107, 6.5792, 9.3708, 35.5834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 6, 4.17, 107, 2.8406, 1.0501, 15.1213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'FT', 7, 5.94, 107, 4.6778, 1.1867, 24.9304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'IM', NULL, 4.08, 106, 0.1620, 3.7610, 4.4034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 1, 3.69, 103, 2.0589, 1.2002, 10.7856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 2, 29.08, 103, 7.9602, 16.0149, 46.8556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 3, 22.07, 103, 6.3497, 11.9821, 37.0652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 4, 5.68, 103, 2.2154, 2.5867, 12.0330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 5, 23.47, 103, 6.0631, 13.5719, 37.4651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 6, 5.15, 103, 2.5189, 1.9125, 13.1181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'FT', 7, 10.86, 103, 5.9366, 3.4837, 29.1366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'IM', NULL, 4.08, 101, 0.2033, 3.6728, 4.4796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'RT', NULL, 88.77, 108, 6.2632, 69.4658, 96.4883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 1, 14.16, 95, 7.0431, 4.9601, 34.2630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 2, 12.52, 95, 5.6492, 4.8857, 28.4948, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 3, 37.26, 95, 6.4710, 25.5231, 50.7095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 4, 14.33, 95, 5.0813, 6.8510, 27.5620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 5, 13.70, 95, 5.3960, 6.0279, 28.2065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 6, 1.73, 95, 1.1776, 0.4420, 6.5131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'FT', 7, 6.31, 95, 5.2332, 1.1483, 28.0846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'IM', NULL, 3.84, 92, 0.2526, 3.3372, 4.3409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'RT', NULL, 87.19, 108, 5.4845, 71.9970, 94.7379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 1, 12.99, 99, 6.7808, 4.3449, 32.9323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 2, 43.52, 99, 8.1097, 28.5922, 59.7287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 3, 24.55, 99, 6.7398, 13.6519, 40.1184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 4, 4.72, 99, 2.9078, 1.3523, 15.1643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 5, 7.60, 99, 5.0318, 1.9436, 25.4274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 6, 1.00, 99, 0.7439, 0.2259, 4.2974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'FT', 7, 5.62, 99, 5.4919, 0.7561, 31.7372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'IM', NULL, 3.65, 99, 0.2495, 3.1526, 4.1430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'RT', NULL, 90.03, 108, 4.9472, 75.1751, 96.4207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 1, 2.62, 94, 2.2156, 0.4778, 13.1107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 2, 20.42, 94, 7.7178, 9.0861, 39.7220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 3, 23.92, 94, 6.8438, 12.9660, 39.8833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 4, 22.25, 94, 7.6349, 10.6451, 40.7399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 5, 22.16, 94, 6.9940, 11.2887, 38.9072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 6, 3.14, 94, 1.7843, 0.9989, 9.4156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'FT', 7, 5.49, 94, 2.7449, 1.9923, 14.2435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'IM', NULL, 3.59, 92, 0.2300, 3.1334, 4.0473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'RT', NULL, 72.03, 108, 6.0801, 58.6088, 82.4107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 1, 17.43, 85, 7.2109, 7.2272, 36.3734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 2, 48.39, 85, 7.2040, 34.5648, 62.4584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 3, 19.94, 85, 7.1243, 9.2964, 37.6901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 4, 11.57, 85, 5.8764, 4.0109, 29.0781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 5, 2.68, 85, 2.1936, 0.5140, 12.7921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'IM', NULL, 3.39, 85, 0.1964, 2.9951, 3.7763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'RT', NULL, 77.95, 108, 10.1364, 52.3375, 91.9189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 1, 5.33, 85, 4.2174, 1.0572, 22.8821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 2, 10.21, 85, 7.6745, 2.1042, 37.5381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 3, 21.20, 85, 6.8853, 10.5996, 37.9134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 4, 6.33, 85, 2.1932, 3.1394, 12.3606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 5, 50.31, 85, 9.4137, 32.3809, 68.1646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 6, 2.21, 85, 1.2897, 0.6845, 6.8943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'FT', 7, 4.41, 85, 2.9576, 1.1283, 15.6989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'IM', NULL, 4.19, 85, 0.1657, 3.8588, 4.5180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'RT', NULL, 63.55, 108, 7.8642, 47.0775, 77.3652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 1, 21.27, 70, 11.4446, 6.4617, 51.3654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 2, 7.40, 70, 4.9170, 1.8720, 25.0638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 3, 5.54, 70, 4.1957, 1.1713, 22.5000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 4, 12.82, 70, 6.7428, 4.2270, 32.8847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 5, 26.91, 70, 7.1831, 15.0854, 43.2733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 6, 21.42, 70, 9.0861, 8.4982, 44.4520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'FT', 7, 4.65, 70, 2.7174, 1.4127, 14.2106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'IM', NULL, 4.17, 71, 0.2750, 3.6203, 4.7173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'RT', NULL, 49.09, 108, 9.1338, 31.8474, 66.5569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 1, 29.69, 75, 10.6018, 13.3034, 53.7357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 2, 11.38, 75, 4.7358, 4.7981, 24.6612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 3, 11.63, 75, 5.7669, 4.1220, 28.7011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 4, 12.04, 75, 5.0335, 5.0410, 26.0836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 5, 20.14, 75, 5.3893, 11.4547, 32.9629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 6, 4.76, 75, 3.3429, 1.1344, 17.8501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'FT', 7, 10.37, 75, 4.8653, 3.9179, 24.7171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'IM', NULL, 3.99, 75, 0.2360, 3.5189, 4.4593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'RT', NULL, 56.19, 106, 9.3349, 37.6857, 73.1239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 1, 4.61, 65, 2.3037, 1.6708, 12.0981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 2, 23.64, 65, 7.6610, 11.7078, 41.9529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 3, 24.14, 65, 7.7263, 12.0481, 42.5032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 4, 10.04, 65, 4.7505, 3.7537, 24.1934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 5, 23.88, 65, 10.2897, 9.1929, 49.2884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 6, 0.47, 65, 0.3656, 0.0978, 2.2065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'FT', 7, 13.23, 65, 8.4157, 3.4021, 39.7423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'IM', NULL, 3.98, 66, 0.1886, 3.6043, 4.3578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'RT', NULL, 61.50, 108, 7.5762, 45.8611, 75.0763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 1, 10.24, 76, 4.0236, 4.5530, 21.4373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 2, 20.09, 76, 10.1110, 6.6919, 46.8548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 3, 5.96, 76, 3.0202, 2.1216, 15.6414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 4, 11.62, 76, 4.8759, 4.8559, 25.2906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 5, 32.49, 76, 8.4438, 18.2732, 50.8928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 6, 13.56, 76, 6.8713, 4.6557, 33.5271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'FT', 7, 6.03, 76, 2.8884, 2.2700, 15.0484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'IM', NULL, 3.93, 75, 0.1595, 3.6142, 4.2497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'RT', NULL, 62.15, 108, 7.3223, 46.9791, 75.2724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 1, 35.65, 72, 10.5469, 18.1310, 58.0785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 2, 16.94, 72, 5.4291, 8.6333, 30.5654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 3, 23.27, 72, 8.3053, 10.7149, 43.4012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 4, 11.14, 72, 3.8681, 5.4396, 21.4615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 5, 11.11, 72, 5.2370, 4.1625, 26.4609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 6, 1.89, 72, 1.3699, 0.4372, 7.7594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'IM', NULL, 3.75, 73, 0.1782, 3.3966, 4.1070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'RT', NULL, 59.98, 108, 10.8614, 37.9299, 78.6069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 1, 11.66, 80, 7.6581, 2.9174, 36.6984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 2, 26.08, 80, 7.6028, 13.8583, 43.6104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 3, 23.07, 80, 7.6299, 11.3057, 41.3726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 4, 20.77, 80, 8.2952, 8.7710, 41.6922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 5, 15.32, 80, 8.2979, 4.8180, 39.2549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 6, 2.91, 80, 2.3259, 0.5809, 13.3582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'FT', 7, 0.19, 80, 0.1944, 0.0245, 1.4488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'IM', NULL, 3.75, 80, 0.2857, 3.1788, 4.3160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'RT', NULL, 66.54, 107, 11.5638, 41.5265, 84.7776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 1, 9.56, 80, 7.5864, 1.8076, 37.7453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 2, 4.69, 80, 2.5467, 1.5611, 13.2653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 3, 19.14, 80, 7.9403, 7.8549, 39.6576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 4, 25.52, 80, 9.3274, 11.4237, 47.6412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 5, 30.92, 80, 8.1591, 17.3060, 48.9130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 6, 8.74, 80, 4.9401, 2.7170, 24.7314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'FT', 7, 1.43, 80, 0.9561, 0.3763, 5.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'IM', NULL, 3.74, 79, 0.2225, 3.2991, 4.1851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'RT', NULL, 65.42, 108, 10.9330, 42.0527, 83.1376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 1, 16.43, 74, 9.1286, 4.9691, 42.5188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 2, 14.64, 74, 6.0056, 6.1747, 30.8884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 3, 28.33, 74, 8.9182, 14.1426, 48.6816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 4, 16.81, 74, 8.0910, 5.9960, 39.0303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 5, 20.14, 74, 5.9129, 10.8124, 34.4161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 6, 2.17, 74, 1.3250, 0.6351, 7.1454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'FT', 7, 1.47, 74, 1.0983, 0.3299, 6.3279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'IM', NULL, 3.65, 75, 0.2482, 3.1547, 4.1437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'RT', NULL, 57.13, 108, 10.2489, 36.7602, 75.3351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 1, 9.56, 83, 5.1207, 3.1532, 25.5615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 2, 42.55, 83, 10.0228, 24.6744, 62.6043, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 3, 29.18, 83, 10.0949, 13.4870, 52.1251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 4, 8.24, 83, 3.2782, 3.6485, 17.5396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 5, 4.72, 83, 2.4867, 1.6213, 12.9538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 6, 2.81, 83, 2.1694, 0.5932, 12.3069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'FT', 7, 2.95, 83, 2.8799, 0.4079, 18.3723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'IM', NULL, 3.44, 81, 0.1078, 3.2211, 3.6501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'RT', NULL, 59.85, 108, 11.3130, 36.9538, 79.1224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 1, 30.01, 19, 21.0745, 4.9520, 77.9227, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 2, 53.40, 19, 24.3374, 12.8016, 89.9425, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 4, 0.74, 19, 0.7815, 0.0800, 6.5063, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 5, 15.85, 19, 13.6986, 2.1303, 61.9722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'IM', NULL, 2.51, 24, 0.4813, 1.5098, 3.5012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'RT', NULL, 22.65, 108, 6.7556, 11.9945, 38.6056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'IM', NULL, 4.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 4, 58.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'IM', NULL, 4.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 23912, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 3, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 6, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'IM', NULL, 4.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'IM', NULL, 4.39, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 4, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 6, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'IM', NULL, 4.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 3, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 6, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'IM', NULL, 4.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 4, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'IM', NULL, 4.40, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 4, 63.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'IM', NULL, 4.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 4, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'IM', NULL, 4.12, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'RT', NULL, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 4, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 6, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'IM', NULL, 4.10, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 4, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 6, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'IM', NULL, 4.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 4, 63.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'FT', 7, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'IM', NULL, 4.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 4, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'IM', NULL, 2.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 2, 1.89, 48, 1.7476, 0.2879, 11.3754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 3, 7.69, 48, 5.4717, 1.7390, 28.1957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 4, 12.99, 48, 4.4731, 6.3097, 24.8682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 5, 16.75, 48, 4.8889, 9.0369, 28.9408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 6, 15.36, 48, 5.1728, 7.5399, 28.7809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'FT', 7, 45.31, 48, 7.1846, 31.6216, 59.7559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'IM', NULL, 4.51, 48, 0.2440, 4.0171, 4.9987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'RT', NULL, 90.05, 53, 3.1034, 81.8707, 94.7711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 1, 0.88, 54, 0.9067, 0.1093, 6.6836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 2, 7.87, 54, 6.0823, 1.5638, 31.4825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 3, 1.65, 54, 1.4850, 0.2672, 9.5126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 4, 10.69, 54, 7.8141, 2.2666, 38.1961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 5, 24.91, 54, 8.2077, 12.0913, 44.4382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 6, 10.06, 54, 3.3074, 5.1025, 18.8894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'FT', 7, 43.94, 54, 10.4201, 25.1213, 64.6754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'IM', NULL, 4.37, 53, 0.2128, 3.9399, 4.7937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 1, 2.42, 52, 2.3100, 0.3453, 15.0367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 2, 8.53, 52, 3.4636, 3.6872, 18.5262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 3, 5.88, 52, 4.0032, 1.4434, 21.0649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 4, 12.37, 52, 5.6682, 4.7053, 28.7380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 5, 27.52, 52, 7.4508, 15.2064, 44.5571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 6, 11.24, 52, 5.1834, 4.2695, 26.4353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'FT', 7, 32.05, 52, 6.4886, 20.5892, 46.1702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'IM', NULL, 4.29, 52, 0.2285, 3.8294, 4.7469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'RT', NULL, 96.28, 54, 2.3732, 87.2607, 98.9903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 1, 2.09, 42, 1.9851, 0.2991, 13.1607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 2, 8.97, 42, 4.7604, 2.9480, 24.2338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 3, 10.86, 42, 6.6916, 2.9263, 32.9793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 5, 11.43, 42, 5.4456, 4.1755, 27.6648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 6, 17.79, 42, 7.0047, 7.5981, 36.2748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'FT', 7, 48.86, 42, 9.9591, 29.9341, 68.1228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'IM', NULL, 4.26, 42, 0.2148, 3.8264, 4.6939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'RT', NULL, 79.07, 54, 11.7494, 47.6314, 94.0116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 1, 7.00, 48, 3.5502, 2.4495, 18.3980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 2, 5.12, 48, 3.8032, 1.1066, 20.6727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 3, 3.73, 48, 3.4942, 0.5436, 21.5363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 4, 23.87, 48, 9.9011, 9.4843, 48.4076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 5, 32.72, 48, 6.0641, 21.8354, 45.8377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 6, 13.57, 48, 6.7482, 4.7037, 33.3154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'FT', 7, 13.99, 48, 3.7381, 8.0114, 23.3071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'IM', NULL, 4.12, 48, 0.1174, 3.8854, 4.3578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'RT', NULL, 89.16, 54, 5.4070, 72.8128, 96.1957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 2, 26.69, 48, 7.7004, 14.1601, 44.5554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 3, 22.64, 48, 10.8162, 7.7932, 50.3423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 4, 18.18, 48, 7.1094, 7.8277, 36.7547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 5, 19.24, 48, 8.3954, 7.4366, 41.3980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 6, 1.37, 48, 1.4635, 0.1561, 10.9513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'FT', 7, 11.88, 48, 8.8362, 2.4085, 42.4136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'IM', NULL, 4.12, 49, 0.2311, 3.6504, 4.5797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'RT', NULL, 89.98, 54, 3.8309, 79.2945, 95.4667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 1, 1.76, 38, 1.9122, 0.1897, 14.4257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 2, 29.55, 38, 9.2178, 14.6059, 50.7098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 3, 13.34, 38, 4.7727, 6.2556, 26.2201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 4, 11.68, 38, 6.5448, 3.5307, 32.3535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 5, 24.08, 38, 3.8413, 17.1681, 32.6869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 6, 6.60, 38, 3.3709, 2.2771, 17.6266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'FT', 7, 12.98, 38, 3.6572, 7.1845, 22.3280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'IM', NULL, 4.11, 38, 0.1378, 3.8265, 4.3851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'RT', NULL, 71.05, 54, 12.3273, 42.4501, 89.0875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 1, 27.29, 38, 10.2523, 11.6386, 51.6708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 2, 40.23, 38, 7.7835, 25.8885, 56.4633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 3, 20.44, 38, 6.6175, 10.1260, 36.9487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 4, 4.79, 38, 4.0462, 0.8256, 23.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 5, 3.35, 38, 3.1717, 0.4741, 20.1430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 6, 2.97, 38, 3.0292, 0.3638, 20.4585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'FT', 7, 0.93, 38, 1.1172, 0.0801, 9.8841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'IM', NULL, 4.04, 38, 0.2454, 3.5380, 4.5323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'RT', NULL, 69.44, 54, 11.0315, 44.4766, 86.5714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 1, 6.92, 43, 3.7081, 2.2729, 19.1971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 2, 39.19, 43, 8.8732, 23.3166, 57.7427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 3, 45.37, 43, 9.9088, 27.0411, 65.0455, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 4, 3.64, 43, 2.9299, 0.6963, 16.9283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 5, 4.87, 43, 3.2705, 1.2195, 17.5403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'IM', NULL, 3.67, 43, 0.3123, 3.0413, 4.3018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'RT', NULL, 81.59, 54, 10.8892, 50.8690, 94.9928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 1, 4.51, 49, 2.2553, 1.6185, 11.9224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 2, 15.78, 49, 4.9056, 8.1894, 28.2413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 3, 27.61, 49, 9.0103, 13.3475, 48.5608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 4, 19.89, 49, 6.5847, 9.7609, 36.3020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 5, 19.22, 49, 3.7197, 12.8147, 27.8073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 6, 3.79, 49, 2.7960, 0.8353, 15.5476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'FT', 7, 9.21, 49, 5.6179, 2.5592, 28.1428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'IM', NULL, 3.36, 50, 0.1840, 2.9910, 3.7306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'RT', NULL, 91.85, 53, 3.3969, 81.9312, 96.5565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 1, 1.38, 35, 1.4198, 0.1684, 10.4277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 2, 3.23, 35, 2.5549, 0.6307, 14.9444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 3, 38.52, 35, 6.5206, 26.3679, 52.3019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 4, 26.13, 35, 10.3620, 10.6191, 51.2928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 5, 19.30, 35, 5.8750, 10.0035, 33.9858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'FT', 7, 11.43, 35, 5.3515, 4.2215, 27.4230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'IM', NULL, 4.69, 35, 0.1457, 4.3982, 4.9903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 21141, 'RT', NULL, 63.50, 54, 9.6981, 42.9122, 80.1094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 1, 15.16, 35, 5.8824, 6.5888, 31.1597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 2, 35.83, 35, 9.2465, 19.7835, 55.8392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 3, 20.29, 35, 9.4352, 7.2178, 45.4462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 4, 5.05, 35, 4.5475, 0.7685, 26.7618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 6, 4.01, 35, 3.0940, 0.8073, 17.6320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'FT', 7, 19.66, 35, 7.3342, 8.6949, 38.6021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'IM', NULL, 4.27, 35, 0.1952, 3.8780, 4.6713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'RT', NULL, 65.82, 54, 10.4927, 43.0435, 83.0752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 1, 3.78, 35, 3.5697, 0.5303, 22.4170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 2, 30.29, 35, 7.7030, 17.1500, 47.6963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 3, 16.22, 35, 6.5309, 6.7923, 33.9543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 4, 31.45, 35, 8.8380, 16.6278, 51.3487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 5, 4.08, 35, 3.2883, 0.7644, 19.0066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 6, 6.01, 35, 4.2069, 1.3905, 22.5044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'FT', 7, 8.18, 35, 4.7256, 2.4176, 24.2416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'IM', NULL, 3.22, 35, 0.2148, 2.7811, 3.6542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'RT', NULL, 61.60, 54, 9.5845, 41.5825, 78.3394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 1, 24.89, 47, 12.6063, 7.8597, 56.2889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 2, 25.36, 47, 5.4376, 16.0105, 37.7283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 3, 20.63, 47, 9.1225, 7.8088, 44.3767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 4, 11.49, 47, 6.8863, 3.2149, 33.6563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 5, 9.29, 47, 4.3854, 3.4659, 22.5958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 6, 3.43, 47, 3.4668, 0.4319, 22.5776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'FT', 7, 4.90, 47, 3.3233, 1.2111, 17.7976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'IM', NULL, 2.89, 47, 0.3454, 2.1951, 3.5857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'RT', NULL, 87.40, 53, 4.7184, 74.5910, 94.2465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'FT', 7, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 5, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 2, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 2, 56.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'IM', NULL, 4.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 1, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'IM', NULL, 3.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 4, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'IM', NULL, 2.93, 14, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 3, 7.67, 74, 4.1906, 2.4880, 21.2704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 4, 38.89, 74, 11.3297, 19.7471, 62.2011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 5, 19.82, 74, 8.4269, 7.9130, 41.5637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 6, 19.78, 74, 5.2913, 11.2607, 32.4019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'FT', 7, 13.84, 74, 5.1391, 6.3720, 27.4941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'IM', NULL, 4.78, 74, 0.1002, 4.5839, 4.9835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22544, 'RT', NULL, 97.06, 78, 2.2883, 86.9897, 99.3904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 1, 0.06, 73, 0.0614, 0.0078, 0.4599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 3, 22.13, 73, 8.5057, 9.6027, 43.1874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 4, 34.77, 73, 10.6678, 17.2635, 57.6473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 5, 23.61, 73, 11.2115, 8.2144, 51.6236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 6, 12.81, 73, 5.4690, 5.2446, 28.0542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'FT', 7, 6.63, 73, 3.9123, 1.9742, 20.0191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'IM', NULL, 4.65, 73, 0.1335, 4.3854, 4.9178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22545, 'RT', NULL, 97.38, 78, 2.2115, 86.8683, 99.5236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 1, 2.27, 71, 2.2879, 0.2942, 15.4014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 2, 4.53, 71, 4.3923, 0.6221, 26.4531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 3, 16.94, 71, 8.1181, 6.0636, 39.1948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 4, 30.58, 71, 10.0092, 14.6732, 53.0069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 5, 29.39, 71, 10.8490, 12.7916, 54.1408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 6, 9.97, 71, 5.3704, 3.2464, 26.7512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'FT', 7, 6.33, 71, 4.0067, 1.7286, 20.6378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'IM', NULL, 4.61, 71, 0.1534, 4.3045, 4.9164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22546, 'RT', NULL, 94.80, 77, 3.1590, 83.5714, 98.4947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 2, 8.38, 82, 5.2965, 2.2639, 26.5189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 3, 5.55, 82, 2.6824, 2.0781, 13.9901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 4, 20.18, 82, 6.0503, 10.6975, 34.8064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 5, 22.06, 82, 5.3922, 13.1699, 34.5676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 6, 20.42, 82, 6.1463, 10.7817, 35.2549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'FT', 7, 23.41, 82, 5.5715, 14.1431, 36.1939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'IM', NULL, 4.52, 80, 0.1495, 4.2261, 4.8211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22547, 'RT', NULL, 100.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 2, 12.24, 73, 7.9601, 3.0838, 37.9274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 3, 22.23, 73, 8.5087, 9.6802, 43.2625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 4, 36.75, 73, 11.5868, 17.7039, 61.0833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 5, 17.89, 73, 6.1724, 8.6166, 33.4890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 6, 4.71, 73, 3.2828, 1.1346, 17.5254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'FT', 7, 6.18, 73, 3.9811, 1.6496, 20.5647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'IM', NULL, 4.52, 73, 0.1058, 4.3052, 4.7270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22548, 'RT', NULL, 95.43, 78, 3.0702, 83.7147, 98.8340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 1, 3.67, 83, 3.6206, 0.4925, 22.6329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 2, 2.65, 83, 1.3019, 0.9906, 6.9154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 3, 8.88, 83, 4.3279, 3.2530, 22.0226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 4, 25.88, 83, 6.9214, 14.5565, 41.7186, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 5, 30.51, 83, 6.6878, 18.9907, 45.1257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 6, 11.81, 83, 4.5027, 5.3649, 24.0406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'FT', 7, 16.60, 83, 5.4851, 8.2950, 30.4438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'IM', NULL, 4.36, 81, 0.1435, 4.0773, 4.6486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22549, 'RT', NULL, 100.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 1, 4.04, 77, 3.7620, 0.6077, 22.5151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 2, 4.87, 77, 3.8956, 0.9506, 21.4581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 3, 8.65, 77, 3.6535, 3.6324, 19.2120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 4, 21.84, 77, 6.7412, 11.2890, 38.0250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 5, 24.87, 77, 7.1748, 13.3533, 41.5651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 6, 10.30, 77, 3.9015, 4.7161, 21.0255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'FT', 7, 25.42, 77, 6.0861, 15.2467, 39.2507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'IM', NULL, 4.29, 75, 0.1813, 3.9307, 4.6534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22550, 'RT', NULL, 98.40, 82, 0.7564, 95.9424, 99.3786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 1, 4.85, 80, 2.7130, 1.5589, 14.1081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 2, 13.22, 80, 5.0553, 5.9596, 26.8048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 3, 15.79, 80, 4.9984, 8.1523, 28.3821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 4, 19.64, 80, 6.6585, 9.5471, 36.1428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 5, 12.91, 80, 4.7289, 6.0319, 25.5078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 6, 10.97, 80, 4.5806, 4.6201, 23.8613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'FT', 7, 22.61, 80, 6.1873, 12.6296, 37.1320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'IM', NULL, 4.18, 78, 0.1808, 3.8244, 4.5444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22551, 'RT', NULL, 97.88, 82, 1.7436, 89.6617, 99.5952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 1, 5.47, 66, 3.5129, 1.4692, 18.3488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 2, 56.10, 66, 10.3605, 35.5493, 74.7500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 3, 33.97, 66, 10.8798, 16.3376, 57.5442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 4, 4.46, 66, 3.6592, 0.8326, 20.5996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 5, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'IM', NULL, 4.15, 65, 0.2055, 3.7439, 4.5650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22552, 'RT', NULL, 89.91, 76, 4.2387, 77.8444, 95.7669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 1, 2.20, 73, 2.2419, 0.2819, 15.2082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 2, 11.94, 73, 7.2664, 3.3077, 34.9673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 3, 32.18, 73, 5.6271, 22.1059, 44.2374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 4, 25.86, 73, 9.6041, 11.3841, 48.6313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 5, 25.62, 73, 9.8721, 10.9212, 49.1702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'FT', 7, 2.20, 73, 2.2419, 0.2819, 15.2082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'IM', NULL, 4.13, 73, 0.0798, 3.9747, 4.2929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22553, 'RT', NULL, 97.60, 77, 2.1995, 86.2306, 99.6234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 1, 14.38, 73, 6.2582, 5.7483, 31.6312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 2, 18.71, 73, 5.6925, 9.8434, 32.6791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 3, 18.76, 73, 5.9041, 9.6425, 33.3297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 4, 19.23, 73, 7.1509, 8.6826, 37.3466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 5, 17.56, 73, 5.4226, 9.1679, 31.0070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 6, 1.53, 73, 1.3085, 0.2731, 8.0761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'FT', 7, 9.83, 73, 4.6802, 3.6628, 23.7989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'IM', NULL, 4.00, 72, 0.2098, 3.5863, 4.4228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22554, 'RT', NULL, 91.95, 83, 3.9810, 79.6680, 97.0858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 1, 2.22, 72, 2.1837, 0.3049, 14.4336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 2, 4.72, 72, 2.7178, 1.4618, 14.1852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 3, 44.61, 72, 9.3377, 27.4892, 63.1132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 4, 29.35, 72, 9.4548, 14.3378, 50.7691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 5, 10.66, 72, 5.3487, 3.7459, 26.7734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 6, 4.55, 72, 4.0396, 0.7403, 23.3484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'FT', 7, 3.89, 72, 3.4560, 0.6377, 20.3538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'IM', NULL, 3.90, 72, 0.1824, 3.5345, 4.2620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22555, 'RT', NULL, 96.51, 78, 2.5057, 86.2825, 99.1819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 1, 3.66, 60, 2.3802, 0.9747, 12.7895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 2, 21.34, 60, 10.2865, 7.3742, 48.0434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 3, 33.06, 60, 7.0205, 20.7444, 48.2314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 4, 15.30, 60, 5.7677, 6.9020, 30.5619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 5, 9.22, 60, 5.8357, 2.4537, 29.0718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 6, 12.98, 60, 6.4864, 4.5156, 32.0036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'FT', 7, 4.44, 60, 3.8748, 0.7418, 22.4139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'IM', NULL, 3.86, 61, 0.2253, 3.4102, 4.3113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22556, 'RT', NULL, 86.69, 78, 4.6696, 74.4201, 93.5804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 1, 12.51, 66, 5.8107, 4.7158, 29.2187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 2, 29.47, 66, 7.9796, 16.2544, 47.3535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 3, 17.12, 66, 6.2016, 7.9404, 33.0843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 4, 16.63, 66, 5.5339, 8.2514, 30.6875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 5, 13.53, 66, 5.0692, 6.1786, 27.0996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 6, 3.05, 66, 1.9349, 0.8434, 10.4135, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'FT', 7, 7.70, 66, 4.7925, 2.1210, 24.2867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'IM', NULL, 3.85, 65, 0.2106, 3.4282, 4.2698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22557, 'RT', NULL, 81.48, 82, 6.6430, 64.6922, 91.3503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 1, 6.41, 57, 4.7242, 1.3919, 24.9131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 2, 31.44, 57, 13.0747, 11.9791, 60.7209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 3, 46.81, 57, 14.9332, 20.9270, 74.5290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 4, 3.52, 57, 3.2679, 0.5265, 20.0618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 5, 11.83, 57, 10.2198, 1.8478, 48.8595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'IM', NULL, 3.83, 58, 0.1577, 3.5099, 4.1415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22558, 'RT', NULL, 69.04, 77, 12.5276, 40.9675, 87.7538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 1, 5.69, 74, 2.5387, 2.2927, 13.4106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 2, 11.10, 74, 4.2830, 4.9923, 22.8706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 3, 30.40, 74, 7.0831, 18.3084, 45.9790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 4, 25.53, 74, 6.8425, 14.3302, 41.2557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 5, 14.43, 74, 5.3437, 6.6423, 28.5442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 6, 0.99, 74, 0.7714, 0.2055, 4.5899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'FT', 7, 11.88, 74, 5.4243, 4.5808, 27.4647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'IM', NULL, 3.82, 74, 0.2039, 3.4182, 4.2309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22559, 'RT', NULL, 97.98, 82, 0.8510, 95.3753, 99.1331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 1, 8.69, 76, 4.7749, 2.7908, 23.9885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 2, 21.19, 76, 6.4171, 11.1116, 36.6289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 3, 16.19, 76, 6.1092, 7.3023, 32.1419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 4, 12.91, 76, 5.5418, 5.2604, 28.3525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 5, 24.16, 76, 6.4794, 13.6021, 39.1827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 6, 9.17, 76, 4.2872, 3.4920, 21.9646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'FT', 7, 7.70, 76, 2.9751, 3.4988, 16.1136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'IM', NULL, 3.79, 76, 0.1646, 3.4656, 4.1212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22560, 'RT', NULL, 95.04, 82, 2.2465, 88.1303, 98.0219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 1, 16.60, 60, 7.3919, 6.4026, 36.6838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 2, 25.74, 60, 7.6163, 13.5071, 43.4816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 3, 14.49, 60, 4.9508, 7.0745, 27.3726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 4, 14.96, 60, 5.2296, 7.1704, 28.5911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 5, 19.45, 60, 6.3980, 9.6373, 35.3455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 6, 7.51, 60, 4.9130, 1.9366, 25.0554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'FT', 7, 1.25, 60, 0.8964, 0.2961, 5.1325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'IM', NULL, 3.78, 59, 0.2685, 3.2381, 4.3131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22561, 'RT', NULL, 78.24, 83, 5.9441, 64.2251, 87.8065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 1, 1.97, 79, 1.3360, 0.5029, 7.3812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 2, 6.87, 79, 4.0582, 2.0450, 20.6840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 3, 33.40, 79, 7.2164, 20.8147, 48.8908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 4, 32.38, 79, 7.4331, 19.5928, 48.4919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 5, 11.29, 79, 3.8154, 5.6279, 21.3671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 6, 0.25, 79, 0.2472, 0.0337, 1.7907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'FT', 7, 13.84, 79, 5.4754, 6.0487, 28.6074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'IM', NULL, 3.75, 77, 0.1851, 3.3864, 4.1235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22562, 'RT', NULL, 97.49, 82, 1.7996, 89.9896, 99.4079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 1, 18.25, 75, 6.2400, 8.8468, 33.9393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 2, 16.78, 75, 5.9858, 7.9064, 32.1450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 3, 23.57, 75, 5.6090, 14.2206, 36.4437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 4, 24.46, 75, 6.6053, 13.7027, 39.7608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 5, 8.75, 75, 4.7437, 2.8520, 23.8534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 6, 1.45, 75, 1.2375, 0.2611, 7.6329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'FT', 7, 6.74, 75, 4.1518, 1.9020, 21.2278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'IM', NULL, 3.66, 73, 0.1662, 3.3240, 3.9866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22563, 'RT', NULL, 91.92, 83, 4.0183, 79.4979, 97.0888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 1, 9.61, 73, 3.7059, 4.3462, 19.9282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 2, 27.75, 73, 7.2615, 15.7259, 44.1558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 3, 25.53, 73, 6.9449, 14.1984, 41.5218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 4, 19.61, 73, 7.2479, 8.8861, 37.8855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 5, 9.38, 73, 4.4744, 3.4994, 22.8162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 6, 4.25, 73, 3.9469, 0.6371, 23.4873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'FT', 7, 3.87, 73, 2.4394, 1.0783, 12.9502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'IM', NULL, 3.54, 72, 0.1710, 3.1996, 3.8815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22564, 'RT', NULL, 91.78, 82, 4.0201, 79.4563, 96.9944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 1, 5.33, 58, 3.6545, 1.3023, 19.3614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 2, 18.77, 58, 10.2819, 5.6519, 47.1380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 3, 28.70, 58, 11.3465, 11.7090, 54.9922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 4, 26.71, 58, 5.5627, 17.1044, 39.1676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 5, 12.41, 58, 5.6887, 4.7362, 28.7799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 6, 8.07, 58, 4.9077, 2.2810, 24.8206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'IM', NULL, 3.52, 59, 0.1508, 3.2180, 3.8218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22565, 'RT', NULL, 73.16, 77, 7.0597, 57.1178, 84.7968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 1, 12.10, 62, 5.5033, 4.6598, 27.9200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 2, 29.07, 62, 7.6698, 16.3065, 46.3045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 3, 26.97, 62, 6.9407, 15.4389, 42.7661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 4, 19.42, 62, 7.0199, 8.9500, 37.1481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 5, 9.09, 62, 4.2284, 3.4668, 21.7620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 6, 3.35, 62, 2.3664, 0.7976, 13.0026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'IM', NULL, 3.47, 61, 0.1983, 3.0693, 3.8626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22566, 'RT', NULL, 79.12, 83, 6.0593, 64.6227, 88.7129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 1, 20.96, 62, 8.4928, 8.6862, 42.5000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 2, 30.60, 62, 7.3779, 18.0412, 46.8998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 3, 30.22, 62, 9.0648, 15.4922, 50.5669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 4, 15.44, 62, 6.4248, 6.3889, 32.8162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 5, 2.78, 62, 2.8184, 0.3552, 18.6892, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'IM', NULL, 3.46, 62, 0.1998, 3.0584, 3.8573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22567, 'RT', NULL, 77.17, 77, 8.1004, 57.5004, 89.4160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 1, 21.50, 68, 7.1935, 10.4712, 39.0702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 2, 29.47, 68, 7.4742, 16.9310, 46.1332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 3, 12.69, 68, 4.4036, 6.1649, 24.3143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 4, 18.36, 68, 7.1551, 7.9833, 36.8360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 5, 7.66, 68, 3.5580, 2.9483, 18.4601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 6, 8.62, 68, 4.7459, 2.7534, 23.8967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'FT', 7, 1.71, 68, 1.0141, 0.5196, 5.4827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'IM', NULL, 3.41, 67, 0.2114, 2.9888, 3.8328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22568, 'RT', NULL, 85.48, 83, 5.1159, 72.1702, 93.0426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 1, 17.96, 70, 6.6623, 8.1593, 35.0468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 2, 30.71, 70, 8.5189, 16.6238, 49.6219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 3, 26.28, 70, 7.1915, 14.5293, 42.7772, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 4, 19.09, 70, 6.4165, 9.3391, 35.0823, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 5, 5.00, 70, 2.8950, 1.5385, 15.0761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 6, 0.96, 70, 0.9627, 0.1275, 6.8239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'IM', NULL, 3.40, 71, 0.2136, 2.9703, 3.8221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22569, 'RT', NULL, 88.35, 82, 3.9583, 77.9138, 94.2163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 1, 8.75, 68, 4.8396, 2.7823, 24.3293, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 2, 37.29, 68, 8.0225, 23.0640, 54.1127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 3, 25.42, 68, 7.1004, 13.8956, 41.8530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 4, 15.71, 68, 5.2110, 7.8285, 29.0157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 5, 6.33, 68, 4.4713, 1.4778, 23.3389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 6, 0.25, 68, 0.2485, 0.0330, 1.8221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'FT', 7, 6.26, 68, 4.3094, 1.5174, 22.4360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'IM', NULL, 3.25, 67, 0.1886, 2.8757, 3.6288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22570, 'RT', NULL, 91.29, 82, 3.0243, 83.1016, 95.7165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 1, 49.40, 27, 16.5028, 20.0811, 79.1324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 2, 17.13, 27, 13.9773, 2.6584, 61.0042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 3, 15.41, 27, 12.2566, 2.5713, 55.7204, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 4, 10.07, 27, 8.1341, 1.7355, 41.5062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 5, 7.99, 27, 6.6320, 1.3424, 35.6734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'IM', NULL, 3.50, 28, 0.2527, 2.9767, 4.0139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2041.00', 22571, 'RT', NULL, 55.16, 77, 11.6726, 32.4569, 75.8960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 2, 2.78, 93, 3.0091, 0.3111, 20.7204, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 3, 37.97, 93, 11.4153, 18.9459, 61.5786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 4, 39.27, 93, 8.1413, 24.7155, 56.0233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 5, 11.40, 93, 4.6359, 4.9145, 24.2497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 6, 0.56, 93, 0.4088, 0.1281, 2.3718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'FT', 7, 8.03, 93, 2.7558, 3.9956, 15.4843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'IM', NULL, 4.69, 94, 0.0737, 4.5428, 4.8354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22574, 'RT', NULL, 100.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 2, 7.47, 52, 4.0195, 2.4477, 20.6004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 3, 11.55, 52, 8.0049, 2.6352, 38.6367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 4, 22.33, 52, 10.1390, 8.1670, 48.1794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 5, 19.56, 52, 7.3954, 8.6436, 38.4500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 6, 18.41, 52, 7.4630, 7.6791, 37.9548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'FT', 7, 20.69, 52, 8.2614, 8.6726, 41.7527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'IM', NULL, 4.69, 52, 0.1184, 4.4498, 4.9250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22575, 'RT', NULL, 99.73, 54, 0.3002, 97.5309, 99.9710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 2, 8.16, 50, 5.2446, 2.1285, 26.6126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 3, 10.47, 50, 4.8521, 3.9652, 24.8628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 4, 24.97, 50, 8.4315, 11.8745, 45.1221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 5, 26.93, 50, 9.1230, 12.6743, 48.3362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 6, 14.52, 50, 6.4398, 5.6520, 32.5190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'FT', 7, 14.95, 50, 6.1332, 6.2550, 31.6681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'IM', NULL, 4.63, 52, 0.1239, 4.3787, 4.8761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22576, 'RT', NULL, 92.87, 54, 3.1281, 83.4699, 97.1078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 1, 5.41, 88, 5.2024, 0.7543, 30.1248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 3, 7.55, 88, 4.3070, 2.3417, 21.7776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 4, 9.30, 88, 3.2449, 4.5590, 18.0529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 5, 28.14, 88, 4.2103, 20.5637, 37.1982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 6, 16.63, 88, 4.5616, 9.3989, 27.7264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'FT', 7, 32.96, 88, 5.7892, 22.6032, 45.2810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'IM', NULL, 4.61, 89, 0.1716, 4.2669, 4.9488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22577, 'RT', NULL, 95.72, 95, 2.3593, 87.6973, 98.5939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 2, 3.77, 52, 2.4725, 0.9892, 13.3352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 3, 10.61, 52, 3.2431, 5.6386, 19.0822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 4, 36.58, 52, 14.4790, 14.1443, 66.8773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 5, 12.98, 52, 6.8823, 4.2069, 33.6382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 6, 17.41, 52, 7.3800, 6.9988, 37.1361, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'FT', 7, 18.64, 52, 6.8519, 8.4675, 36.2046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'IM', NULL, 4.60, 53, 0.0826, 4.4294, 4.7608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22578, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 1, 0.30, 44, 0.3247, 0.0343, 2.6008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 2, 9.50, 44, 3.3140, 4.6023, 18.5924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 3, 9.69, 44, 3.8901, 4.1930, 20.8214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 4, 43.09, 44, 14.4008, 18.8053, 71.2171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 5, 6.18, 44, 4.0891, 1.5654, 21.4518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 6, 9.60, 44, 5.5674, 2.8267, 27.9146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'FT', 7, 21.65, 44, 9.1005, 8.5615, 44.9103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'IM', NULL, 4.57, 45, 0.1233, 4.3215, 4.8185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22579, 'RT', NULL, 90.15, 54, 6.2856, 68.8754, 97.4237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 1, 1.49, 52, 1.5941, 0.1695, 11.8286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 2, 4.36, 52, 2.3404, 1.4576, 12.3318, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 3, 10.44, 52, 3.8911, 4.8122, 21.1853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 4, 40.97, 52, 14.8817, 16.7879, 70.4749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 5, 15.62, 52, 7.9633, 5.2178, 38.3718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 6, 10.13, 52, 5.5727, 3.1912, 27.8087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'FT', 7, 17.00, 52, 8.6048, 5.6756, 41.0623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'IM', NULL, 4.55, 53, 0.1350, 4.2797, 4.8214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22580, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 1, 8.76, 90, 4.1186, 3.3316, 21.0910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 2, 4.92, 90, 2.0548, 2.1192, 11.0226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 3, 20.11, 90, 5.7194, 11.0403, 33.8048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 4, 18.36, 90, 4.0541, 11.6094, 27.7897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 5, 24.88, 90, 5.7794, 15.1948, 37.9760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 6, 8.24, 90, 4.5098, 2.6702, 22.7052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'FT', 7, 14.73, 90, 3.7330, 8.7372, 23.7713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'IM', NULL, 4.41, 90, 0.1763, 4.0635, 4.7640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22581, 'RT', NULL, 98.32, 95, 1.2596, 92.7941, 99.6251, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 1, 2.23, 88, 1.4676, 0.5952, 7.9970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 2, 5.05, 88, 2.2778, 2.0234, 12.0265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 3, 27.84, 88, 6.2025, 17.2764, 41.6102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 4, 43.29, 88, 5.7156, 32.4547, 54.7994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 5, 11.66, 88, 4.4058, 5.3425, 23.5999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 6, 3.58, 88, 2.3445, 0.9507, 12.5313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'FT', 7, 6.36, 88, 3.3549, 2.1687, 17.2250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'IM', NULL, 4.36, 88, 0.0829, 4.1970, 4.5266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22582, 'RT', NULL, 93.49, 94, 2.9922, 84.3982, 97.4420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 1, 10.08, 88, 4.3857, 4.1071, 22.6763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 2, 5.35, 88, 2.4404, 2.1210, 12.8389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 3, 13.55, 88, 5.2036, 6.0888, 27.4843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 4, 12.87, 88, 3.8050, 6.9993, 22.4782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 5, 28.86, 88, 7.5999, 16.2789, 45.8525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 6, 16.95, 88, 5.0055, 9.1452, 29.2668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'FT', 7, 12.34, 88, 3.2014, 7.2484, 20.2216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'IM', NULL, 4.32, 90, 0.0913, 4.1408, 4.5036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22583, 'RT', NULL, 96.47, 95, 2.0241, 89.3566, 98.8904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 1, 5.92, 48, 2.6101, 2.3916, 13.9066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 2, 1.17, 48, 0.8236, 0.2810, 4.7287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 3, 33.95, 48, 7.1994, 21.2285, 49.5124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 4, 27.54, 48, 5.6115, 17.7568, 40.0932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 5, 19.53, 48, 5.7248, 10.4486, 33.5602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 6, 3.26, 48, 2.5305, 0.6676, 14.4734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'FT', 7, 8.62, 48, 5.7467, 2.1271, 29.0446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'IM', NULL, 4.16, 48, 0.2140, 3.7292, 4.5902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22584, 'RT', NULL, 94.11, 54, 4.4491, 76.1585, 98.7637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 1, 1.72, 90, 1.3563, 0.3532, 7.9386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 2, 3.64, 90, 2.3201, 1.0073, 12.3245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 3, 25.00, 90, 7.0884, 13.5877, 41.3984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 4, 36.76, 90, 8.1614, 22.4393, 53.8660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 5, 21.71, 90, 6.5228, 11.4503, 37.2792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 6, 7.35, 90, 3.1610, 3.0559, 16.6327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'FT', 7, 3.83, 90, 2.0817, 1.2787, 10.9072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'IM', NULL, 3.92, 89, 0.2419, 3.4440, 4.4055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22585, 'RT', NULL, 96.29, 95, 1.8127, 90.4551, 98.6125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 1, 4.87, 68, 3.2716, 1.2329, 17.3303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 2, 11.56, 68, 5.7257, 4.1011, 28.5596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 3, 23.09, 68, 5.6427, 13.7321, 36.1436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 4, 32.94, 68, 6.3786, 21.6337, 46.6439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 5, 22.28, 68, 6.5546, 11.8693, 37.8988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'FT', 7, 5.26, 68, 3.5284, 1.3332, 18.5763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'IM', NULL, 3.81, 68, 0.1950, 3.4163, 4.1947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22586, 'RT', NULL, 70.11, 95, 8.1840, 51.9234, 83.5848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 1, 8.58, 73, 3.4787, 3.7308, 18.5124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 2, 37.65, 73, 5.6057, 27.2822, 49.2924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 3, 24.08, 73, 5.7820, 14.4447, 37.3357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 4, 21.83, 73, 7.6214, 10.2870, 40.4871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 5, 3.58, 73, 2.6005, 0.8206, 14.2877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 6, 1.90, 73, 1.5713, 0.3609, 9.4103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'FT', 7, 2.37, 73, 2.4665, 0.2908, 16.8637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'IM', NULL, 3.75, 72, 0.2152, 3.3256, 4.1837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22587, 'RT', NULL, 79.09, 95, 5.4963, 66.1583, 87.9743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 1, 70.22, 66, 5.3907, 58.4891, 79.7786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 2, 27.79, 66, 5.4360, 18.3051, 39.7991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 3, 1.19, 66, 0.7927, 0.3150, 4.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 4, 0.80, 66, 0.8079, 0.1040, 5.8288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 5, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'IM', NULL, 3.71, 66, 0.2452, 3.2159, 4.1951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22588, 'RT', NULL, 71.32, 94, 6.7666, 56.3131, 82.7439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 1, 5.84, 49, 3.3798, 1.7718, 17.5879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 2, 25.54, 49, 7.2930, 13.6962, 42.5853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 3, 38.42, 49, 10.5545, 20.2801, 60.4702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 4, 15.36, 49, 5.4794, 7.2156, 29.7505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 5, 10.18, 49, 5.9651, 2.9617, 29.6152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 6, 0.31, 49, 0.3329, 0.0355, 2.6454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'FT', 7, 4.35, 49, 4.4066, 0.5371, 27.6746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'IM', NULL, 3.54, 49, 0.1398, 3.2574, 3.8196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22589, 'RT', NULL, 88.09, 53, 6.0613, 69.8819, 95.9319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 1, 33.12, 77, 6.5260, 21.5886, 47.0996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 2, 51.74, 77, 6.1201, 39.6834, 63.5907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 3, 8.27, 77, 4.2116, 2.8983, 21.4086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 4, 5.87, 77, 3.0422, 2.0427, 15.7332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 5, 0.67, 77, 0.6797, 0.0878, 4.9100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 6, 0.33, 77, 0.3384, 0.0445, 2.4706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'IM', NULL, 3.42, 76, 0.2046, 3.0112, 3.8265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22590, 'RT', NULL, 79.76, 95, 5.7917, 65.9036, 88.9302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 1, 31.39, 72, 7.0449, 19.2420, 46.7594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 2, 31.53, 72, 6.4939, 20.1792, 45.6212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 3, 15.48, 72, 6.7623, 6.1347, 33.9200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 4, 17.59, 72, 7.7459, 6.8514, 38.2513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 5, 0.74, 72, 0.7459, 0.0971, 5.3668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 6, 1.61, 72, 1.5480, 0.2322, 10.3062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'FT', 7, 1.66, 72, 1.6706, 0.2203, 11.4752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'IM', NULL, 3.41, 69, 0.1568, 3.0949, 3.7208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22591, 'RT', NULL, 74.37, 95, 4.1555, 65.2999, 81.7260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 1, 37.68, 49, 12.7217, 16.9058, 64.2490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 2, 21.77, 49, 6.1150, 11.9093, 36.4198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 3, 18.48, 49, 5.6273, 9.6662, 32.4539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 4, 13.40, 49, 6.7633, 4.5714, 33.3088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 5, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 6, 4.33, 49, 4.1675, 0.5970, 25.4746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'FT', 7, 4.33, 49, 4.3585, 0.5444, 27.2725, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'IM', NULL, 3.20, 49, 0.3468, 2.5072, 3.9017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22592, 'RT', NULL, 88.13, 54, 7.8873, 62.0707, 97.1157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 1, 17.91, 35, 10.8378, 4.6478, 49.3899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 2, 9.98, 35, 5.2066, 3.3006, 26.4700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 3, 23.69, 35, 9.2938, 9.8417, 46.8765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 4, 6.03, 35, 3.5860, 1.7399, 18.8463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 5, 27.36, 35, 10.3248, 11.5833, 51.9796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 6, 13.47, 35, 11.0272, 2.2272, 51.5625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'FT', 7, 1.58, 35, 1.6305, 0.1884, 11.9461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'IM', NULL, 4.00, 35, 0.1705, 3.6557, 4.3486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22593, 'RT', NULL, 63.78, 54, 12.6062, 37.0826, 84.0292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 1, 11.70, 30, 9.7372, 1.8924, 47.6615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 2, 19.09, 30, 8.4733, 7.1382, 42.0165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 3, 12.99, 30, 7.4353, 3.7445, 36.4381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 4, 9.76, 30, 5.7400, 2.7746, 29.0847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 5, 20.87, 30, 11.9228, 5.6839, 53.5896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 6, 19.18, 30, 8.8459, 6.8790, 43.2607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'FT', 7, 6.39, 30, 5.8484, 0.9171, 33.5104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'IM', NULL, 3.86, 30, 0.4870, 2.8683, 4.8604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22594, 'RT', NULL, 59.51, 53, 9.7915, 39.4055, 76.8625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 1, 15.64, 61, 5.4527, 7.5035, 29.7643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 2, 22.17, 61, 8.4086, 9.7045, 43.0210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 3, 33.58, 61, 7.3048, 20.7931, 49.3224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 4, 12.89, 61, 5.4504, 5.3096, 28.0970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 5, 14.28, 61, 5.5641, 6.2906, 29.2574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 6, 0.87, 61, 0.6350, 0.1992, 3.6918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'FT', 7, 0.57, 61, 0.5917, 0.0707, 4.4268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'IM', NULL, 3.34, 60, 0.1989, 2.9431, 3.7389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22595, 'RT', NULL, 64.00, 94, 5.5941, 52.3278, 74.2207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 1, 17.45, 30, 6.5265, 7.7208, 34.8083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 2, 7.06, 30, 4.5957, 1.7829, 24.1375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 3, 32.13, 30, 12.8817, 12.3883, 61.3082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 4, 21.18, 30, 9.8892, 7.4054, 47.4364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 5, 11.16, 30, 6.3228, 3.2957, 31.6438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'FT', 7, 11.03, 30, 7.8615, 2.3502, 38.9561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'IM', NULL, 3.28, 34, 0.2262, 2.8170, 3.7374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22596, 'RT', NULL, 34.04, 94, 5.3710, 24.2940, 45.3499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 1, 38.14, 25, 12.9912, 16.5198, 65.7647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 2, 24.30, 25, 11.9523, 7.7445, 55.0992, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 3, 18.31, 25, 12.1031, 4.0480, 54.3530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 4, 6.76, 25, 4.8323, 1.4670, 26.0814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 5, 0.89, 25, 0.9227, 0.1019, 7.2566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'FT', 7, 11.61, 25, 10.6354, 1.5233, 52.7247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'IM', NULL, 3.27, 26, 0.4341, 2.3709, 4.1592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22597, 'RT', NULL, 34.72, 54, 9.4266, 18.7642, 55.0558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 1, 26.59, 54, 7.4676, 14.3983, 43.8299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 2, 27.26, 54, 9.7476, 12.2678, 50.1145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 3, 29.96, 54, 8.8705, 15.4863, 49.9687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 4, 11.09, 54, 3.3472, 5.9399, 19.7716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 5, 4.59, 54, 3.8146, 0.8329, 21.6264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 6, 0.50, 54, 0.5067, 0.0642, 3.7477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'IM', NULL, 3.19, 53, 0.1557, 2.8738, 3.4986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22598, 'RT', NULL, 53.63, 95, 8.1376, 37.6514, 68.8918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 1, 22.20, 55, 9.6896, 8.4833, 46.7746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 2, 22.16, 55, 8.3916, 9.6970, 43.0232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 3, 27.91, 55, 8.4811, 14.2565, 47.4049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 4, 12.61, 55, 4.5084, 5.9774, 24.6843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 5, 7.62, 55, 4.2431, 2.4027, 21.6419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 6, 4.31, 55, 3.8866, 0.6758, 22.9590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'FT', 7, 3.18, 55, 2.1828, 0.7882, 11.9742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'IM', NULL, 3.11, 56, 0.2457, 2.6156, 3.6004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22599, 'RT', NULL, 55.22, 94, 8.4922, 38.4061, 70.9229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 1, 7.30, 26, 5.2648, 1.5637, 28.1022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 2, 26.69, 26, 7.7393, 13.8857, 45.1235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 3, 33.34, 26, 10.3328, 16.1030, 56.5765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 4, 23.04, 26, 10.9094, 7.7747, 51.5257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 5, 9.63, 26, 7.0052, 1.9891, 35.8673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'IM', NULL, 3.00, 28, 0.3230, 2.3372, 3.6627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22600, 'RT', NULL, 47.66, 53, 12.7646, 24.5933, 71.7722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 1, 28.04, 27, 12.0003, 10.2926, 56.9539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 2, 45.61, 27, 15.7416, 18.5335, 75.5493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 3, 9.65, 27, 8.1596, 1.5364, 42.2366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 4, 14.12, 27, 8.6945, 3.6278, 41.7867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 5, 2.59, 27, 1.9990, 0.5182, 11.9378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'IM', NULL, 2.85, 25, 0.2262, 2.3820, 3.3156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-2042.00', 22601, 'RT', NULL, 22.76, 95, 5.6590, 13.4551, 35.8267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 1, 3.33, 61, 2.8772, 0.5711, 17.0850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 2, 0.89, 61, 0.8944, 0.1191, 6.3704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 3, 0.04, 61, 0.0421, 0.0045, 0.3373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 4, 3.09, 61, 2.7089, 0.5211, 16.2881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 5, 14.64, 61, 4.9628, 7.1950, 27.5153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 6, 9.25, 61, 6.0239, 2.3664, 29.9856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'FT', 7, 68.76, 61, 12.0053, 41.8473, 87.0662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'IM', NULL, 4.67, 63, 0.1585, 4.3535, 4.9872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'RT', NULL, 70.54, 79, 24.0140, 19.3502, 95.9832, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 1, 3.11, 65, 2.7556, 0.5139, 16.6297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 2, 1.58, 65, 1.1462, 0.3687, 6.5364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 3, 13.10, 65, 7.0430, 4.1953, 34.1593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 4, 22.96, 65, 5.2772, 14.1015, 35.0981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 5, 41.08, 65, 10.3743, 22.8520, 62.1463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 6, 14.07, 65, 4.5791, 7.1385, 25.8702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'FT', 7, 4.09, 65, 2.8425, 0.9947, 15.3482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'IM', NULL, 4.45, 67, 0.1830, 4.0821, 4.8127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'RT', NULL, 73.90, 79, 16.6389, 33.7019, 94.0398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 3, 3.58, 58, 3.1174, 0.6056, 18.4642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 4, 8.40, 58, 3.9947, 3.1373, 20.5926, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 5, 23.49, 58, 7.6602, 11.5621, 41.8866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 6, 8.45, 58, 6.3337, 1.7598, 32.2300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'FT', 7, 56.09, 58, 7.0622, 41.8354, 69.3985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'IM', NULL, 4.41, 62, 0.1472, 4.1154, 4.7039, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'RT', NULL, 69.00, 79, 23.5460, 19.9188, 95.2201, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 1, 3.57, 76, 3.4096, 0.5104, 21.0441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 2, 6.56, 76, 4.4737, 1.6151, 23.1031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 3, 14.53, 76, 5.5842, 6.4888, 29.3955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 4, 7.03, 76, 4.5979, 1.8251, 23.4962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 5, 29.27, 76, 6.6996, 17.8444, 44.0874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 6, 11.41, 76, 6.6055, 3.3856, 32.1319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'FT', 7, 27.64, 76, 6.4876, 16.6762, 42.1578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'IM', NULL, 4.39, 77, 0.0645, 4.2607, 4.5175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'RT', NULL, 100.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 1, 3.66, 73, 2.1701, 1.0988, 11.4723, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 2, 17.72, 73, 6.1525, 8.4947, 33.3074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 3, 25.78, 73, 4.2589, 18.2271, 35.1226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 4, 3.19, 73, 2.1278, 0.8288, 11.5124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 5, 25.65, 73, 4.9129, 17.1100, 36.5695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 6, 4.99, 73, 3.4680, 1.2065, 18.4180, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'FT', 7, 19.02, 73, 8.9613, 6.8560, 42.8254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'IM', NULL, 4.39, 75, 0.1970, 3.9950, 4.7802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'RT', NULL, 95.93, 79, 3.7222, 77.9252, 99.3697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 1, 0.04, 73, 0.0401, 0.0044, 0.3165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 2, 2.46, 73, 2.1467, 0.4215, 13.0528, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 3, 8.81, 73, 3.8582, 3.5727, 20.1036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 4, 6.20, 73, 3.9516, 1.6787, 20.3890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 5, 24.44, 73, 7.2185, 12.9209, 41.3504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 6, 13.83, 73, 5.6166, 5.9045, 29.1134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'FT', 7, 44.22, 73, 9.1656, 27.4317, 62.4489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'IM', NULL, 4.34, 74, 0.1611, 4.0178, 4.6599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20887, 'RT', NULL, 95.52, 77, 3.5101, 80.6363, 99.0904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 1, 2.50, 69, 2.2098, 0.4178, 13.5383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 2, 3.18, 69, 2.3142, 0.7255, 12.8355, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 3, 0.66, 69, 0.6559, 0.0894, 4.6751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 4, 8.85, 69, 6.3755, 1.9656, 31.9745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 5, 30.94, 69, 6.3290, 19.8807, 44.7264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 6, 15.72, 69, 3.2440, 10.2721, 23.3188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'FT', 7, 38.15, 69, 5.1238, 28.5668, 48.7531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'IM', NULL, 4.31, 72, 0.2127, 3.8894, 4.7375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'RT', NULL, 91.16, 79, 5.1848, 74.1247, 97.3753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 2, 9.53, 59, 2.6863, 5.3454, 16.4266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 3, 7.14, 59, 2.8675, 3.1362, 15.4526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 4, 19.79, 59, 5.7824, 10.6327, 33.8420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 5, 40.69, 59, 6.8225, 28.0344, 54.7118, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 6, 5.28, 59, 4.7537, 0.8248, 27.2025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'FT', 7, 17.57, 59, 5.9754, 8.5351, 32.7409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'IM', NULL, 4.30, 60, 0.1858, 3.9264, 4.6699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'RT', NULL, 75.51, 79, 3.7780, 67.2463, 82.2423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 1, 0.57, 69, 0.5777, 0.0733, 4.2280, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 2, 5.55, 69, 4.7758, 0.9459, 26.5709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 3, 3.08, 69, 2.6211, 0.5483, 15.4866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 4, 7.88, 69, 4.8263, 2.2219, 24.3774, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 5, 28.44, 69, 8.6111, 14.5918, 48.0413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 6, 13.04, 69, 7.0080, 4.1848, 33.9793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'FT', 7, 41.44, 69, 9.7565, 24.0829, 61.2160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'IM', NULL, 4.21, 70, 0.1384, 3.9346, 4.4869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'RT', NULL, 82.71, 77, 8.8553, 58.2242, 94.2629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 1, 3.12, 58, 2.7706, 0.5133, 16.7800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 2, 7.79, 58, 3.9048, 2.7641, 20.0573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 3, 11.33, 58, 4.1196, 5.3231, 22.5081, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 4, 23.36, 58, 6.2120, 13.2097, 37.9161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 5, 26.27, 58, 6.9686, 14.7756, 42.2756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 6, 0.03, 58, 0.0362, 0.0042, 0.2813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'FT', 7, 28.09, 58, 10.6666, 11.9439, 52.9294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'IM', NULL, 4.21, 59, 0.1687, 3.8715, 4.5470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20888, 'RT', NULL, 77.23, 79, 8.5267, 56.3657, 89.9042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 1, 2.39, 67, 2.1598, 0.3831, 13.4641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 2, 8.66, 67, 7.6670, 1.3510, 39.6341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 3, 5.59, 67, 2.3292, 2.3926, 12.5038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 4, 9.99, 67, 4.2656, 4.1276, 22.2492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 5, 34.34, 67, 7.4325, 21.3114, 50.2500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 6, 16.82, 67, 4.6443, 9.4428, 28.1812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'FT', 7, 22.21, 67, 10.3382, 7.9551, 48.5294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'IM', NULL, 4.08, 70, 0.1846, 3.7102, 4.4466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'RT', NULL, 89.33, 79, 2.2348, 83.9971, 93.0309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 1, 9.11, 76, 4.7354, 3.1085, 23.8487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 2, 25.35, 76, 4.2872, 17.7835, 34.7838, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 3, 14.94, 76, 5.5430, 6.8583, 29.5152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 4, 22.81, 76, 4.5582, 15.0001, 33.1094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 5, 10.23, 76, 8.1652, 1.9027, 40.1124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 6, 5.03, 76, 3.5741, 1.1805, 19.0335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'FT', 7, 12.52, 76, 6.5494, 4.1686, 32.0208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'IM', NULL, 3.84, 79, 0.1358, 3.5742, 4.1150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'RT', NULL, 100.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 1, 14.68, 70, 4.2829, 7.9990, 25.3908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 2, 28.97, 70, 5.4226, 19.4292, 40.8297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 3, 21.43, 70, 4.4698, 13.8407, 31.6588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 4, 14.43, 70, 4.9148, 7.0831, 27.1712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 5, 6.66, 70, 4.9501, 1.4359, 25.8931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 6, 2.96, 70, 2.3010, 0.6113, 13.1108, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'FT', 7, 10.87, 70, 3.7744, 5.3093, 20.9678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'IM', NULL, 3.83, 73, 0.1373, 3.5562, 4.1035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'RT', NULL, 89.93, 79, 1.8196, 85.6817, 93.0138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 1, 12.22, 71, 6.0086, 4.3560, 29.8473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 2, 34.07, 71, 10.6468, 16.7243, 57.0840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 3, 30.71, 71, 11.1732, 13.4625, 55.8149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 4, 18.40, 71, 4.8550, 10.5783, 30.0561, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 5, 0.91, 71, 0.7931, 0.1580, 5.0450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'FT', 7, 3.69, 71, 3.5595, 0.5153, 22.0404, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'IM', NULL, 3.82, 72, 0.2500, 3.3183, 4.3151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'RT', NULL, 96.86, 79, 2.0837, 88.7424, 99.1807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 1, 20.05, 63, 8.0744, 8.3936, 40.7026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 2, 47.18, 63, 5.9635, 35.6322, 59.0337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 3, 16.01, 63, 5.8614, 7.3882, 31.3014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 4, 11.17, 63, 2.3060, 7.3202, 16.6708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 5, 0.78, 63, 0.7971, 0.0985, 5.8358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'FT', 7, 4.82, 63, 3.9355, 0.9018, 21.9630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'IM', NULL, 3.65, 63, 0.1695, 3.3105, 3.9880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'RT', NULL, 87.16, 79, 4.1769, 76.3554, 93.4544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 1, 15.05, 59, 6.8250, 5.7343, 34.0252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 2, 35.75, 59, 7.9370, 21.7882, 52.6318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 3, 21.80, 59, 9.9147, 8.0085, 47.1752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 4, 20.30, 59, 8.9822, 7.7321, 43.6242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 5, 1.78, 59, 1.7944, 0.2334, 12.3639, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'FT', 7, 5.32, 59, 4.3380, 0.9929, 23.9535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'IM', NULL, 3.62, 60, 0.2108, 3.1948, 4.0383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'RT', NULL, 79.25, 79, 5.7589, 65.5439, 88.4698, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 1, 6.24, 47, 4.4456, 1.4219, 23.4996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 2, 2.54, 47, 1.7472, 0.6273, 9.7352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 3, 16.40, 47, 4.2398, 9.5205, 26.7669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 4, 10.46, 47, 5.6066, 3.3859, 28.0467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 5, 25.45, 47, 2.9485, 19.9786, 31.8213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 6, 17.07, 47, 7.4468, 6.6604, 37.2409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'FT', 7, 21.84, 47, 8.1112, 9.6970, 42.1038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'IM', NULL, 4.24, 48, 0.0673, 4.0998, 4.3706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20889, 'RT', NULL, 58.58, 79, 13.5902, 31.6842, 81.1820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 1, 13.94, 38, 7.9759, 4.0436, 38.3864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 2, 0.08, 38, 0.0833, 0.0081, 0.7032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 3, 13.14, 38, 11.3055, 1.9939, 52.9531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 4, 11.48, 38, 7.8187, 2.6576, 38.1369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 5, 28.35, 38, 7.4390, 15.8524, 45.3845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 6, 20.65, 38, 12.9142, 5.0047, 56.2361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'FT', 7, 12.36, 38, 6.0076, 4.3818, 30.2572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'IM', NULL, 4.16, 41, 0.3614, 3.4278, 4.8886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 20890, 'RT', NULL, 37.85, 79, 19.5829, 10.4005, 76.1569, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 1, 1.03, 52, 1.0359, 0.1345, 7.4224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 2, 8.24, 52, 4.1014, 2.9318, 21.0615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 3, 20.98, 52, 9.1529, 8.0579, 44.5779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 4, 35.70, 52, 4.4853, 27.2800, 45.1165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 5, 19.37, 52, 4.3966, 12.0164, 29.7173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 6, 3.79, 52, 3.0948, 0.7138, 17.7862, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'FT', 7, 10.88, 52, 6.4352, 3.1210, 31.6336, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'IM', NULL, 4.12, 51, 0.1816, 3.7530, 4.4827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'RT', NULL, 56.65, 78, 9.5541, 37.5833, 73.9249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 1, 7.52, 53, 6.8455, 1.1162, 36.9496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 2, 7.30, 53, 5.0581, 1.7268, 26.0840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 3, 0.61, 53, 0.7181, 0.0556, 6.2563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 4, 4.07, 53, 3.7528, 0.6121, 22.6022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 5, 43.10, 53, 10.0979, 24.9017, 63.3813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 6, 0.96, 53, 1.0520, 0.1053, 8.1902, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'FT', 7, 36.44, 53, 16.3938, 12.1682, 70.3502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'IM', NULL, 4.12, 56, 0.2742, 3.5677, 4.6669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'RT', NULL, 59.77, 79, 20.9693, 20.7447, 89.3957, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 1, 4.15, 28, 3.4390, 0.7296, 20.3287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 2, 12.45, 28, 7.8259, 3.1535, 38.2897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 3, 16.05, 28, 9.7190, 4.1702, 45.6489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 4, 8.23, 28, 6.9157, 1.3529, 36.9831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 5, 39.05, 28, 14.6856, 15.3018, 69.4419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 6, 1.73, 28, 1.7878, 0.2021, 13.2366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'FT', 7, 18.34, 28, 10.6366, 4.9719, 49.0947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'IM', NULL, 4.07, 32, 0.3436, 3.3683, 4.7700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'RT', NULL, 37.43, 79, 15.4953, 13.8097, 69.0679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 1, 3.65, 56, 3.3293, 0.5648, 20.1662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 2, 11.88, 56, 6.2260, 3.9348, 30.7475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 3, 12.74, 56, 4.8300, 5.7595, 25.8557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 4, 12.34, 56, 7.2538, 3.5409, 35.0519, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 5, 24.15, 56, 7.3336, 12.4909, 41.5293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 6, 23.84, 56, 9.6821, 9.7107, 47.6842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'FT', 7, 11.40, 56, 6.5917, 3.3590, 32.2428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'IM', NULL, 3.92, 60, 0.2907, 3.3375, 4.5009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'RT', NULL, 64.49, 79, 23.1076, 19.5896, 93.1222, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 1, 31.36, 41, 6.2372, 20.2826, 45.0770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 2, 26.19, 41, 9.4964, 11.6178, 48.9175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 3, 34.79, 41, 7.0831, 22.1053, 50.0639, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 4, 1.85, 41, 1.3347, 0.4248, 7.6868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 5, 0.04, 41, 0.0438, 0.0054, 0.3380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'FT', 7, 5.77, 41, 5.2943, 0.8483, 30.4693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'IM', NULL, 3.49, 40, 0.4861, 2.5046, 4.4711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'RT', NULL, 60.29, 79, 5.0602, 49.9238, 69.8159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 1, 15.14, 39, 5.7444, 6.7326, 30.6090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 2, 33.42, 39, 9.6102, 17.3102, 54.6109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 3, 16.26, 39, 6.9565, 6.4546, 35.3244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 4, 8.71, 39, 7.2080, 1.5011, 37.4112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 5, 8.76, 39, 4.8356, 2.7460, 24.6283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 6, 1.52, 39, 1.6492, 0.1657, 12.5551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'FT', 7, 16.19, 39, 8.8492, 4.9047, 41.9721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'IM', NULL, 3.28, 38, 0.3396, 2.5924, 3.9687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'RT', NULL, 42.70, 79, 10.0304, 24.7832, 62.7636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 1, 3.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 2, 0.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 3, 1.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 4, 0.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 5, 22.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 6, 30.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'FT', 7, 40.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'IM', NULL, 4.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22623, 'RT', NULL, 91.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 1, 2.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 2, 1.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 3, 3.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 4, 1.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 5, 35.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 6, 31.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'FT', 7, 25.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'IM', NULL, 4.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22624, 'RT', NULL, 84.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 2, 3.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 3, 2.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 4, 4.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 5, 36.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 6, 13.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'FT', 7, 39.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'IM', NULL, 4.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22625, 'RT', NULL, 93.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 2, 0.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 3, 1.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 4, 2.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 5, 30.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 6, 23.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'FT', 7, 41.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'IM', NULL, 4.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22626, 'RT', NULL, 99.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 3, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 4, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 5, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 6, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'IM', NULL, 4.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22627, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 3, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 5, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 6, 50.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'IM', NULL, 4.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22628, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 3, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 5, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 6, 40.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'IM', NULL, 4.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22629, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 1, 3.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 3, 0.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 4, 15.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 5, 22.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 6, 29.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'FT', 7, 28.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'IM', NULL, 4.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22630, 'RT', NULL, 93.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 1, 3.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 3, 1.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 4, 5.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 5, 36.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 6, 12.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'FT', 7, 40.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22631, 'RT', NULL, 94.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 1, 6.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 2, 5.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 3, 4.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 4, 2.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 5, 24.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 6, 35.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'FT', 7, 20.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'IM', NULL, 4.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22632, 'RT', NULL, 83.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 3, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 4, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 5, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 6, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22633, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 1, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 3, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 4, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 5, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 6, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'IM', NULL, 4.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22634, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 3, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 5, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 6, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22635, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 3, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 5, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 6, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'FT', 7, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'IM', NULL, 4.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22636, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 3, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 4, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 5, 38.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 6, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'IM', NULL, 4.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22637, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 3, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 4, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 5, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 6, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'FT', 7, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'IM', NULL, 4.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22638, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 2, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 3, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 4, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 5, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 6, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22639, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 3, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 4, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 5, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 6, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'IM', NULL, 3.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22640, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 2, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 3, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 4, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 5, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 6, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'FT', 7, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'IM', NULL, 3.94, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22641, 'RT', NULL, 81.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 2, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 3, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 4, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 5, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 6, 28.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'IM', NULL, 3.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22642, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 2, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 3, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 4, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 5, 40.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 6, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'IM', NULL, 3.77, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22643, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 2, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 4, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 5, 38.89, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 6, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'IM', NULL, 3.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22644, 'RT', NULL, 81.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 2, 6.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 3, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 5, 31.25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 6, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'FT', 7, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22645, 'RT', NULL, 72.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 2, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 3, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 4, 18.75, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 5, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 6, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'IM', NULL, 3.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22646, 'RT', NULL, 72.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 1, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 2, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 4, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 5, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 6, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'IM', NULL, 3.59, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22647, 'RT', NULL, 86.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 2, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'IM', NULL, 3.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22648, 'RT', NULL, 90.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 2, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 3, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 4, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 5, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 6, 23.81, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'IM', NULL, 3.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22649, 'RT', NULL, 95.45, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 2, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 3, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 4, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 5, 22.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 6, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'FT', 7, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'IM', NULL, 3.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22650, 'RT', NULL, 81.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 3, 26.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 4, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 5, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 6, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'IM', NULL, 3.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22651, 'RT', NULL, 68.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 1, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 2, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 3, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 4, 35.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 5, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 6, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'IM', NULL, 3.12, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3023.00', 22652, 'RT', NULL, 77.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 23951, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 3, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 2, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'IM', NULL, 3.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'IM', NULL, 3.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 2, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'IM', NULL, 3.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 1, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'IM', NULL, 3.64, 14, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'RT', NULL, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 1, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'IM', NULL, 2.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 2, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'IM', NULL, 2.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 1, 0.68, 61, 0.7020, 0.0861, 5.1793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 2, 2.63, 61, 2.6154, 0.3495, 17.2348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 3, 3.00, 61, 2.9318, 0.4109, 18.8295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 4, 15.10, 61, 4.7691, 7.7901, 27.2348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 5, 21.14, 61, 5.5051, 12.1661, 34.1673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 6, 20.98, 61, 6.8095, 10.4514, 37.6455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'FT', 7, 36.47, 61, 8.1840, 22.0693, 53.7801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'IM', NULL, 4.55, 60, 0.0878, 4.3763, 4.7278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'RT', NULL, 99.56, 62, 0.4913, 96.0398, 99.9519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 2, 0.44, 62, 0.4691, 0.0532, 3.5953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 3, 12.04, 62, 5.2330, 4.8496, 26.8833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 4, 20.22, 62, 6.0545, 10.6900, 34.9331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 5, 27.49, 62, 6.9610, 15.8695, 43.2546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 6, 19.81, 62, 6.9441, 9.3472, 37.1914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'FT', 7, 19.99, 62, 7.8266, 8.5810, 39.9264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'IM', NULL, 4.48, 60, 0.1022, 4.2744, 4.6836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 2, 0.98, 60, 1.0149, 0.1203, 7.4596, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 3, 9.43, 60, 4.2965, 3.6688, 22.1746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 4, 19.45, 60, 6.5118, 9.5118, 35.6788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 5, 29.89, 60, 6.5975, 18.5088, 44.4625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 6, 20.37, 60, 5.6151, 11.3477, 33.8383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'FT', 7, 19.87, 60, 4.7862, 11.9644, 31.1553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'IM', NULL, 4.47, 59, 0.1114, 4.2442, 4.6903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'RT', NULL, 98.30, 62, 1.7418, 87.8182, 99.7839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 2, 3.73, 54, 3.2842, 0.6133, 19.5355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 3, 20.11, 54, 7.5339, 8.9454, 39.1992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 4, 12.73, 54, 4.7503, 5.8228, 25.5865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 5, 27.49, 54, 5.6232, 17.7148, 40.0325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 6, 19.26, 54, 6.7955, 9.0349, 36.4332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'FT', 7, 16.69, 54, 5.6374, 8.1584, 31.1190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'IM', NULL, 4.42, 53, 0.0969, 4.2223, 4.6113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'RT', NULL, 92.08, 62, 4.3737, 77.7995, 97.4713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 2, 6.84, 59, 4.0533, 2.0128, 20.7801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 3, 9.88, 59, 3.5172, 4.7367, 19.4676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 4, 15.68, 59, 5.1046, 7.9034, 28.7094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 5, 28.93, 59, 4.9862, 20.0363, 39.8141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 6, 15.22, 59, 2.9524, 10.1932, 22.1026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'FT', 7, 23.46, 59, 5.5680, 14.1431, 36.3101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'IM', NULL, 4.30, 56, 0.1161, 4.0626, 4.5279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'RT', NULL, 97.96, 62, 1.4067, 92.1577, 99.4933, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 1, 2.42, 53, 1.7691, 0.5469, 10.0377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 2, 14.41, 53, 5.5972, 6.3416, 29.5038, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 3, 7.44, 53, 3.1290, 3.1292, 16.6697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 4, 8.53, 53, 4.1402, 3.1127, 21.2873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 5, 25.26, 53, 8.6481, 11.8791, 45.8698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 6, 28.36, 53, 5.9947, 17.9682, 41.7158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'FT', 7, 13.58, 53, 6.5252, 4.8991, 32.4126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'IM', NULL, 4.20, 51, 0.1828, 3.8353, 4.5698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'RT', NULL, 87.99, 62, 4.5017, 75.7590, 94.4934, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 1, 8.65, 54, 3.4701, 3.7764, 18.5986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 2, 11.11, 54, 4.6458, 4.6403, 24.3062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 3, 15.45, 54, 7.9393, 5.1243, 38.2090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 4, 11.93, 54, 4.3403, 5.5887, 23.6793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 5, 22.54, 54, 4.7434, 14.4423, 33.4178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 6, 5.35, 54, 2.8247, 1.8123, 14.7513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'FT', 7, 24.96, 54, 8.6948, 11.5887, 45.7680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'IM', NULL, 4.13, 53, 0.2019, 3.7241, 4.5345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 21000, 'RT', NULL, 93.82, 62, 4.1667, 78.2959, 98.4596, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 2, 7.15, 40, 4.3576, 2.0022, 22.5087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 3, 9.42, 40, 4.2596, 3.6509, 22.2074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 4, 14.40, 40, 5.7852, 6.1117, 30.2976, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 5, 27.50, 40, 8.2352, 14.1244, 46.6555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 6, 21.41, 40, 10.4918, 7.1629, 49.0201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'FT', 7, 20.12, 40, 6.4257, 10.0897, 36.1225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'IM', NULL, 4.13, 41, 0.1571, 3.8089, 4.4439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'RT', NULL, 73.15, 62, 8.2837, 53.9663, 86.3639, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 1, 4.13, 41, 3.7218, 0.6407, 22.3550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 2, 4.63, 41, 3.3954, 1.0142, 18.6815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 3, 21.17, 41, 9.5152, 7.8218, 45.9513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 4, 14.47, 41, 6.5357, 5.4999, 32.9719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 5, 25.85, 41, 6.6398, 14.7549, 41.2486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 6, 9.00, 41, 4.8702, 2.8905, 24.7539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'FT', 7, 20.74, 41, 6.5559, 10.4677, 36.9469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'IM', NULL, 4.09, 41, 0.2001, 3.6905, 4.4995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'RT', NULL, 74.15, 62, 9.1046, 52.5971, 88.1175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 2, 12.54, 49, 8.0074, 3.2002, 38.3593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 3, 14.38, 49, 5.8110, 6.1060, 30.2570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 4, 18.28, 49, 3.7570, 11.8853, 27.0536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 5, 32.10, 49, 8.5523, 17.6771, 50.9899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 6, 8.52, 49, 3.5551, 3.5895, 18.8993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'FT', 7, 14.18, 49, 4.9869, 6.7589, 27.3593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'IM', NULL, 4.08, 49, 0.2137, 3.6546, 4.5141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'RT', NULL, 81.89, 62, 7.8787, 60.9811, 92.8961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 1, 10.64, 47, 4.7893, 4.1441, 24.7123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 2, 20.54, 47, 6.4216, 10.4820, 36.3347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 3, 14.99, 47, 6.6664, 5.7980, 33.5752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 4, 9.56, 47, 4.3473, 3.7012, 22.5316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 5, 14.31, 47, 5.8698, 5.9877, 30.4428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 6, 21.13, 47, 7.7480, 9.5121, 40.5843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'FT', 7, 8.82, 47, 5.6025, 2.3239, 28.2213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'IM', NULL, 3.96, 46, 0.2213, 3.5113, 4.4027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'RT', NULL, 72.79, 62, 7.5996, 55.3942, 85.2076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 1, 10.71, 39, 4.0673, 4.8223, 22.0998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 2, 19.69, 39, 8.8274, 7.3375, 43.1505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 3, 9.85, 39, 5.3642, 3.1160, 27.0700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 4, 12.78, 39, 6.3301, 4.4328, 31.6269, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 5, 25.36, 39, 6.0892, 15.0520, 39.4562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 6, 8.23, 39, 4.5057, 2.6097, 23.0801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'FT', 7, 13.39, 39, 5.6156, 5.4808, 29.1790, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'IM', NULL, 3.67, 40, 0.1767, 3.3129, 4.0278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'RT', NULL, 70.60, 62, 7.9917, 52.6493, 83.8326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 1, 9.32, 45, 5.7697, 2.5336, 28.9183, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 2, 14.94, 45, 5.0196, 7.3380, 28.0216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 3, 21.38, 45, 5.4374, 12.4080, 34.2912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 4, 15.15, 45, 6.6779, 5.9000, 33.7188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 5, 26.64, 45, 7.0142, 14.9805, 42.8114, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 6, 5.93, 45, 3.7507, 1.6002, 19.6399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'FT', 7, 6.64, 45, 4.5874, 1.5733, 24.0165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'IM', NULL, 3.57, 44, 0.2060, 3.1546, 3.9853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'RT', NULL, 67.88, 62, 7.5141, 51.4745, 80.8019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 1, 7.04, 36, 4.9425, 1.6068, 25.9759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 2, 2.02, 36, 1.6500, 0.3768, 10.0792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 4, 11.59, 36, 5.7163, 4.0519, 28.9189, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 5, 26.53, 36, 8.6480, 12.7959, 47.0584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 6, 25.30, 36, 5.8947, 15.2362, 38.9445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'FT', 7, 27.53, 36, 6.2471, 16.7470, 41.7688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'IM', NULL, 4.10, 36, 0.2057, 3.6802, 4.5154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'RT', NULL, 64.81, 62, 11.1403, 40.9487, 83.0247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 1, 1.37, 35, 1.4593, 0.1561, 11.0510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 2, 10.33, 35, 5.4360, 3.3774, 27.5188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 3, 10.21, 35, 6.0631, 2.8803, 30.3633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 4, 6.16, 35, 5.0944, 1.0845, 28.2358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 5, 32.61, 35, 5.5203, 22.5087, 44.6382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 6, 13.47, 35, 5.4133, 5.7138, 28.5752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'FT', 7, 25.84, 35, 5.4345, 16.3716, 38.2704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'IM', NULL, 3.93, 35, 0.2149, 3.4894, 4.3627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'RT', NULL, 62.87, 62, 11.5598, 38.6104, 82.0039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 1, 14.16, 35, 8.0924, 4.0872, 38.9583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 2, 8.90, 35, 4.5265, 3.0443, 23.3017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 3, 7.35, 35, 4.7874, 1.8636, 24.8742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 4, 7.54, 35, 5.0313, 1.8449, 26.1191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 5, 34.91, 35, 7.2543, 21.8980, 50.6476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 6, 16.13, 35, 6.9870, 6.3053, 35.4559, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'FT', 7, 11.02, 35, 6.3798, 3.1965, 31.7245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'IM', NULL, 3.81, 35, 0.3207, 3.1594, 4.4628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'RT', NULL, 58.24, 62, 10.9789, 36.1224, 77.4738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 1, 10.25, 36, 9.1311, 1.4990, 46.1429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 2, 16.19, 36, 7.3697, 6.0271, 36.7833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 3, 23.74, 36, 11.4360, 7.9482, 52.8813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 4, 18.49, 36, 5.3617, 9.9217, 31.8351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 5, 15.76, 36, 7.7908, 5.3809, 38.1112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 6, 9.67, 36, 4.8597, 3.3455, 24.8810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'FT', 7, 5.90, 36, 4.6509, 1.1312, 25.5656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'IM', NULL, 3.76, 37, 0.2120, 3.3252, 4.1852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'RT', NULL, 61.15, 62, 7.2731, 46.0457, 74.3814, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 1, 8.98, 30, 5.9609, 2.1747, 30.4775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 2, 11.93, 30, 5.6289, 4.3333, 28.8364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 3, 24.75, 30, 10.8591, 9.0737, 52.0101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 4, 3.86, 30, 2.5750, 0.9598, 14.2377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 5, 28.24, 30, 8.4058, 14.4212, 47.8975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 6, 10.40, 30, 5.6558, 3.2476, 28.6552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'FT', 7, 11.83, 30, 6.7457, 3.4535, 33.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'IM', NULL, 3.75, 31, 0.1923, 3.3549, 4.1404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'RT', NULL, 48.39, 62, 7.6300, 33.7304, 63.3324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 1, 22.48, 35, 7.9349, 10.3097, 42.2490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 2, 37.60, 35, 9.9695, 20.2581, 58.8283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 3, 22.56, 35, 6.6091, 11.8967, 38.5901, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 4, 8.05, 35, 4.9581, 2.1970, 25.4574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 5, 8.48, 35, 5.0202, 2.4282, 25.6492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 6, 0.83, 35, 0.8695, 0.0982, 6.6720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'IM', NULL, 3.15, 34, 0.3768, 2.3816, 3.9147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'RT', NULL, 56.32, 62, 7.0073, 42.1814, 69.5050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 1, 30.66, 38, 12.1108, 12.2332, 58.3729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 2, 43.17, 38, 10.7701, 23.7862, 64.8978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 3, 20.22, 38, 6.7127, 9.8372, 37.0666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 4, 4.49, 38, 3.2457, 1.0033, 17.8916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 5, 0.73, 38, 0.8667, 0.0655, 7.6462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'FT', 7, 0.73, 38, 0.7631, 0.0874, 5.8375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'IM', NULL, 3.12, 38, 0.3073, 2.4957, 3.7410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'RT', NULL, 63.63, 62, 8.6583, 45.2925, 78.7072, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 1, 31.44, 32, 13.2504, 11.5735, 61.6344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 2, 40.40, 32, 11.0226, 21.0386, 63.2912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 3, 8.18, 32, 4.3893, 2.6319, 22.6834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 4, 8.89, 32, 5.1953, 2.5699, 26.5230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 5, 8.05, 32, 6.1784, 1.5726, 32.4441, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 6, 2.01, 32, 2.1119, 0.2301, 15.4417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'FT', 7, 1.03, 32, 1.0692, 0.1231, 8.1066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'IM', NULL, 2.54, 32, 0.2116, 2.1058, 2.9691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'RT', NULL, 45.96, 62, 8.6793, 29.7170, 63.1055, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 2, 2.52, 86, 2.2677, 0.4118, 13.9358, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 3, 2.75, 86, 2.2867, 0.5153, 13.3972, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 4, 9.21, 86, 5.0422, 2.9652, 25.1746, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 5, 26.98, 86, 6.7759, 15.7161, 42.2673, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 6, 12.41, 86, 4.3082, 6.0517, 23.7545, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'FT', 7, 46.13, 86, 8.4067, 30.4132, 62.6572, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'IM', NULL, 4.72, 87, 0.1640, 4.3943, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'RT', NULL, 97.54, 89, 2.1548, 86.9279, 99.5798, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 1, 0.10, 85, 0.1010, 0.0121, 0.7686, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 2, 6.20, 85, 3.7852, 1.7826, 19.4284, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 3, 3.15, 85, 2.2454, 0.7451, 12.3277, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 4, 18.54, 85, 6.3514, 8.9762, 34.4366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 5, 36.98, 85, 7.1580, 24.1589, 51.9400, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 6, 15.60, 85, 5.5058, 7.4517, 29.8060, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'FT', 7, 19.43, 85, 6.3169, 9.7548, 34.9807, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'IM', NULL, 4.23, 86, 0.2212, 3.7943, 4.6739, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'RT', NULL, 97.66, 89, 1.8522, 89.2893, 99.5237, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 1, 0.27, 87, 0.2729, 0.0355, 2.0007, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 2, 11.16, 87, 4.0610, 5.2735, 22.0948, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 3, 20.71, 87, 7.1774, 9.8769, 38.3800, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 4, 25.21, 87, 5.4307, 15.9724, 37.4022, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 5, 20.80, 87, 5.8765, 11.4447, 34.7998, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 6, 5.23, 87, 3.3525, 1.4194, 17.4721, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'FT', 7, 16.61, 87, 6.4741, 7.2958, 33.5321, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'IM', NULL, 4.03, 87, 0.1792, 3.6690, 4.3816, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'RT', NULL, 99.91, 89, 0.0983, 99.2611, 99.9879, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 1, 5.68, 77, 5.4367, 0.7911, 31.2518, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 2, 3.92, 77, 2.1013, 1.3251, 11.0276, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 3, 17.47, 77, 6.8703, 7.5763, 35.3534, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 4, 20.33, 77, 6.8141, 9.9401, 37.0992, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 5, 25.09, 77, 7.9759, 12.5739, 43.8147, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 6, 17.93, 77, 7.8563, 7.0178, 38.7539, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'FT', 7, 9.58, 77, 4.1597, 3.9107, 21.6123, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'IM', NULL, 4.01, 78, 0.1797, 3.6533, 4.3690, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'RT', NULL, 91.92, 89, 4.4743, 77.4576, 97.4119, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 1, 3.64, 71, 3.0393, 0.6672, 17.5350, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 2, 11.11, 71, 6.0567, 3.5469, 29.8096, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 3, 15.72, 71, 7.3597, 5.7998, 36.0920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 4, 39.01, 71, 7.6164, 25.2454, 54.7707, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 5, 10.47, 71, 3.2446, 5.5369, 18.9106, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 6, 10.49, 71, 4.4109, 4.3925, 23.0242, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'FT', 7, 9.57, 71, 5.5539, 2.8568, 27.5683, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'IM', NULL, 3.95, 72, 0.2130, 3.5277, 4.3771, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'RT', NULL, 90.03, 89, 5.3739, 73.3174, 96.7420, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 1, 18.58, 50, 7.0491, 8.2079, 36.7893, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 2, 8.30, 50, 3.7226, 3.2764, 19.4762, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 3, 9.91, 50, 4.3147, 4.0001, 22.5131, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 4, 22.76, 50, 6.1602, 12.7143, 37.3345, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 5, 16.36, 50, 8.4543, 5.3459, 40.3685, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 6, 1.65, 50, 1.7825, 0.1853, 13.2103, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'FT', 7, 22.45, 50, 7.7445, 10.5865, 41.4411, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'IM', NULL, 3.94, 50, 0.2564, 3.4248, 4.4551, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'RT', NULL, 73.46, 88, 5.8208, 60.4560, 83.3578, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 1, 0.32, 68, 0.3326, 0.0417, 2.4755, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 2, 15.19, 68, 6.5781, 6.0724, 33.1693, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 3, 23.70, 68, 7.0310, 12.5082, 40.2979, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 4, 16.77, 68, 6.2955, 7.5658, 33.1397, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 5, 13.02, 68, 4.5517, 6.2861, 25.0289, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 6, 19.65, 68, 7.5188, 8.6346, 38.7494, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'FT', 7, 11.35, 68, 4.3741, 5.1047, 23.3680, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'IM', NULL, 3.85, 67, 0.1754, 3.5001, 4.2004, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'RT', NULL, 82.75, 89, 5.0786, 70.2835, 90.6761, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 1, 6.22, 66, 4.2378, 1.5289, 22.0609, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 2, 9.35, 66, 6.4855, 2.1882, 32.2254, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 3, 18.77, 66, 6.5073, 8.9731, 35.1488, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 4, 31.51, 66, 8.3905, 17.4653, 50.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 5, 18.50, 66, 4.5511, 11.0519, 29.3197, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 6, 6.91, 66, 3.8290, 2.2136, 19.5950, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'FT', 7, 8.74, 66, 3.5789, 3.7580, 19.0027, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'IM', NULL, 3.84, 67, 0.1868, 3.4700, 4.2161, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'RT', NULL, 82.30, 88, 6.6550, 65.2210, 92.0184, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 1, 0.21, 61, 0.1598, 0.0447, 0.9629, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 2, 17.60, 61, 4.5724, 10.2089, 28.6393, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 3, 28.27, 61, 8.6136, 14.4202, 47.9650, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 4, 16.89, 61, 7.2286, 6.7640, 36.2767, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 5, 21.48, 61, 6.4701, 11.2656, 37.0748, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 6, 13.23, 61, 6.1940, 4.9264, 30.9707, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'FT', 7, 2.32, 61, 2.0031, 0.4060, 12.2011, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'IM', NULL, 3.82, 61, 0.2081, 3.4030, 4.2353, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'RT', NULL, 80.45, 89, 7.4474, 61.6276, 91.3419, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 1, 9.25, 54, 6.5845, 2.0709, 32.9544, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 2, 15.29, 54, 5.4866, 7.1623, 29.6822, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 3, 39.94, 54, 11.3480, 20.4754, 63.2017, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 4, 14.18, 54, 5.7525, 6.0153, 29.8940, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 5, 3.36, 54, 2.8044, 0.6097, 16.4355, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 6, 6.03, 54, 3.2835, 1.9697, 17.0233, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'FT', 7, 11.95, 54, 6.0198, 4.1324, 29.9515, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'IM', NULL, 3.81, 54, 0.2968, 3.2111, 4.4019, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'RT', NULL, 77.60, 88, 5.4528, 65.0006, 86.6012, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 1, 7.53, 61, 4.8215, 1.9985, 24.5467, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 2, 23.54, 61, 9.1869, 9.9806, 46.0787, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 3, 11.52, 61, 3.9302, 5.6754, 21.9673, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 4, 23.89, 61, 6.0020, 13.9520, 37.7877, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 5, 10.77, 61, 4.5335, 4.4877, 23.6711, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 6, 16.79, 61, 6.1968, 7.6689, 32.8834, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'FT', 7, 5.97, 61, 3.4535, 1.8225, 17.8534, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'IM', NULL, 3.73, 62, 0.2020, 3.3242, 4.1320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'RT', NULL, 74.22, 88, 9.0325, 52.9726, 88.0317, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 1, 3.42, 59, 2.7273, 0.6748, 15.5997, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 2, 16.53, 59, 7.6387, 6.1350, 37.4920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 3, 16.91, 59, 7.5737, 6.4692, 37.4476, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 4, 18.81, 59, 7.4451, 8.0310, 38.0712, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 5, 26.69, 59, 7.1805, 14.8680, 43.1480, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 6, 9.90, 59, 6.3751, 2.5588, 31.4816, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'FT', 7, 7.74, 59, 4.4271, 2.3705, 22.4915, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'IM', NULL, 3.70, 59, 0.3353, 3.0299, 4.3724, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'RT', NULL, 77.25, 87, 7.0066, 60.5860, 88.2370, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 1, 4.90, 58, 2.5011, 1.7253, 13.1135, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 2, 16.49, 58, 6.2089, 7.4143, 32.7555, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 3, 32.21, 58, 10.1457, 15.7806, 54.6436, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 4, 27.32, 58, 8.6056, 13.6307, 47.2382, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 5, 6.81, 58, 3.1460, 2.6367, 16.4713, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 6, 9.67, 58, 6.4878, 2.3619, 32.1447, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'FT', 7, 2.60, 58, 2.0795, 0.5143, 12.1366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'IM', NULL, 3.69, 59, 0.1999, 3.2890, 4.0893, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'RT', NULL, 75.74, 88, 7.0764, 59.2181, 87.0334, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 1, 4.08, 68, 2.1833, 1.3792, 11.4670, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 2, 22.05, 68, 8.0664, 9.9804, 41.9215, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 3, 32.56, 68, 7.9444, 18.9954, 49.8493, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 4, 7.69, 68, 3.0333, 3.4305, 16.3527, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 5, 18.25, 68, 5.7400, 9.3879, 32.4871, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 6, 8.99, 68, 4.4226, 3.2458, 22.5135, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'FT', 7, 6.38, 68, 4.1843, 1.6534, 21.6246, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'IM', NULL, 3.65, 68, 0.1751, 3.2975, 3.9966, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'RT', NULL, 85.97, 89, 3.9517, 76.1644, 92.1572, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 1, 17.90, 61, 7.4593, 7.3170, 37.5674, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 2, 21.91, 61, 7.8964, 10.0280, 41.3929, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 3, 30.42, 61, 7.0131, 18.3904, 45.8943, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 4, 16.85, 61, 8.8455, 5.4203, 41.7400, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 5, 4.48, 61, 3.0107, 1.1366, 16.0763, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 6, 6.89, 61, 5.8948, 1.1635, 31.7425, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'FT', 7, 1.55, 61, 1.6681, 0.1780, 12.2644, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'IM', NULL, 3.51, 60, 0.1684, 3.1734, 3.8473, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'RT', NULL, 78.00, 89, 5.6904, 64.7178, 87.2658, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 2, 6.64, 36, 4.7493, 1.4773, 25.2028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 3, 20.33, 36, 7.1710, 9.4121, 38.5351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 4, 16.80, 36, 8.4058, 5.6191, 40.6357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 5, 29.42, 36, 5.8658, 19.0240, 42.5187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 6, 16.40, 36, 10.4588, 4.0034, 47.9978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'FT', 7, 10.41, 36, 6.2750, 2.8798, 31.2904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'IM', NULL, 4.46, 35, 0.1667, 4.1210, 4.7986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22656, 'RT', NULL, 84.96, 44, 7.6977, 62.6342, 95.0078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 2, 0.14, 39, 0.1487, 0.0164, 1.1912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 3, 15.46, 39, 7.1568, 5.6923, 35.6530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 4, 22.21, 39, 9.7330, 8.3672, 47.1796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 5, 43.41, 39, 7.6805, 28.9469, 59.0947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 6, 1.90, 39, 1.6874, 0.3086, 10.8014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'FT', 7, 16.87, 39, 6.3969, 7.4613, 33.8189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'IM', NULL, 4.43, 41, 0.1582, 4.1064, 4.7460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22655, 'RT', NULL, 92.16, 44, 4.5684, 76.6603, 97.6760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 3, 34.20, 42, 11.8954, 15.1632, 60.1847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 4, 32.13, 42, 14.4089, 11.0843, 64.2595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 5, 18.16, 42, 10.0001, 5.3952, 46.3400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 6, 4.01, 42, 4.0323, 0.5000, 25.7474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'FT', 7, 11.50, 42, 5.6056, 4.0966, 28.3263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'IM', NULL, 4.24, 40, 0.2546, 3.7294, 4.7593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22654, 'RT', NULL, 96.99, 44, 2.8630, 81.6938, 99.5713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 3, 17.88, 42, 9.9256, 5.2687, 46.0265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 4, 44.90, 42, 9.2608, 27.6783, 63.4468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 5, 16.86, 42, 5.8507, 8.0295, 32.0256, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 6, 10.28, 42, 5.3869, 3.4046, 27.1515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'FT', 7, 10.07, 42, 5.8389, 2.9536, 29.1658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'IM', NULL, 4.23, 40, 0.2408, 3.7417, 4.7159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22653, 'RT', NULL, 96.99, 44, 2.8630, 81.6938, 99.5713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 1, 9.37, 39, 7.4173, 1.7332, 37.7298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 2, 18.11, 39, 9.3434, 5.8150, 44.1875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 3, 28.48, 39, 7.9107, 15.3569, 46.6424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 4, 10.37, 39, 7.2586, 2.3231, 35.9920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 5, 30.55, 39, 9.2522, 15.3914, 51.5357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'FT', 7, 3.13, 39, 2.9862, 0.4384, 19.1734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'IM', NULL, 3.71, 40, 0.1451, 3.4155, 4.0027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22660, 'RT', NULL, 97.09, 44, 2.6965, 82.9639, 99.5641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 1, 3.57, 41, 3.3902, 0.5036, 21.3151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 2, 16.24, 41, 8.3128, 5.3387, 40.0030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 3, 8.73, 41, 5.4285, 2.3550, 27.4868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 4, 22.13, 41, 7.1361, 10.9561, 39.6219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 5, 38.98, 41, 10.8659, 20.2354, 61.6565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 6, 3.11, 41, 2.5207, 0.5861, 14.8375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'FT', 7, 7.25, 41, 4.5810, 1.9353, 23.6482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'IM', NULL, 3.70, 42, 0.2486, 3.2024, 4.2065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22657, 'RT', NULL, 90.53, 44, 4.5980, 76.4212, 96.5724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 1, 21.45, 33, 11.2675, 6.5376, 51.6042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 2, 17.33, 33, 7.1151, 7.0866, 36.5703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 3, 21.72, 33, 10.0682, 7.6712, 48.1059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 4, 32.12, 33, 17.0938, 8.7456, 70.0306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 5, 7.37, 33, 4.8853, 1.8170, 25.4744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'IM', NULL, 3.57, 33, 0.1509, 3.2645, 3.8794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22658, 'RT', NULL, 64.73, 44, 6.5205, 50.7773, 76.5488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 1, 14.12, 34, 7.7694, 4.2751, 37.7113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 2, 37.42, 34, 13.5501, 15.5600, 65.9949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 3, 16.84, 34, 8.9181, 5.2551, 42.5227, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 4, 11.18, 34, 5.4049, 3.9923, 27.5854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 5, 15.70, 34, 11.2947, 3.1755, 51.3886, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'FT', 7, 4.74, 34, 4.4465, 0.6646, 26.9687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'IM', NULL, 3.48, 34, 0.2674, 2.9409, 4.0290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.00', 22659, 'RT', NULL, 66.71, 44, 13.4550, 37.1249, 87.1769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'IM', NULL, 4.75, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 1, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 1, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 2, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'IM', NULL, 3.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 1, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'IM', NULL, 3.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'RT', NULL, 65.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 2, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'IM', NULL, 3.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'RT', NULL, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 1, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 6, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'IM', NULL, 3.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'RT', NULL, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 1, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 3, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 4, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'IM', NULL, 2.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'RT', NULL, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 1, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'IM', NULL, 2.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 2, 3.48, 58, 3.6052, 0.4186, 23.6230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 3, 9.06, 58, 3.8054, 3.8023, 20.0786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 4, 3.18, 58, 1.8914, 0.9532, 10.1013, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 5, 18.96, 58, 7.7423, 7.8616, 39.0901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 6, 3.48, 58, 3.1656, 0.5411, 19.2411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'FT', 7, 61.84, 58, 10.9939, 38.9296, 80.4627, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'IM', NULL, 4.86, 59, 0.0610, 4.7412, 4.9853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'RT', NULL, 97.61, 62, 2.0938, 87.1409, 99.5970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 1, 0.74, 50, 0.7788, 0.0887, 5.9018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 2, 5.66, 50, 4.2998, 1.1753, 23.2323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 4, 8.32, 50, 4.1403, 2.9598, 21.2682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 5, 22.11, 50, 8.3032, 9.7279, 42.7941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 6, 7.73, 50, 3.7888, 2.8023, 19.5907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'FT', 7, 55.43, 50, 13.7865, 28.8366, 79.2413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'IM', NULL, 4.73, 50, 0.0871, 4.5532, 4.9035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'RT', NULL, 90.27, 62, 5.6837, 71.7810, 97.1280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 1, 1.82, 43, 1.7940, 0.2422, 12.3503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 2, 15.37, 43, 7.7099, 5.2048, 37.5259, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 3, 0.33, 43, 0.3443, 0.0388, 2.6942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 4, 12.24, 43, 4.9710, 5.1981, 26.1937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 5, 16.77, 43, 5.5134, 8.3246, 30.8994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 6, 14.25, 43, 7.7153, 4.4441, 37.2751, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'FT', 7, 39.22, 43, 11.7777, 19.2299, 63.6226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'IM', NULL, 4.48, 44, 0.1275, 4.2271, 4.7412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'RT', NULL, 82.58, 58, 7.2475, 63.3488, 92.8550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 1, 1.92, 55, 1.5057, 0.3915, 8.8679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 2, 9.80, 55, 7.4343, 1.9731, 36.9694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 3, 15.35, 55, 5.5987, 7.1022, 30.0796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 4, 25.47, 55, 8.0006, 12.8011, 44.3072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 5, 24.32, 55, 9.9286, 9.8226, 48.6551, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 6, 4.04, 55, 1.9719, 1.4979, 10.4532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'FT', 7, 19.10, 55, 9.8997, 6.1348, 46.0326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'IM', NULL, 4.45, 54, 0.1154, 4.2173, 4.6801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'RT', NULL, 90.04, 60, 4.6849, 76.0685, 96.2599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 1, 3.40, 58, 2.5413, 0.7394, 14.2248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 2, 3.35, 58, 3.3507, 0.4330, 21.6067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 3, 14.47, 58, 8.2439, 4.2649, 39.1042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 4, 22.60, 58, 8.8824, 9.5550, 44.6665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 5, 27.74, 58, 7.1543, 15.8159, 43.9638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 6, 7.51, 58, 4.1595, 2.3908, 21.2197, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'FT', 7, 20.94, 58, 6.7745, 10.4484, 37.5368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'IM', NULL, 4.41, 56, 0.1446, 4.1250, 4.7046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'RT', NULL, 98.09, 60, 1.5481, 90.7603, 99.6298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 1, 5.24, 50, 4.8489, 0.7698, 28.2484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 2, 13.33, 50, 9.4805, 2.8691, 44.4493, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 3, 13.58, 50, 6.3726, 5.0158, 31.8791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 4, 15.03, 50, 11.1325, 2.9769, 50.4876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 5, 18.81, 50, 8.2624, 7.2426, 40.7272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 6, 8.60, 50, 5.1164, 2.4802, 25.8183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'FT', 7, 25.42, 50, 11.0387, 9.5642, 52.3413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'IM', NULL, 4.35, 49, 0.1464, 4.0576, 4.6463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'RT', NULL, 81.68, 59, 5.9232, 66.8720, 90.7794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 2, 11.92, 53, 8.2637, 2.7154, 39.6352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 3, 0.62, 53, 0.6325, 0.0796, 4.6635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 4, 16.61, 53, 5.6397, 8.0844, 31.0755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 5, 25.12, 53, 6.9282, 13.8045, 41.2592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 6, 16.52, 53, 5.6937, 7.9584, 31.1860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'FT', 7, 29.21, 53, 8.1070, 15.8160, 47.5396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'IM', NULL, 4.30, 54, 0.1524, 3.9901, 4.6013, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'RT', NULL, 92.63, 59, 3.9419, 79.8246, 97.5535, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 1, 0.61, 48, 0.6873, 0.0640, 5.6225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 2, 17.82, 48, 7.2027, 7.4609, 36.8393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 3, 14.30, 48, 5.7884, 6.0636, 30.1470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 4, 18.33, 48, 7.7674, 7.3256, 38.9292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 5, 21.09, 48, 5.5177, 12.0638, 34.2434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 6, 2.80, 48, 1.9514, 0.6737, 10.8697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'FT', 7, 25.04, 48, 12.9775, 7.6765, 57.3091, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'IM', NULL, 4.24, 47, 0.1829, 3.8689, 4.6054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'RT', NULL, 86.17, 58, 5.8605, 69.9464, 94.3442, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 1, 1.32, 26, 1.4166, 0.1413, 11.1833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 2, 6.89, 26, 4.6844, 1.6206, 24.9734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 3, 10.35, 26, 4.3156, 4.2429, 23.1300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 4, 13.67, 26, 8.2549, 3.6154, 40.0745, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 5, 48.78, 26, 12.3941, 25.5321, 72.5693, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 6, 0.71, 26, 0.6251, 0.1152, 4.2508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'FT', 7, 18.27, 26, 8.5045, 6.4719, 41.9434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'IM', NULL, 4.42, 27, 0.1448, 4.1244, 4.7196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'RT', NULL, 53.23, 60, 14.0715, 26.8625, 77.9093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 1, 8.01, 40, 3.9345, 2.8706, 20.4083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 2, 11.38, 40, 5.9012, 3.7850, 29.5483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 3, 14.44, 40, 4.9089, 7.0240, 27.3770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 4, 35.71, 40, 7.9433, 21.6256, 52.7969, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 5, 4.11, 40, 3.2505, 0.8007, 18.5240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 6, 18.79, 40, 8.2441, 7.2026, 40.8341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'FT', 7, 7.55, 40, 4.1660, 2.3863, 21.4519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'IM', NULL, 4.30, 39, 0.1485, 3.9996, 4.6008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'RT', NULL, 64.70, 60, 12.3995, 38.2128, 84.4506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 1, 4.66, 30, 4.0122, 0.7672, 23.6458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 2, 21.51, 30, 9.9700, 7.5696, 47.8339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 3, 12.87, 30, 9.2538, 2.6593, 44.4051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 4, 20.05, 30, 10.6937, 6.0237, 49.5308, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 5, 12.90, 30, 9.4940, 2.5644, 45.4691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 6, 9.13, 30, 7.1423, 1.6981, 36.8848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'FT', 7, 18.87, 30, 8.1245, 7.2845, 40.7797, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'IM', NULL, 4.23, 30, 0.2773, 3.6635, 4.7977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'RT', NULL, 41.88, 59, 8.0237, 27.1404, 58.2291, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 1, 14.19, 32, 5.9608, 5.7398, 30.9748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 2, 26.49, 32, 7.4182, 14.2138, 43.9371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 3, 31.35, 32, 10.0138, 15.0241, 54.1199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 4, 6.52, 32, 6.0197, 0.9231, 34.3240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 5, 13.25, 32, 8.8042, 3.1024, 42.1448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 6, 8.20, 32, 6.5780, 1.4820, 34.6736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'IM', NULL, 3.96, 33, 0.1538, 3.6436, 4.2700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'RT', NULL, 64.52, 60, 10.0288, 43.0773, 81.3742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 1, 7.74, 43, 5.0467, 1.9752, 25.8847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 2, 20.54, 43, 9.0326, 7.7973, 44.1247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 3, 20.90, 43, 6.2733, 10.9450, 36.2386, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 4, 11.48, 43, 6.9982, 3.1310, 34.2344, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 5, 21.82, 43, 9.1408, 8.6478, 45.1455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 6, 4.59, 43, 2.6321, 1.4098, 13.9271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'FT', 7, 12.93, 43, 7.8809, 3.4884, 37.8844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'IM', NULL, 3.93, 42, 0.2578, 3.4094, 4.4505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'RT', NULL, 63.64, 59, 11.5794, 39.1246, 82.6524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 1, 21.79, 37, 8.5792, 9.1221, 43.6116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 2, 27.11, 37, 6.7604, 15.6733, 42.6751, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 3, 21.48, 37, 9.9516, 7.6329, 47.5105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 4, 20.76, 37, 10.1173, 6.9998, 47.6986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 5, 1.01, 37, 0.9779, 0.1388, 6.9256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 6, 5.93, 37, 3.5448, 1.7073, 18.6147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'FT', 7, 1.92, 37, 1.3173, 0.4740, 7.4776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'IM', NULL, 3.80, 39, 0.2938, 3.2079, 4.3974, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'RT', NULL, 61.60, 61, 11.8881, 36.9880, 81.4246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 1, 26.15, 35, 9.5231, 11.5005, 49.0966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 2, 26.90, 35, 8.3260, 13.4661, 46.5232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 3, 23.81, 35, 7.4911, 11.8943, 41.9705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 4, 9.20, 35, 6.0243, 2.2876, 30.4932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 5, 4.43, 35, 2.2252, 1.5653, 11.8849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 6, 4.45, 35, 3.0357, 1.0794, 16.5785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'FT', 7, 5.07, 35, 3.0824, 1.4327, 16.4065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'IM', NULL, 3.71, 33, 0.2634, 3.1783, 4.2515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'RT', NULL, 64.42, 60, 8.6891, 45.8826, 79.4454, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 1, 45.35, 12, 15.6890, 17.0786, 76.9694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 2, 22.14, 12, 9.0067, 8.2599, 47.3136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 4, 0.21, 12, 0.2300, 0.0183, 2.3269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 5, 32.31, 12, 20.3879, 5.7782, 78.7876, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'IM', NULL, 3.52, 13, 0.3977, 2.6516, 4.3846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'RT', NULL, 26.25, 60, 9.0769, 12.2266, 47.6319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 1, 10.98, 22, 9.2609, 1.6894, 46.9465, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 2, 39.40, 22, 13.2297, 17.0381, 67.2981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 3, 17.54, 22, 7.9691, 6.3362, 40.0839, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 4, 12.97, 22, 9.2345, 2.6445, 44.9625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 5, 4.66, 22, 3.7993, 0.8168, 22.4530, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 6, 1.35, 22, 1.4293, 0.1459, 11.3291, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'FT', 7, 13.11, 22, 10.5007, 2.1722, 50.6405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'IM', NULL, 3.50, 22, 0.2961, 2.8810, 4.1126, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'RT', NULL, 38.26, 60, 10.3841, 20.4563, 59.8976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 2, 11.66, 59, 6.0285, 3.9314, 29.8707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 3, 1.66, 59, 1.6901, 0.2102, 11.8544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 4, 10.27, 59, 6.3069, 2.8289, 31.0530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 5, 37.37, 59, 7.3759, 24.1045, 52.8626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 6, 4.02, 59, 2.0538, 1.4262, 10.8388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'FT', 7, 35.01, 59, 10.2821, 17.8976, 57.0995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'IM', NULL, 4.84, 60, 0.0685, 4.7077, 4.9819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8655, 'RT', NULL, 93.92, 63, 5.2889, 70.7999, 98.9951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 2, 5.98, 59, 5.3732, 0.9298, 30.1120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 3, 6.71, 59, 5.8520, 1.0971, 31.8372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 4, 16.73, 59, 10.2404, 4.4070, 46.6681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 5, 26.80, 59, 4.9286, 18.1305, 37.7119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 6, 3.67, 59, 2.5103, 0.9096, 13.6347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'FT', 7, 40.11, 59, 9.5353, 23.2293, 59.7176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'IM', NULL, 4.83, 58, 0.0832, 4.6657, 4.9991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21183, 'RT', NULL, 96.87, 62, 1.6399, 91.2999, 98.9131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 1, 11.61, 59, 7.2973, 3.0665, 35.2863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 2, 7.51, 59, 5.3859, 1.6933, 27.7088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 3, 16.34, 59, 9.5883, 4.5805, 44.2975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 4, 17.50, 59, 6.6357, 7.7910, 34.7354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 5, 30.19, 59, 10.7447, 13.4853, 54.5442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 6, 3.25, 59, 1.8071, 1.0537, 9.5944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'FT', 7, 13.59, 59, 6.9732, 4.5735, 34.0493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'IM', NULL, 4.83, 59, 0.0704, 4.6915, 4.9731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8657, 'RT', NULL, 97.70, 63, 1.7117, 90.2593, 99.4889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 2, 13.37, 61, 7.2588, 4.2198, 35.0912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 3, 22.28, 61, 14.9679, 4.8393, 61.7658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 4, 15.04, 61, 6.9014, 5.6693, 34.2745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 5, 28.49, 61, 10.1252, 12.8480, 51.8444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 6, 0.85, 61, 0.7711, 0.1352, 5.0947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'FT', 7, 19.98, 61, 9.1826, 7.3330, 44.0598, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'IM', NULL, 4.79, 61, 0.0848, 4.6219, 4.9611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8654, 'RT', NULL, 98.44, 63, 1.5276, 89.6202, 99.7839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 2, 15.55, 58, 7.4072, 5.6175, 36.2954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 3, 11.06, 58, 6.0172, 3.5229, 29.7398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 4, 12.28, 58, 6.1494, 4.2718, 30.5119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 5, 31.95, 58, 8.1769, 18.1046, 49.9245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 6, 7.29, 58, 5.9146, 1.3471, 31.1975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'FT', 7, 21.87, 58, 9.3538, 8.5526, 45.5844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'IM', NULL, 4.79, 58, 0.0875, 4.6134, 4.9639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8656, 'RT', NULL, 96.75, 63, 1.8265, 90.3100, 98.9623, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 1, 7.97, 44, 7.1348, 1.2020, 38.1190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 2, 13.76, 44, 7.0903, 4.5630, 34.7418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 3, 15.28, 44, 7.6763, 5.1705, 37.3557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 4, 16.03, 44, 7.3286, 5.9893, 36.4029, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 5, 29.44, 44, 9.6745, 14.0265, 51.6301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 6, 3.38, 44, 2.5151, 0.7326, 14.1945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'FT', 7, 14.14, 44, 7.6078, 4.4488, 36.8198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'IM', NULL, 4.77, 44, 0.1016, 4.5650, 4.9746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21184, 'RT', NULL, 72.04, 64, 9.4045, 50.3360, 86.7556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 1, 1.82, 49, 1.7888, 0.2461, 12.1977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 2, 7.93, 49, 5.7601, 1.7334, 29.6146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 3, 2.79, 49, 1.5420, 0.9055, 8.2590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 4, 15.50, 49, 6.6343, 6.2112, 33.6817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 5, 39.44, 49, 7.7608, 25.3057, 55.5838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 6, 2.28, 49, 2.2321, 0.3106, 14.8824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'FT', 7, 30.25, 49, 9.1951, 15.2940, 51.0194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'IM', NULL, 4.74, 50, 0.1100, 4.5200, 4.9622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8659, 'RT', NULL, 91.45, 63, 3.5102, 81.3442, 96.3310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 1, 3.63, 43, 3.6893, 0.4480, 24.0159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 2, 28.04, 43, 7.7421, 15.2261, 45.8043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 3, 26.95, 43, 13.1315, 8.7623, 58.6371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 4, 4.40, 43, 4.0234, 0.6652, 24.0669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 5, 30.57, 43, 13.8995, 10.5081, 62.2753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 6, 3.74, 43, 2.0839, 1.1934, 11.1076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'FT', 7, 2.66, 43, 2.0079, 0.5700, 11.5519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'IM', NULL, 4.74, 43, 0.1108, 4.5145, 4.9618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8658, 'RT', NULL, 81.30, 62, 6.5697, 64.6939, 91.1653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 1, 0.99, 49, 0.9820, 0.1316, 6.9991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 2, 36.41, 49, 7.0373, 23.7069, 51.3359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 3, 2.35, 49, 1.5621, 0.6095, 8.6391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 4, 13.98, 49, 5.0400, 6.5381, 27.4014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 5, 29.45, 49, 6.2441, 18.5720, 43.3035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 6, 7.47, 49, 5.9470, 1.4093, 31.2932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'FT', 7, 9.36, 49, 6.3393, 2.2488, 31.6880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'IM', NULL, 4.53, 49, 0.1083, 4.3116, 4.7472, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8662, 'RT', NULL, 87.63, 62, 3.4747, 78.8660, 93.0784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 1, 36.31, 52, 11.9546, 16.8009, 61.6760, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 2, 10.39, 52, 5.0975, 3.7160, 25.8165, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 3, 19.57, 52, 6.9071, 9.1622, 36.9977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 4, 12.96, 52, 5.7628, 5.0655, 29.3391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 5, 10.93, 52, 3.6864, 5.4223, 20.7851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 6, 2.29, 52, 1.6059, 0.5523, 9.0071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'FT', 7, 7.56, 52, 6.1105, 1.3939, 32.1190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'IM', NULL, 4.53, 51, 0.2265, 4.0742, 4.9841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8660, 'RT', NULL, 85.84, 61, 5.6935, 70.3746, 93.9319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 1, 2.66, 39, 2.6818, 0.3345, 18.1971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 3, 1.20, 39, 1.2815, 0.1363, 9.7662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 4, 15.48, 39, 8.8277, 4.4635, 41.7860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 5, 42.41, 39, 10.2573, 23.9352, 63.2779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 6, 11.12, 39, 5.4255, 3.9569, 27.5434, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'FT', 7, 27.13, 39, 10.3887, 11.3870, 51.8931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'IM', NULL, 4.82, 40, 0.1196, 4.5776, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8663, 'RT', NULL, 65.24, 61, 9.1118, 45.6547, 80.7385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 1, 4.96, 43, 4.6783, 0.6982, 27.8963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 2, 0.12, 43, 0.1227, 0.0153, 0.9378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 3, 1.34, 43, 1.2932, 0.1874, 8.9197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 4, 8.81, 43, 5.0239, 2.6653, 25.4436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 5, 17.04, 43, 4.3640, 9.9276, 27.6960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 6, 0.09, 43, 0.0958, 0.0119, 0.7333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'FT', 7, 67.63, 43, 7.6962, 50.6848, 80.9435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'IM', NULL, 4.82, 44, 0.1591, 4.4981, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8653, 'RT', NULL, 63.09, 62, 7.7885, 46.6866, 76.9390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 1, 1.55, 29, 1.6845, 0.1650, 13.0932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 2, 15.47, 29, 13.7514, 2.0805, 61.2001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 3, 20.06, 29, 12.0214, 5.1236, 53.8181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 4, 14.22, 29, 8.0304, 4.1242, 38.9696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 5, 18.72, 29, 7.9304, 7.3367, 40.1144, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 6, 15.03, 29, 11.6337, 2.6627, 53.3406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'FT', 7, 14.95, 29, 7.9928, 4.6290, 38.9162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'IM', NULL, 4.66, 30, 0.1345, 4.3878, 4.9379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 21185, 'RT', NULL, 51.39, 62, 10.3904, 31.5179, 70.8358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 1, 18.71, 42, 9.9500, 5.7839, 46.3115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 2, 22.67, 42, 12.7634, 6.3112, 56.0522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 4, 10.36, 42, 5.1904, 3.6033, 26.3258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 5, 16.53, 42, 5.2549, 8.4074, 29.9415, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 6, 11.15, 42, 8.4599, 2.1891, 41.3141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'FT', 7, 20.58, 42, 7.0606, 9.7729, 38.2729, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'IM', NULL, 4.21, 43, 0.2780, 3.6513, 4.7733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-3092.00', 8661, 'RT', NULL, 59.38, 61, 8.1324, 42.6812, 74.1531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 1, 4.75, 66, 2.2622, 1.8048, 11.9228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 2, 30.56, 66, 9.7898, 14.9033, 52.5108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 3, 26.93, 66, 6.3621, 16.1977, 41.2822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 4, 15.56, 66, 6.8643, 6.0927, 34.3434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 5, 11.13, 66, 5.0213, 4.3468, 25.6609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 6, 8.10, 66, 7.6318, 1.1233, 40.5894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'FT', 7, 2.97, 66, 2.8243, 0.4316, 17.7999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'IM', NULL, 4.08, 68, 0.1515, 3.7783, 4.3833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'RT', NULL, 96.33, 70, 2.6799, 85.2581, 99.1690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 1, 8.64, 62, 8.1024, 1.1980, 42.4220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 2, 3.05, 62, 2.0164, 0.8003, 10.9501, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 3, 21.99, 62, 8.0240, 9.9581, 41.7992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 4, 26.40, 62, 8.6622, 12.8253, 46.6615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 5, 20.81, 62, 7.8982, 9.1557, 40.6602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 6, 8.28, 62, 3.3159, 3.6308, 17.7711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'FT', 7, 10.83, 62, 6.7845, 2.8970, 33.1045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'IM', NULL, 3.83, 63, 0.1671, 3.4915, 4.1596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'RT', NULL, 92.71, 68, 4.1005, 79.1165, 97.7141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 1, 3.78, 55, 3.7181, 0.5037, 23.3691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 2, 19.10, 55, 9.2996, 6.5988, 44.1052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 3, 26.10, 55, 8.2395, 13.0426, 45.4052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 4, 18.84, 55, 6.2499, 9.2826, 34.5051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 5, 3.66, 55, 2.4852, 0.9178, 13.4982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 6, 11.29, 55, 4.5280, 4.8873, 23.9550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'FT', 7, 17.23, 55, 8.9196, 5.6043, 42.1762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'IM', NULL, 3.71, 52, 0.1725, 3.3664, 4.0592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'RT', NULL, 85.37, 69, 3.4467, 77.0843, 91.0049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 1, 14.54, 49, 9.5629, 3.4960, 44.4284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 2, 10.35, 49, 4.7464, 3.9666, 24.4096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 3, 23.12, 49, 10.7776, 8.1629, 50.4414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 4, 24.09, 49, 6.4132, 13.5547, 39.1129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 5, 20.76, 49, 6.8904, 10.1433, 37.8201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 6, 1.58, 49, 1.5244, 0.2215, 10.3544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'FT', 7, 5.55, 49, 4.3309, 1.1039, 23.6288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'IM', NULL, 3.71, 50, 0.2481, 3.2101, 4.2073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'RT', NULL, 73.79, 69, 9.6355, 51.0199, 88.3799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 1, 1.71, 54, 1.7364, 0.2196, 12.1232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 2, 4.88, 54, 2.5611, 1.6705, 13.4316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 3, 28.98, 54, 9.1020, 14.3903, 49.7681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 4, 32.99, 54, 10.4340, 16.0392, 55.9234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 5, 22.27, 54, 7.0668, 11.2153, 39.3835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 6, 4.00, 54, 2.3940, 1.1811, 12.7003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'FT', 7, 5.16, 54, 3.4578, 1.3017, 18.3312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'IM', NULL, 3.69, 56, 0.1187, 3.4494, 3.9253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'RT', NULL, 77.18, 70, 7.9397, 57.9120, 89.2616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 1, 16.06, 47, 10.6679, 3.7456, 48.4782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 2, 19.16, 47, 11.5269, 5.0312, 51.4582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 3, 15.60, 47, 6.0336, 6.8428, 31.7353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 4, 24.66, 47, 10.5861, 9.4165, 50.7522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 5, 6.25, 47, 4.7287, 1.2942, 25.2887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 6, 18.28, 47, 11.4693, 4.5512, 51.1987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'IM', NULL, 3.58, 49, 0.3659, 2.8492, 4.3206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'RT', NULL, 67.19, 69, 8.6463, 48.3509, 81.7454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 1, 1.62, 54, 1.5416, 0.2368, 10.2725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 2, 14.45, 54, 5.9055, 6.0811, 30.5687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 3, 32.69, 54, 10.3947, 15.8485, 55.6116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 4, 13.85, 54, 6.3376, 5.2459, 31.8098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 5, 19.26, 54, 7.3668, 8.4412, 38.1513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 6, 3.24, 54, 2.2715, 0.7762, 12.5287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'FT', 7, 14.90, 54, 9.9007, 3.5275, 45.6028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'IM', NULL, 3.49, 54, 0.2541, 2.9791, 3.9985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'RT', NULL, 74.05, 69, 10.0047, 50.2377, 88.9644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 1, 16.05, 52, 8.6678, 4.9915, 41.0222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 2, 35.00, 52, 11.3085, 16.5636, 59.3616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 3, 15.58, 52, 4.6608, 8.3054, 27.3184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 4, 9.63, 52, 4.1310, 3.9434, 21.6501, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 5, 8.98, 52, 3.9891, 3.5727, 20.8129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'FT', 7, 14.77, 52, 8.0352, 4.5876, 38.4297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'IM', NULL, 3.48, 51, 0.3101, 2.8597, 4.1055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'RT', NULL, 84.41, 69, 6.5493, 66.7272, 93.5942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 1, 8.15, 65, 7.6763, 1.1299, 40.7744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 2, 28.04, 65, 10.3954, 12.2219, 52.1682, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 3, 25.89, 65, 6.6630, 14.8638, 41.1471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 4, 17.14, 65, 5.0768, 9.2008, 29.7040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 5, 18.34, 65, 8.0727, 7.1055, 39.7306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 6, 1.22, 65, 1.1873, 0.1730, 8.1122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'FT', 7, 1.22, 65, 1.1848, 0.1710, 8.1185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'IM', NULL, 3.41, 64, 0.1670, 3.0746, 3.7421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'RT', NULL, 93.70, 69, 5.1348, 72.3955, 98.8266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 1, 27.19, 54, 12.4539, 9.5594, 56.8729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 2, 15.62, 54, 4.3970, 8.6602, 26.5490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 3, 28.06, 54, 8.2309, 14.6889, 46.9138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 4, 13.71, 54, 5.8503, 5.5659, 29.9918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 5, 15.42, 54, 9.2136, 4.2339, 42.9208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'IM', NULL, 3.37, 55, 0.1934, 2.9790, 3.7544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'RT', NULL, 81.02, 68, 7.4308, 61.9351, 91.8025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 1, 18.06, 53, 10.4439, 5.0746, 47.5988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 2, 34.19, 53, 10.8390, 16.5021, 57.7346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 3, 37.99, 53, 11.5600, 18.6260, 62.1239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 4, 6.86, 53, 3.0759, 2.7256, 16.2137, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 5, 2.87, 53, 2.1073, 0.6457, 11.8650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'FT', 7, 0.03, 53, 0.0265, 0.0033, 0.2032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'IM', NULL, 3.11, 54, 0.2528, 2.5981, 3.6121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'RT', NULL, 79.78, 68, 7.0732, 62.1879, 90.4492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 1, 2.31, 42, 2.2842, 0.3055, 15.4381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 2, 8.05, 42, 4.9204, 2.2372, 25.1027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 3, 37.38, 42, 12.1264, 17.3297, 62.9517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 4, 23.11, 42, 7.7701, 11.0506, 42.0884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 5, 20.64, 42, 11.3455, 6.0363, 51.3025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 6, 3.67, 42, 3.8016, 0.4310, 25.0707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'FT', 7, 4.85, 42, 4.0988, 0.8385, 23.4676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'IM', NULL, 3.65, 43, 0.1538, 3.3401, 3.9610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'RT', NULL, 59.61, 70, 9.6620, 39.8631, 76.6751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 1, 12.57, 42, 11.1164, 1.8303, 52.5785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 2, 10.72, 42, 4.8886, 4.1052, 25.1975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 3, 23.18, 42, 11.9448, 7.2219, 53.9044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 4, 30.54, 42, 8.9114, 15.8408, 50.6665, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 5, 6.35, 42, 3.6688, 1.9100, 19.0758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 6, 5.61, 42, 3.2603, 1.6857, 17.0870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'FT', 7, 11.04, 42, 5.1721, 4.1048, 26.4403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'IM', NULL, 3.58, 43, 0.2501, 3.0714, 4.0807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'RT', NULL, 63.39, 68, 7.4637, 47.6765, 76.6895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 1, 9.78, 42, 6.0247, 2.6575, 30.0910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 2, 28.44, 42, 13.0301, 9.8336, 59.1517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 3, 13.70, 42, 5.8548, 5.5178, 30.1462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 4, 33.39, 42, 11.7083, 14.7568, 59.2064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 5, 9.62, 42, 5.0750, 3.1680, 25.7044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'FT', 7, 5.08, 42, 5.0824, 0.6313, 31.0384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'IM', NULL, 3.40, 43, 0.2938, 2.8021, 3.9880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'RT', NULL, 57.27, 70, 9.5689, 38.0569, 74.5170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 2, 8.45, 40, 5.2642, 2.2754, 26.7711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 3, 45.08, 40, 11.1983, 24.7442, 67.2051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 4, 19.49, 40, 7.1529, 8.7859, 37.8408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 5, 19.59, 40, 9.4951, 6.7140, 45.1920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 6, 0.25, 40, 0.1527, 0.0698, 0.8608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'FT', 7, 7.14, 40, 5.8035, 1.2938, 31.1064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'IM', NULL, 3.38, 43, 0.1678, 3.0366, 3.7139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'RT', NULL, 55.84, 68, 10.2697, 35.5109, 74.3813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 1, 2.44, 41, 2.4316, 0.3163, 16.4654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 2, 26.45, 41, 9.4315, 11.8949, 48.9297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 3, 20.47, 41, 6.5251, 10.2741, 36.6543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 4, 28.41, 41, 13.3208, 9.5540, 59.8572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 5, 17.00, 41, 8.2393, 5.9204, 40.0005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 6, 5.23, 41, 4.6014, 0.8359, 26.5011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'IM', NULL, 3.37, 43, 0.1875, 2.9945, 3.7513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'RT', NULL, 55.38, 70, 8.7235, 38.0287, 71.5081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 1, 12.68, 30, 5.7120, 4.8110, 29.4322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 2, 15.94, 30, 6.8823, 6.2168, 35.1538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 3, 29.12, 30, 16.5307, 7.3965, 67.8851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 4, 25.82, 30, 8.7345, 12.0450, 46.9363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 5, 7.19, 30, 4.3559, 2.0000, 22.7426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 6, 2.58, 30, 2.5918, 0.3188, 17.9383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'FT', 7, 6.68, 30, 5.1958, 1.2826, 28.2540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'IM', NULL, 3.30, 32, 0.2845, 2.7191, 3.8795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'RT', NULL, 45.75, 68, 10.3043, 26.9113, 65.8868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 1, 30.41, 30, 12.5559, 11.4951, 59.5240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 2, 16.64, 30, 5.9421, 7.6731, 32.4044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 3, 4.47, 30, 3.7496, 0.7710, 21.9896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 4, 17.47, 30, 8.7111, 5.7962, 42.1413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 5, 20.04, 30, 14.1914, 3.9359, 60.5281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 6, 5.02, 30, 3.6224, 1.1077, 19.9922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'FT', 7, 5.94, 30, 5.1358, 0.9546, 29.2710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'IM', NULL, 3.28, 30, 0.2586, 2.7554, 3.8132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'RT', NULL, 49.42, 69, 9.3915, 31.5844, 67.4037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 1, 2.91, 32, 2.7337, 0.4131, 17.7577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 2, 20.91, 32, 8.6959, 8.2941, 43.5855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 3, 55.60, 32, 13.5428, 29.0273, 79.3086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 4, 6.98, 32, 3.9731, 2.1111, 20.7220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 5, 8.46, 32, 5.0027, 2.4178, 25.6548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 6, 5.14, 32, 3.5759, 1.2012, 19.4699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'IM', NULL, 3.27, 31, 0.4990, 2.2540, 4.2922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'RT', NULL, 43.70, 70, 9.3135, 26.7293, 62.2917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 1, 20.86, 30, 14.6804, 4.0990, 61.9014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 2, 17.25, 30, 7.7749, 6.4011, 38.8382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 3, 24.22, 30, 14.1207, 6.2126, 60.6548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 4, 19.56, 30, 8.8466, 7.1471, 43.4345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 5, 0.06, 30, 0.0606, 0.0070, 0.4862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 6, 5.27, 30, 3.7343, 1.1910, 20.4368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'FT', 7, 12.79, 30, 9.0032, 2.7398, 43.3169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'IM', NULL, 3.22, 34, 0.2283, 2.7550, 3.6839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'RT', NULL, 49.45, 69, 10.3242, 30.0224, 69.0424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 1, 27.13, 29, 13.0997, 8.7468, 59.1307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 2, 2.53, 29, 2.3649, 0.3622, 15.6234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 3, 16.56, 29, 7.9723, 5.7408, 39.2883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 4, 29.38, 29, 11.4395, 11.8517, 56.2750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 5, 24.39, 29, 14.3549, 6.1486, 61.3756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'IM', NULL, 3.19, 31, 0.3247, 2.5263, 3.8523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'RT', NULL, 49.93, 69, 9.2934, 32.2009, 67.6781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 1, 23.04, 47, 12.2269, 6.9515, 54.5357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 2, 10.85, 47, 5.5292, 3.7102, 27.7781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 3, 21.20, 47, 8.4076, 8.8981, 42.5581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 4, 17.40, 47, 7.5147, 6.8480, 37.6336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 5, 18.55, 47, 6.9384, 8.2894, 36.4685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 6, 8.96, 47, 5.6697, 2.3718, 28.5070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'IM', NULL, 3.13, 49, 0.1965, 2.7360, 3.5261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'RT', NULL, 53.50, 69, 8.5447, 36.6974, 69.5411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 1, 19.68, 35, 11.2665, 5.4450, 51.0523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 2, 38.43, 35, 12.3661, 17.7486, 64.3538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 3, 14.22, 35, 8.1564, 4.0883, 39.2164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 4, 8.06, 35, 4.4212, 2.5387, 22.7631, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 5, 1.94, 35, 1.9578, 0.2449, 13.7880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 6, 12.92, 35, 11.7049, 1.7595, 55.1380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'FT', 7, 4.74, 35, 4.4738, 0.6615, 27.1367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'IM', NULL, 3.13, 37, 0.3139, 2.4889, 3.7622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'RT', NULL, 62.68, 69, 7.7575, 46.4278, 76.5025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 1, 15.71, 27, 9.3869, 4.1599, 44.4518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 2, 22.43, 27, 9.6440, 8.4689, 47.4656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 3, 30.15, 27, 14.0685, 9.8567, 63.0182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 4, 4.50, 27, 3.2507, 0.9851, 18.2403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 5, 6.50, 27, 6.3506, 0.8067, 37.3107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 6, 17.72, 27, 15.1258, 2.4877, 64.5005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'FT', 7, 2.99, 27, 3.0268, 0.3602, 20.8296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'IM', NULL, 3.03, 29, 0.4452, 2.1192, 3.9432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'RT', NULL, 46.63, 67, 10.3976, 27.5032, 66.7990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 1, 20.96, 32, 11.9967, 5.7099, 53.7320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 2, 41.29, 32, 13.5446, 18.3718, 68.7336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 3, 11.82, 32, 6.9030, 3.3542, 34.1003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 4, 6.64, 32, 3.5394, 2.1746, 18.5596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 5, 9.84, 32, 5.0778, 3.2867, 25.9651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 6, 9.44, 32, 6.2130, 2.3133, 31.4573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'IM', NULL, 3.03, 33, 0.4762, 2.0599, 4.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'RT', NULL, 61.19, 68, 10.0341, 40.4194, 78.5621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 1, 30.34, 29, 11.4181, 12.5900, 56.8450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 2, 32.87, 29, 14.9661, 10.8768, 66.2684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 3, 7.15, 29, 5.0455, 1.5976, 26.7550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 4, 12.58, 29, 7.4393, 3.4742, 36.5181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 5, 6.96, 29, 5.6755, 1.2287, 31.0493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 6, 3.18, 29, 3.2336, 0.3809, 22.0145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'FT', 7, 6.91, 29, 5.6822, 1.2032, 31.1834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'IM', NULL, 2.95, 30, 0.2139, 2.5099, 3.3849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'RT', NULL, 44.23, 68, 9.9503, 26.1739, 63.9537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 1, 32.42, 45, 11.7511, 13.9964, 58.5734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 2, 19.58, 45, 8.4951, 7.5840, 41.9332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 3, 17.35, 45, 6.1460, 8.1308, 33.2431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 4, 22.31, 45, 10.3654, 7.9248, 48.9408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 5, 4.26, 45, 2.6504, 1.1848, 14.1544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 6, 0.03, 45, 0.0292, 0.0036, 0.2263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'FT', 7, 4.05, 45, 3.6711, 0.6267, 22.0633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'IM', NULL, 2.95, 45, 0.1955, 2.5525, 3.3406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'RT', NULL, 72.65, 68, 7.9787, 54.3775, 85.5533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 1, 18.31, 39, 12.3312, 4.0534, 54.3258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 2, 13.47, 39, 4.6825, 6.4571, 25.9852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 3, 28.95, 39, 7.4627, 16.3532, 45.9270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 4, 22.13, 39, 8.7722, 9.2074, 44.3350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 5, 8.15, 39, 4.8786, 2.3150, 24.9223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 6, 3.72, 39, 2.6032, 0.8782, 14.4060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'FT', 7, 5.27, 39, 4.6965, 0.8220, 27.1960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'IM', NULL, 2.94, 42, 0.1891, 2.5619, 3.3255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'RT', NULL, 56.69, 69, 9.0206, 38.6033, 73.1497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 1, 35.77, 37, 11.1757, 17.1956, 59.8972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 2, 35.64, 37, 12.0243, 16.0553, 61.5895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 3, 15.92, 37, 8.3409, 5.0764, 40.1198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 4, 9.23, 37, 4.9071, 3.0054, 25.0113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 5, 0.04, 37, 0.0426, 0.0049, 0.3371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 6, 3.40, 37, 3.4339, 0.4217, 22.6652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'IM', NULL, 2.93, 37, 0.2189, 2.4870, 3.3747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'RT', NULL, 56.48, 68, 10.8144, 35.0359, 75.7478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 2, 8.54, 61, 4.9819, 2.5409, 25.0624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 3, 27.28, 61, 8.6834, 13.5175, 47.3806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 4, 28.81, 61, 6.6458, 17.4685, 43.6229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 5, 28.51, 61, 7.6218, 15.8815, 45.7314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 6, 2.29, 61, 1.9022, 0.4242, 11.3867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'FT', 7, 4.57, 61, 4.2525, 0.6759, 25.1960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'IM', NULL, 4.52, 63, 0.1300, 4.2609, 4.7805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'RT', NULL, 99.62, 65, 0.2767, 98.3891, 99.9098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 1, 1.48, 56, 1.2041, 0.2854, 7.2930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 2, 4.34, 56, 3.8263, 0.7115, 22.3338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 3, 5.37, 56, 4.3792, 0.9982, 24.1960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 4, 22.61, 56, 10.1908, 8.3335, 48.4166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 5, 24.89, 56, 8.1233, 12.1852, 44.1867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 6, 21.83, 56, 11.8773, 6.4769, 52.9795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'FT', 7, 19.48, 56, 11.0992, 5.5316, 49.9734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'IM', NULL, 4.44, 56, 0.1000, 4.2386, 4.6393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'RT', NULL, 88.31, 66, 6.2934, 69.0961, 96.2301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 2, 0.60, 45, 0.4499, 0.1343, 2.6770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 3, 10.53, 45, 7.2413, 2.4401, 35.6483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 4, 10.76, 45, 5.9036, 3.3728, 29.3919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 5, 44.94, 45, 8.0058, 29.8359, 61.0402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 6, 10.49, 45, 7.5264, 2.2782, 37.0853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'FT', 7, 22.67, 45, 10.1166, 8.3956, 48.4019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'IM', NULL, 4.43, 47, 0.0963, 4.2378, 4.6255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'RT', NULL, 76.79, 66, 6.7228, 60.8983, 87.5390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 2, 4.36, 62, 4.0959, 0.6367, 24.5169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 3, 8.22, 62, 4.0583, 2.9645, 20.7976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 4, 24.96, 62, 7.6963, 12.7617, 43.0701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 5, 31.38, 62, 6.9729, 19.3082, 46.6303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 6, 18.25, 62, 7.5441, 7.5113, 38.0274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'FT', 7, 12.83, 62, 5.9319, 4.8470, 29.8275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'IM', NULL, 4.43, 62, 0.1046, 4.2201, 4.6382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'RT', NULL, 94.95, 66, 3.8361, 79.1802, 98.9374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 3, 8.44, 63, 5.5196, 2.1628, 27.7639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 4, 6.65, 63, 2.6621, 2.9357, 14.3759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 5, 36.88, 63, 6.5033, 25.0487, 50.5234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 6, 22.51, 63, 7.8244, 10.5967, 41.5949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'FT', 7, 25.52, 63, 9.3940, 11.3139, 47.9228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'IM', NULL, 4.37, 64, 0.1048, 4.1560, 4.5749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'RT', NULL, 95.86, 66, 3.7402, 77.9006, 99.3470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 1, 0.27, 49, 0.2712, 0.0357, 2.0104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 2, 11.74, 49, 10.8380, 1.5981, 52.1422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 3, 11.69, 49, 6.2823, 3.7489, 31.0338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 4, 11.64, 49, 6.1884, 3.7803, 30.6355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 5, 34.88, 49, 9.9595, 18.1580, 56.4008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 6, 15.81, 49, 5.8451, 7.2060, 31.2272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'FT', 7, 13.97, 49, 7.1363, 4.6871, 34.8880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'IM', NULL, 4.27, 50, 0.1424, 3.9884, 4.5608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'RT', NULL, 72.05, 66, 11.0819, 46.2073, 88.5564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 1, 5.07, 52, 4.9712, 0.6666, 29.8168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 2, 11.19, 52, 6.2720, 3.4257, 30.9073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 3, 5.64, 52, 4.9644, 0.9108, 27.9963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 4, 3.27, 52, 1.9075, 1.0006, 10.1869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 5, 20.44, 52, 7.9817, 8.7520, 40.7663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 6, 7.22, 52, 4.6552, 1.8912, 23.8994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'FT', 7, 47.17, 52, 10.2322, 28.1358, 67.0603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'IM', NULL, 4.24, 53, 0.2374, 3.7644, 4.7170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'RT', NULL, 82.89, 65, 5.7070, 68.4410, 91.5462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 2, 5.34, 50, 5.0726, 0.7447, 29.7714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 3, 16.90, 50, 7.1770, 6.7914, 36.2240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 4, 11.11, 50, 5.9319, 3.6038, 29.4740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 5, 32.57, 50, 7.7947, 19.1406, 49.6389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 6, 14.65, 50, 7.1419, 5.1642, 35.1031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'FT', 7, 19.43, 50, 9.9289, 6.3142, 46.3122, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'IM', NULL, 4.13, 51, 0.1498, 3.8294, 4.4312, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'RT', NULL, 74.84, 66, 7.8109, 56.5061, 87.1997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 1, 0.67, 46, 0.4999, 0.1491, 2.9686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 2, 6.95, 46, 5.8601, 1.1915, 31.6560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 3, 27.14, 46, 12.2697, 9.6473, 56.5191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 4, 12.91, 46, 6.6765, 4.2888, 32.8947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 5, 24.71, 46, 9.0155, 11.0083, 46.5551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 6, 17.55, 46, 7.6691, 6.8186, 38.2318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'FT', 7, 10.06, 46, 5.5690, 3.1387, 27.8707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'IM', NULL, 4.04, 47, 0.1936, 3.6544, 4.4336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'RT', NULL, 69.63, 66, 9.8933, 47.3870, 85.3718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 1, 6.46, 45, 5.7327, 1.0083, 31.8591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 2, 3.59, 45, 2.2121, 1.0144, 11.8972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 3, 24.33, 45, 6.9073, 13.1165, 40.6488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 4, 26.03, 45, 7.6511, 13.6473, 43.9446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 5, 31.22, 45, 6.6540, 19.5589, 45.8802, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 6, 8.09, 45, 5.1186, 2.1538, 26.0589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'FT', 7, 0.27, 45, 0.2769, 0.0349, 2.0870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'IM', NULL, 4.02, 45, 0.1899, 3.6339, 4.3993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'RT', NULL, 68.65, 66, 13.0900, 39.3889, 88.0612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 1, 10.76, 54, 5.5011, 3.6809, 27.5598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 2, 56.12, 54, 10.0037, 36.1531, 74.2860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 3, 22.02, 54, 8.7981, 9.1737, 44.1047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 4, 3.76, 54, 2.8891, 0.7836, 16.2254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 5, 7.12, 54, 4.3240, 2.0224, 22.1509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 6, 0.22, 54, 0.2224, 0.0292, 1.6477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'IM', NULL, 3.99, 55, 0.1719, 3.6408, 4.3300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'RT', NULL, 84.63, 65, 4.5246, 73.3231, 91.6906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 1, 0.33, 52, 0.3353, 0.0409, 2.5355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 2, 28.54, 52, 12.4728, 10.4762, 57.6888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 3, 7.15, 52, 5.0143, 1.6607, 25.9724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 4, 16.06, 52, 5.8998, 7.3590, 31.5341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 5, 31.51, 52, 9.9329, 15.4410, 53.6835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 6, 8.73, 52, 5.2236, 2.4998, 26.2911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'FT', 7, 7.69, 52, 4.9008, 2.0411, 24.9880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'IM', NULL, 3.95, 54, 0.1553, 3.6399, 4.2630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'RT', NULL, 81.20, 66, 7.1577, 62.8726, 91.6819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 1, 11.29, 40, 6.6375, 3.2227, 32.7184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 2, 23.46, 40, 10.6804, 8.4303, 50.5163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 3, 26.02, 40, 7.7631, 13.4634, 44.2956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 4, 15.10, 40, 6.6322, 5.8825, 33.6200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 5, 18.07, 40, 5.9089, 8.9566, 33.0856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 6, 6.05, 40, 4.4325, 1.3136, 23.7666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'IM', NULL, 3.76, 40, 0.2118, 3.3308, 4.1877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'RT', NULL, 67.19, 65, 9.9774, 45.3271, 83.4898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 1, 2.89, 44, 2.6872, 0.4310, 17.0158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 2, 19.93, 44, 9.2982, 7.1348, 44.6287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 3, 0.82, 44, 0.6138, 0.1819, 3.6431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 4, 18.06, 44, 8.7931, 6.2368, 42.2151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 5, 23.84, 44, 8.3786, 10.9856, 44.2534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 6, 17.83, 44, 7.9778, 6.7458, 39.4166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'FT', 7, 16.63, 44, 7.9637, 5.8941, 38.8482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'IM', NULL, 4.09, 44, 0.2189, 3.6497, 4.5327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'RT', NULL, 65.33, 65, 7.5292, 49.2342, 78.5406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 1, 0.62, 29, 0.6389, 0.0749, 4.9513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 2, 22.98, 29, 11.5228, 7.2917, 53.1008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 3, 8.96, 29, 7.7440, 1.3886, 40.7589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 4, 9.28, 29, 6.1145, 2.2587, 31.1700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 5, 31.76, 29, 13.7785, 11.2331, 63.1213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 6, 11.70, 29, 8.5418, 2.3763, 41.8870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'FT', 7, 14.70, 29, 9.1397, 3.7270, 43.4074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'IM', NULL, 4.09, 32, 0.2230, 3.6362, 4.5460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'RT', NULL, 46.18, 66, 9.3916, 28.7429, 64.5983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 1, 0.33, 42, 0.3333, 0.0436, 2.4820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 2, 9.08, 42, 6.5095, 1.9909, 32.9274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 3, 9.13, 42, 6.5509, 2.0002, 33.1073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 4, 10.87, 42, 4.5510, 4.5134, 23.9520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 5, 36.72, 42, 10.6008, 18.7634, 59.3192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 6, 16.60, 42, 8.7441, 5.2656, 41.6121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'FT', 7, 17.26, 42, 9.6955, 5.0283, 45.1102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'IM', NULL, 4.01, 44, 0.1982, 3.6055, 4.4048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'RT', NULL, 65.07, 65, 7.1446, 49.8576, 77.7351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 1, 8.01, 22, 6.8572, 1.2401, 37.6280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 2, 1.56, 22, 1.2076, 0.3094, 7.5121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 3, 28.83, 22, 14.1447, 8.8074, 62.9470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 4, 17.68, 22, 11.5645, 3.9544, 52.8527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 5, 31.35, 22, 14.0251, 10.5336, 63.9070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'FT', 7, 12.57, 22, 11.0314, 1.7519, 53.6906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'IM', NULL, 3.99, 25, 0.3049, 3.3621, 4.6205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'RT', NULL, 34.52, 66, 6.1588, 23.4285, 47.6022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 1, 25.10, 36, 9.5641, 10.6581, 48.4871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 2, 28.10, 36, 14.0790, 8.6730, 61.6603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 3, 1.27, 36, 0.7524, 0.3811, 4.1663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 4, 22.57, 36, 12.5392, 6.3632, 55.5748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 5, 22.62, 36, 9.1903, 9.1465, 45.9096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 6, 0.33, 36, 0.3432, 0.0415, 2.6422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'IM', NULL, 3.75, 36, 0.2163, 3.3109, 4.1891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'RT', NULL, 56.07, 66, 8.8800, 38.3174, 72.3897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 1, 2.02, 30, 2.1202, 0.2289, 15.5900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 2, 40.93, 30, 6.8344, 27.9878, 55.2610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 3, 30.34, 30, 12.7469, 11.2609, 59.9282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 4, 7.69, 30, 6.9223, 1.1194, 37.9792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 5, 3.28, 30, 2.3438, 0.7417, 13.3229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 6, 15.75, 30, 13.2044, 2.3824, 58.8651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'IM', NULL, 3.73, 30, 0.1669, 3.3868, 4.0694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'RT', NULL, 51.27, 66, 9.6779, 32.6758, 69.5162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 1, 2.76, 42, 2.7330, 0.3635, 18.1376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 2, 31.60, 42, 9.8643, 15.5287, 53.7313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 3, 22.22, 42, 11.4992, 6.9360, 52.2691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 4, 6.60, 42, 3.5561, 2.1596, 18.4701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 5, 19.94, 42, 8.2592, 8.0527, 41.4525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 6, 12.83, 42, 11.5060, 1.8104, 54.0297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'FT', 7, 4.04, 42, 2.1979, 1.3216, 11.6837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'IM', NULL, 3.65, 44, 0.1788, 3.2917, 4.0128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'RT', NULL, 66.74, 66, 7.1606, 51.3079, 79.2633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 1, 8.69, 26, 9.0567, 0.8982, 49.9720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 2, 14.08, 26, 7.2096, 4.5810, 35.8635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 4, 25.92, 26, 14.8688, 6.6286, 63.2894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 5, 22.97, 26, 13.6617, 5.7340, 59.3930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 6, 23.43, 26, 14.4396, 5.5090, 61.6201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'FT', 7, 4.91, 26, 4.5501, 0.6910, 27.7431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'IM', NULL, 3.58, 29, 0.2964, 2.9713, 4.1856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'RT', NULL, 48.96, 65, 12.1620, 26.6192, 71.7182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 1, 10.40, 45, 6.1749, 2.9607, 30.6182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 2, 44.30, 45, 12.8211, 21.8170, 69.3819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 3, 14.39, 45, 6.6478, 5.3580, 33.2742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 4, 7.32, 45, 4.1483, 2.2491, 21.3128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 5, 21.03, 45, 8.9005, 8.2903, 43.9527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 6, 1.92, 45, 1.8550, 0.2671, 12.4884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'FT', 7, 0.66, 45, 0.4922, 0.1467, 2.9258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'IM', NULL, 3.56, 44, 0.1308, 3.2917, 3.8193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'RT', NULL, 55.74, 66, 12.2119, 31.9097, 77.1933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 1, 9.03, 33, 7.9998, 1.3454, 41.9212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 2, 17.91, 33, 10.6980, 4.7235, 48.9927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 3, 6.22, 33, 3.5589, 1.8784, 18.6880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 4, 25.33, 33, 8.4455, 12.0229, 45.7253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 5, 29.50, 33, 11.7390, 11.7005, 56.9167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 6, 11.57, 33, 9.1251, 2.0823, 44.5944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'FT', 7, 0.44, 33, 0.4498, 0.0540, 3.4668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'IM', NULL, 3.50, 35, 0.3593, 2.7657, 4.2260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'RT', NULL, 46.12, 65, 7.2667, 32.3030, 60.5521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 1, 23.55, 36, 8.3097, 10.7694, 44.0159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 2, 47.16, 36, 8.9100, 30.1647, 64.8459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 3, 7.91, 36, 6.3101, 1.4604, 33.2624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 4, 19.45, 36, 8.0549, 7.8340, 40.6765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 5, 1.93, 36, 1.8999, 0.2541, 13.1446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'IM', NULL, 3.48, 37, 0.1667, 3.1387, 3.8148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'RT', NULL, 54.29, 66, 12.1453, 30.8850, 75.9391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 1, 21.35, 34, 9.5120, 7.8996, 46.2226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 2, 18.07, 34, 7.9989, 6.8420, 39.8326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 3, 10.54, 34, 6.6126, 2.7493, 32.9205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 4, 22.86, 34, 12.1840, 6.7735, 54.7225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 5, 10.86, 34, 7.6225, 2.3956, 37.6807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 6, 14.01, 34, 13.2568, 1.7066, 60.4531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'FT', 7, 2.31, 34, 1.9525, 0.4070, 12.0740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'IM', NULL, 3.44, 34, 0.2473, 2.9321, 3.9385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'RT', NULL, 54.15, 66, 7.5800, 39.0946, 68.4847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 1, 12.49, 17, 11.1623, 1.6097, 55.4383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 2, 2.65, 17, 2.7428, 0.2841, 20.6081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 4, 16.05, 17, 12.1632, 2.7448, 56.4412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 5, 21.10, 17, 12.3356, 5.2672, 56.2641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 6, 43.41, 17, 23.2096, 9.3787, 85.0382, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'FT', 7, 4.31, 17, 4.6280, 0.4147, 32.7274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'IM', NULL, 3.36, 20, 0.3897, 2.5457, 4.1768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'RT', NULL, 29.45, 66, 9.5884, 14.2386, 51.1970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 2, 30.84, 10, 18.5241, 5.8835, 76.0796, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 4, 31.73, 10, 17.7023, 6.8171, 74.6943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 5, 31.50, 10, 19.6674, 5.5256, 78.3306, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 6, 5.94, 10, 5.9676, 0.5596, 41.4487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'IM', NULL, 3.30, 12, 0.5537, 2.0822, 4.5197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'RT', NULL, 23.71, 66, 7.4312, 12.0386, 41.3862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 1, 1.05, 19, 1.0989, 0.1133, 8.9595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 2, 35.58, 19, 13.5445, 13.7601, 65.6503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 3, 13.40, 19, 8.3603, 3.2915, 41.2797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 4, 37.64, 19, 18.5272, 10.3108, 76.0140, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 5, 6.92, 19, 5.4667, 1.2343, 30.6626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 6, 5.42, 19, 5.4690, 0.6064, 35.0143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'IM', NULL, 3.11, 22, 0.4527, 2.1673, 4.0503, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'RT', NULL, 25.42, 66, 9.6906, 10.9394, 48.6152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 1, 41.43, 18, 22.3917, 9.1708, 83.2123, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 2, 30.66, 18, 17.1816, 7.4380, 70.8688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 3, 23.90, 18, 16.4833, 4.4373, 68.0031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 4, 4.00, 18, 3.3733, 0.6505, 20.9926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'IM', NULL, 2.56, 19, 0.2356, 2.0679, 3.0578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'RT', NULL, 22.53, 66, 8.2542, 10.1627, 42.7881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'FT', 7, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 6, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'IM', NULL, 4.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'FT', 7, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'FT', 7, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'IM', NULL, 4.19, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'FT', 7, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'IM', NULL, 3.96, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'IM', NULL, 3.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'IM', NULL, 3.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'IM', NULL, 3.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 4, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'IM', NULL, 3.31, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'RT', NULL, 59.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'IM', NULL, 4.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'IM', NULL, 4.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 4, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 4, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 4, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'IM', NULL, 3.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 3, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 4, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'IM', NULL, 3.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 2, 55.56, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'IM', NULL, 3.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'RT', NULL, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 1, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'IM', NULL, 3.62, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'RT', NULL, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 1, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 4, 33.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 5, 66.67, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'IM', NULL, 3.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'RT', NULL, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'IM', NULL, 2.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 1, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'IM', NULL, 2.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 1, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'IM', NULL, 2.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 2, 63.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 6, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'IM', NULL, 2.75, 12, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 1, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 4, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'IM', NULL, 2.56, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'RT', NULL, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 1, 71.43, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'IM', NULL, 2.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'RT', NULL, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 2, 3.82, 50, 3.6734, 0.5279, 22.8688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 3, 16.77, 50, 7.0098, 6.8431, 35.6010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 4, 10.36, 50, 5.1329, 3.6678, 25.9781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 5, 27.08, 50, 8.5596, 13.4498, 47.0156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 6, 23.26, 50, 10.0243, 8.9330, 48.3751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'FT', 7, 18.71, 50, 8.6789, 6.8119, 42.0117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'IM', NULL, 4.79, 51, 0.1195, 4.5459, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'RT', NULL, 90.28, 57, 7.9101, 60.4190, 98.2616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 3, 5.88, 53, 5.3102, 0.9040, 29.9862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 4, 28.26, 53, 8.7195, 14.2509, 48.2871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 5, 21.80, 53, 7.7409, 10.0806, 40.9480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 6, 21.12, 53, 6.7645, 10.5991, 37.6867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'FT', 7, 22.93, 53, 8.4309, 10.2534, 43.6623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'IM', NULL, 4.73, 54, 0.1016, 4.5304, 4.9379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'RT', NULL, 94.95, 56, 4.4399, 74.6296, 99.1732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 1, 0.33, 48, 0.3343, 0.0424, 2.5028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 2, 3.90, 48, 3.7321, 0.5431, 23.1399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 3, 6.26, 48, 5.6155, 0.9631, 31.4147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 4, 24.65, 48, 9.0708, 10.9130, 46.6340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 5, 22.71, 48, 6.6652, 12.0406, 38.6794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 6, 18.99, 48, 6.5797, 9.0234, 35.6605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'FT', 7, 23.16, 48, 10.5659, 8.3665, 49.8784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'IM', NULL, 4.47, 50, 0.1511, 4.1655, 4.7726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'RT', NULL, 89.21, 56, 5.0753, 74.1886, 95.9685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 2, 7.27, 34, 5.4154, 1.5039, 28.6724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 3, 15.02, 34, 9.8530, 3.5462, 45.9456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 4, 10.60, 34, 5.4861, 3.5246, 27.7997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 5, 20.82, 34, 10.2833, 6.8811, 48.3321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 6, 26.21, 34, 8.7730, 12.3696, 47.1986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'FT', 7, 20.08, 34, 11.3104, 5.6512, 51.3150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'IM', NULL, 4.45, 36, 0.1413, 4.1598, 4.7334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'RT', NULL, 76.49, 56, 11.5741, 47.2517, 92.2005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 2, 0.11, 43, 0.1143, 0.0139, 0.8804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 3, 13.96, 43, 8.6693, 3.6440, 41.0468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 4, 34.39, 43, 7.0755, 21.7715, 49.6683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 5, 13.21, 43, 7.8253, 3.6963, 37.6343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 6, 11.70, 43, 6.4157, 3.6481, 31.6936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'FT', 7, 26.63, 43, 10.4272, 11.0025, 51.5874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'IM', NULL, 4.39, 43, 0.1947, 3.9969, 4.7828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'RT', NULL, 78.14, 57, 6.7454, 61.8383, 88.7425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 1, 10.23, 51, 8.8977, 1.6025, 44.3743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 2, 10.94, 51, 5.1228, 4.0988, 26.0998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 3, 19.47, 51, 8.7643, 7.2960, 42.6307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 4, 11.32, 51, 6.1777, 3.5738, 30.5251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 5, 18.62, 51, 6.0183, 9.3424, 33.6903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 6, 18.00, 51, 7.6547, 7.1923, 38.3530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'FT', 7, 11.41, 51, 6.1455, 3.6592, 30.3988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'IM', NULL, 4.33, 51, 0.1648, 3.9949, 4.6571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'RT', NULL, 98.92, 57, 0.7988, 95.3542, 99.7538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 1, 10.83, 50, 6.4671, 3.0680, 31.8107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 2, 11.09, 50, 6.0159, 3.5304, 29.8282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 3, 17.61, 50, 9.0459, 5.7573, 42.7998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 4, 27.93, 50, 10.4010, 12.0640, 52.2589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 5, 3.81, 50, 2.0336, 1.2831, 10.7782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 6, 16.93, 50, 7.3455, 6.6583, 36.7947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'FT', 7, 11.79, 50, 6.8134, 3.4609, 33.2715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'IM', NULL, 4.16, 51, 0.2305, 3.6987, 4.6246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'RT', NULL, 96.76, 56, 2.3742, 86.7480, 99.2717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 1, 0.88, 46, 0.5134, 0.2714, 2.8228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 2, 4.76, 46, 3.8065, 0.9135, 21.3294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 3, 8.86, 46, 6.2935, 1.9855, 31.8368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 4, 28.57, 46, 8.7129, 14.4792, 48.5915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 5, 20.15, 46, 10.3814, 6.4353, 48.0644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 6, 12.81, 46, 8.2329, 3.2228, 39.3350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'FT', 7, 23.96, 46, 9.5849, 9.8466, 47.6205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'IM', NULL, 4.14, 48, 0.1787, 3.7765, 4.4955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'RT', NULL, 84.80, 57, 6.7530, 66.1390, 94.0957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 1, 11.08, 47, 5.8334, 3.6480, 29.0950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 2, 0.77, 47, 0.5767, 0.1707, 3.4195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 3, 13.71, 47, 8.0627, 3.8737, 38.5150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 4, 17.08, 47, 7.7353, 6.4206, 38.2117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 5, 36.38, 47, 11.2575, 17.6811, 60.3500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 6, 14.23, 47, 5.7683, 6.0227, 30.0491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'FT', 7, 6.75, 47, 5.5918, 1.1945, 30.2125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'IM', NULL, 4.06, 49, 0.1811, 3.6952, 4.4236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'RT', NULL, 92.78, 57, 4.0492, 79.2891, 97.7359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 1, 0.74, 37, 0.7605, 0.0914, 5.7344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 2, 5.45, 37, 5.4218, 0.6769, 32.7561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 3, 0.51, 37, 0.5195, 0.0632, 3.9499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 4, 3.38, 37, 3.4230, 0.4168, 22.6528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 5, 23.63, 37, 9.2845, 9.8269, 46.7624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 6, 33.12, 37, 7.3403, 20.1803, 49.2291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'FT', 7, 33.18, 37, 13.8156, 12.3033, 63.7300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'IM', NULL, 4.72, 39, 0.1366, 4.4433, 4.9963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'RT', NULL, 58.15, 56, 17.3885, 24.9188, 85.3331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 1, 0.58, 34, 0.6023, 0.0713, 4.6199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 2, 1.18, 34, 0.9574, 0.2236, 5.9712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 3, 28.55, 34, 14.0643, 8.9475, 61.9016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 4, 22.37, 34, 17.7256, 3.4879, 69.6861, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 5, 5.48, 34, 3.5868, 1.3992, 19.1700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 6, 19.00, 34, 10.5542, 5.4950, 48.6319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'FT', 7, 22.83, 34, 11.6602, 7.1435, 53.2088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'IM', NULL, 4.59, 35, 0.1436, 4.3025, 4.8860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'RT', NULL, 50.19, 56, 11.3061, 28.9342, 71.3835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 2, 4.95, 34, 5.0226, 0.5884, 31.3832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 3, 34.22, 34, 10.8113, 16.3765, 58.0237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 4, 13.36, 34, 5.4811, 5.5590, 28.7810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 5, 20.87, 34, 10.9092, 6.4338, 50.2789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 6, 8.73, 34, 8.4232, 1.1027, 45.0986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'FT', 7, 17.87, 34, 9.9511, 5.1911, 46.3626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'IM', NULL, 4.31, 35, 0.1800, 3.9470, 4.6787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'RT', NULL, 63.87, 56, 10.4735, 41.5839, 81.4457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 1, 1.57, 27, 1.2246, 0.3124, 7.5175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 2, 21.58, 27, 12.7959, 5.4959, 56.5600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 3, 6.68, 27, 5.6859, 1.0850, 31.8246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 4, 15.36, 27, 9.9002, 3.6560, 46.4723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 5, 18.25, 27, 10.9238, 4.7217, 50.1382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 6, 18.00, 27, 8.9092, 5.9668, 43.1517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'FT', 7, 18.56, 27, 10.1909, 5.3946, 47.6774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'IM', NULL, 4.27, 27, 0.2364, 3.7864, 4.7581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'RT', NULL, 55.88, 57, 10.9635, 34.2002, 75.5340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 1, 9.97, 28, 10.1791, 1.0697, 53.1506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 2, 1.02, 28, 0.8994, 0.1647, 6.0306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 3, 10.32, 28, 8.9524, 1.5553, 45.5814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 4, 21.45, 28, 9.7575, 7.6834, 47.2591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 5, 34.79, 28, 18.0109, 9.4747, 73.1207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 6, 12.48, 28, 9.5057, 2.3342, 45.9589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'FT', 7, 9.97, 28, 10.1791, 1.0697, 53.1506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'IM', NULL, 4.06, 28, 0.2522, 3.5434, 4.5784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'RT', NULL, 50.78, 56, 12.5504, 27.3857, 73.8361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 1, 0.68, 27, 0.6969, 0.0813, 5.4167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 2, 27.26, 27, 14.2605, 7.8746, 62.1724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 3, 29.55, 27, 14.2457, 9.3170, 63.1289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 4, 13.23, 27, 7.1665, 4.0575, 35.4908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 5, 15.65, 27, 7.4454, 5.5016, 37.1656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 6, 5.49, 27, 5.1695, 0.7432, 31.0536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'FT', 7, 8.13, 27, 7.7349, 1.0438, 42.6390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'IM', NULL, 4.02, 28, 0.1831, 3.6408, 4.3920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'RT', NULL, 63.30, 56, 10.6559, 40.7553, 81.2207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 1, 0.56, 21, 0.5825, 0.0629, 4.7701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 2, 28.82, 21, 12.8543, 9.8720, 59.9375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 3, 13.69, 21, 10.0666, 2.6140, 48.3955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 4, 2.24, 21, 1.8604, 0.3882, 11.8779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 5, 29.20, 21, 11.9844, 10.9609, 58.0200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 6, 13.94, 21, 13.2922, 1.5804, 62.0330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'FT', 7, 11.55, 21, 10.8628, 1.4010, 54.5453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'IM', NULL, 3.98, 21, 0.2081, 3.5493, 4.4176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'RT', NULL, 39.68, 55, 9.4978, 22.8937, 59.3100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 1, 4.46, 17, 4.5462, 0.4827, 30.9648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 2, 43.36, 17, 15.0756, 17.2439, 73.7721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 3, 15.47, 17, 12.0854, 2.5132, 56.4908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 4, 16.83, 17, 11.6990, 3.3243, 54.3420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 5, 19.62, 17, 15.7073, 2.8713, 66.8441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'FT', 7, 0.27, 17, 0.2832, 0.0285, 2.4745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'IM', NULL, 3.91, 18, 0.2527, 3.3772, 4.4435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'RT', NULL, 34.84, 54, 10.7290, 17.1653, 57.9781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 1, 19.95, 30, 12.3543, 4.8711, 54.8039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 2, 18.02, 30, 10.1035, 5.1449, 47.0973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 3, 15.12, 30, 9.6690, 3.6763, 45.4040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 4, 22.05, 30, 10.4842, 7.5132, 49.6190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 5, 2.40, 30, 1.4983, 0.6602, 8.3390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 6, 10.86, 30, 9.4592, 1.6249, 47.3346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'FT', 7, 11.61, 30, 10.4542, 1.6071, 51.3469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'IM', NULL, 3.59, 32, 0.3875, 2.8042, 4.3848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'RT', NULL, 48.39, 56, 15.5498, 21.2138, 76.5574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 1, 15.21, 35, 8.9264, 4.2124, 42.2726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 2, 25.92, 35, 14.4157, 7.0699, 61.6702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 3, 26.54, 35, 12.0999, 9.2832, 56.0483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 4, 11.31, 35, 9.1620, 1.9552, 44.9330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 5, 18.00, 35, 10.4758, 4.9326, 48.1514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 6, 2.72, 35, 2.4298, 0.4299, 15.3129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'FT', 7, 0.30, 35, 0.2229, 0.0650, 1.3543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'IM', NULL, 3.48, 35, 0.4437, 2.5789, 4.3825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'RT', NULL, 59.34, 57, 15.2531, 29.1419, 83.8112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 1, 36.36, 28, 16.7588, 11.4494, 71.6333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 2, 17.45, 28, 10.3973, 4.5852, 48.1737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 3, 1.69, 28, 1.1034, 0.4365, 6.2964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 4, 31.38, 28, 13.0369, 11.6614, 61.2959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 5, 13.13, 28, 8.6308, 3.0980, 41.6570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'IM', NULL, 3.42, 28, 0.3377, 2.7244, 4.1103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'RT', NULL, 38.64, 57, 12.2196, 18.3210, 63.8781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 1, 12.38, 7, 12.7217, 0.7960, 71.3468, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 2, 41.45, 7, 32.4273, 2.6216, 94.9024, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 3, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 4, 0.76, 7, 0.8576, 0.0464, 11.1079, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 5, 3.96, 7, 3.8583, 0.3428, 33.0569, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 6, 41.45, 7, 32.4273, 2.6216, 94.9024, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'IM', NULL, 3.03, 8, 0.8956, 1.0000, 5.0000, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'RT', NULL, 17.09, 56, 5.9607, 8.1510, 32.3853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 1, 14.32, 15, 13.3860, 1.5834, 63.4411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 2, 27.56, 15, 12.6745, 8.8831, 59.7542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 3, 21.13, 15, 13.1071, 4.7223, 59.1398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 4, 35.44, 15, 22.8444, 6.0576, 82.3704, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 5, 1.20, 15, 1.0839, 0.1727, 7.9165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'FT', 7, 0.35, 15, 0.3931, 0.0328, 3.7199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'IM', NULL, 2.81, 15, 0.2590, 2.2564, 3.3676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'RT', NULL, 24.53, 57, 12.0521, 8.1084, 54.4966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 1, 32.13, 39, 11.9830, 13.4675, 59.0159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 2, 8.59, 39, 7.4202, 1.3670, 38.9007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 3, 30.66, 39, 16.6162, 8.3294, 68.2685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 4, 20.04, 39, 7.5653, 8.7897, 39.4596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 5, 3.05, 39, 2.3764, 0.6133, 13.8031, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 6, 5.54, 39, 5.3308, 0.7392, 31.5716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'IM', NULL, 2.72, 41, 0.3382, 2.0402, 3.4072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'RT', NULL, 71.42, 56, 11.2349, 45.3342, 88.2769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 1, 40.02, 9, 29.6320, 3.7277, 91.9975, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 2, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 4, 0.78, 9, 0.9090, 0.0532, 10.4874, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 5, 59.20, 9, 29.6272, 7.8973, 96.0861, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'IM', NULL, 2.11, 12, 0.5310, 1.0000, 3.2824, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'RT', NULL, 14.45, 57, 6.4915, 5.5682, 32.5955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 3, 8.37, 52, 4.7067, 2.5981, 23.8473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 4, 8.61, 52, 5.1118, 2.4902, 25.7701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 5, 18.16, 52, 6.6934, 8.2408, 35.4002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 6, 13.53, 52, 6.8631, 4.5943, 33.6876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'FT', 7, 51.34, 52, 8.3984, 34.9475, 67.4466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'IM', NULL, 4.66, 53, 0.1267, 4.4074, 4.9159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'RT', NULL, 94.64, 57, 3.5230, 81.4523, 98.6130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 2, 0.21, 44, 0.2119, 0.0265, 1.6094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 3, 10.75, 44, 5.3831, 3.7396, 27.1893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 4, 5.89, 44, 3.8566, 1.5173, 20.2905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 5, 20.21, 44, 5.6502, 11.1086, 33.9272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 6, 5.38, 44, 3.2659, 1.5355, 17.1739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'FT', 7, 57.56, 44, 9.4875, 38.2580, 74.7975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'IM', NULL, 4.60, 44, 0.1289, 4.3373, 4.8574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'RT', NULL, 73.57, 55, 9.6949, 50.6020, 88.3218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 3, 9.83, 50, 9.1917, 1.3372, 46.7027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 4, 7.91, 50, 5.6420, 1.7799, 28.9419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 5, 14.94, 50, 6.7753, 5.6773, 33.8983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 6, 8.59, 50, 5.1824, 2.4349, 26.1445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'FT', 7, 58.73, 50, 9.3596, 39.5722, 75.5589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'IM', NULL, 4.58, 50, 0.1659, 4.2478, 4.9146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'RT', NULL, 87.04, 56, 6.1888, 69.1064, 95.2788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 3, 11.80, 57, 7.7435, 2.9252, 37.2609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 4, 3.99, 57, 2.6403, 1.0323, 14.1878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 5, 21.68, 57, 7.9325, 9.7963, 41.3748, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 6, 18.43, 57, 5.4993, 9.7970, 31.9826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'FT', 7, 44.10, 57, 8.0556, 29.0742, 60.2870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'IM', NULL, 4.55, 56, 0.1653, 4.2235, 4.8862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 1, 3.42, 49, 2.4506, 0.7914, 13.5969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 2, 0.18, 49, 0.1812, 0.0226, 1.3729, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 3, 9.43, 49, 5.4175, 2.8290, 27.1531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 4, 16.09, 49, 6.3228, 6.9565, 32.9605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 5, 8.36, 49, 4.9033, 2.4566, 24.8331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 6, 2.90, 49, 2.1056, 0.6613, 11.8366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'FT', 7, 59.62, 49, 10.7365, 37.5862, 78.3498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'IM', NULL, 4.53, 52, 0.1629, 4.2012, 4.8554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'RT', NULL, 87.77, 57, 8.2268, 60.7188, 97.0872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 1, 0.45, 45, 0.3359, 0.1014, 2.0010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 2, 5.82, 45, 5.4701, 0.8182, 31.6055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 3, 16.50, 45, 5.5604, 8.0587, 30.8321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 4, 3.46, 45, 2.8158, 0.6498, 16.3926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 5, 19.65, 45, 8.6647, 7.4846, 42.4983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 6, 10.53, 45, 6.2670, 2.9875, 31.0231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'FT', 7, 43.59, 45, 10.0192, 25.3717, 63.7254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'IM', NULL, 4.39, 45, 0.1556, 4.0812, 4.7085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'RT', NULL, 72.20, 56, 10.1538, 48.5138, 87.7400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 2, 6.90, 48, 5.1969, 1.4369, 27.3903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 3, 10.01, 48, 9.5109, 1.3108, 48.2068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 4, 3.10, 48, 2.4238, 0.6256, 13.9614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 5, 18.68, 48, 7.2476, 8.0835, 37.4915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 6, 24.03, 48, 8.5422, 10.9834, 44.7762, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'FT', 7, 37.29, 48, 11.2774, 18.3896, 61.0703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'IM', NULL, 4.37, 48, 0.1897, 3.9897, 4.7530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'RT', NULL, 82.44, 56, 6.0780, 66.9273, 91.5858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 1, 0.16, 54, 0.1631, 0.0205, 1.2293, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 3, 10.29, 54, 5.6309, 3.2672, 28.0512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 4, 13.70, 54, 5.9642, 5.4574, 30.3940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 5, 26.19, 54, 9.5073, 11.6816, 48.7557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 6, 12.13, 54, 5.0912, 5.0319, 26.4630, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'FT', 7, 37.53, 54, 8.6035, 22.3437, 55.6356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'IM', NULL, 4.37, 54, 0.1772, 4.0151, 4.7260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'RT', NULL, 95.41, 57, 3.7493, 78.8976, 99.1436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 2, 2.83, 52, 2.6468, 0.4215, 16.7286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 3, 7.27, 52, 5.1383, 1.6662, 26.5898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 4, 7.56, 52, 5.1166, 1.8476, 26.2323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 5, 22.07, 52, 9.8102, 8.2677, 47.0920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 6, 23.68, 52, 8.2466, 11.0396, 43.6755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'FT', 7, 36.59, 52, 9.3031, 20.5089, 56.3444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'IM', NULL, 4.16, 50, 0.2529, 3.6548, 4.6713, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'RT', NULL, 87.56, 56, 7.6560, 63.2470, 96.6426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 1, 0.42, 42, 0.3234, 0.0872, 1.9764, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 3, 21.25, 42, 11.7194, 6.1555, 52.6075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 4, 12.81, 42, 4.7783, 5.8282, 25.8460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 5, 18.12, 42, 7.2760, 7.5985, 37.3380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 6, 5.94, 42, 4.0590, 1.4379, 21.4959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'FT', 7, 41.46, 42, 11.3280, 21.6248, 64.5093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'IM', NULL, 4.14, 41, 0.2398, 3.6507, 4.6201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'RT', NULL, 78.33, 56, 5.3175, 65.8654, 87.1362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 1, 2.85, 41, 2.7627, 0.3901, 18.0470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 2, 7.01, 41, 4.6138, 1.7735, 23.9615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 3, 9.21, 41, 5.5812, 2.5631, 28.1056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 4, 7.73, 41, 5.1316, 1.9216, 26.3937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 5, 26.10, 41, 8.8686, 12.2383, 47.2158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 6, 9.77, 41, 6.6733, 2.2903, 33.3352, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'FT', 7, 37.32, 41, 12.8528, 16.3997, 64.3842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'IM', NULL, 4.11, 40, 0.2532, 3.5995, 4.6240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'RT', NULL, 69.49, 57, 9.5520, 48.0157, 84.8855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 1, 5.05, 39, 5.2211, 0.5818, 32.5462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 2, 0.26, 39, 0.2761, 0.0307, 2.1881, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 3, 29.29, 39, 11.5548, 11.8083, 56.1709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 4, 5.42, 39, 3.4186, 1.4653, 18.1024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 5, 20.32, 39, 7.5224, 9.0547, 39.5110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 6, 6.99, 39, 4.4479, 1.8442, 23.0918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'FT', 7, 32.67, 39, 15.9251, 10.0789, 67.7554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'IM', NULL, 3.96, 37, 0.3209, 3.3045, 4.6061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'RT', NULL, 80.64, 55, 10.3593, 52.4099, 94.0331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 1, 3.53, 43, 3.2662, 0.5239, 20.2372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 2, 21.13, 43, 7.5196, 9.7283, 39.9742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 3, 4.70, 43, 4.5017, 0.6438, 27.2730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 4, 19.72, 43, 7.7823, 8.3505, 39.8489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 5, 25.31, 43, 10.5824, 9.8663, 51.1868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 6, 12.56, 43, 6.7773, 3.9682, 33.2902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'FT', 7, 13.06, 43, 7.7487, 3.6517, 37.3217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'IM', NULL, 3.75, 45, 0.2670, 3.2076, 4.2837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'RT', NULL, 71.60, 57, 6.2803, 57.5930, 82.3981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 1, 0.50, 38, 0.3816, 0.1072, 2.3169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 2, 7.58, 38, 6.0093, 1.4231, 31.8013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 3, 6.45, 38, 5.8508, 0.9572, 32.9670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 4, 17.21, 38, 9.3935, 5.1809, 44.1516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 5, 21.71, 38, 9.3291, 8.3550, 45.7457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 6, 10.09, 38, 6.9213, 2.3332, 34.4955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'FT', 7, 36.47, 38, 13.0738, 15.4656, 64.2950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'IM', NULL, 4.36, 38, 0.2078, 3.9434, 4.7855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'RT', NULL, 65.07, 57, 11.7313, 39.8447, 83.9683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 2, 6.45, 40, 6.0798, 0.8916, 34.5975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 3, 6.70, 40, 6.0780, 0.9963, 33.9071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 4, 3.83, 40, 3.2843, 0.6527, 19.4654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 5, 18.82, 40, 9.3703, 6.2845, 44.4928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 6, 20.30, 40, 7.3390, 9.2328, 38.9302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'FT', 7, 43.89, 40, 12.2602, 22.2280, 68.1679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'IM', NULL, 4.31, 39, 0.3297, 3.6423, 4.9771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'RT', NULL, 63.05, 55, 9.0701, 43.8797, 78.8369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 1, 13.11, 36, 8.5240, 3.1947, 40.8031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 2, 11.30, 36, 6.7282, 3.1589, 33.2317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 3, 21.18, 36, 7.7366, 9.4918, 40.7739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 4, 19.67, 36, 8.1255, 7.9356, 41.0207, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 5, 7.90, 36, 6.9086, 1.2321, 37.0915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 6, 5.52, 36, 4.0674, 1.1867, 22.1501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'FT', 7, 21.32, 36, 16.0203, 3.7538, 65.3183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'IM', NULL, 4.02, 35, 0.2669, 3.4786, 4.5635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'RT', NULL, 62.91, 56, 9.4216, 43.0219, 79.2060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 1, 3.56, 26, 3.6760, 0.4065, 25.0663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 2, 5.28, 26, 4.6609, 0.8120, 27.5300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 3, 53.21, 26, 18.5968, 19.6240, 84.1142, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 4, 17.68, 26, 6.6938, 7.6848, 35.6387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 5, 1.43, 26, 1.2966, 0.2159, 8.8174, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'FT', 7, 18.85, 26, 13.9337, 3.4354, 60.2587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'IM', NULL, 4.02, 26, 0.3416, 3.3166, 4.7236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'RT', NULL, 45.57, 56, 12.9083, 22.7825, 70.3756, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 2, 24.68, 27, 14.7126, 6.0531, 62.5085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 3, 21.65, 27, 12.2050, 5.9240, 54.8054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 4, 12.57, 27, 7.5948, 3.3592, 37.3077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 5, 4.76, 27, 3.9678, 0.8211, 23.1945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 6, 9.90, 27, 4.8711, 3.4560, 25.2406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'FT', 7, 26.42, 27, 15.5182, 6.5083, 64.9457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'IM', NULL, 3.95, 27, 0.3525, 3.2216, 4.6707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'RT', NULL, 56.54, 55, 13.2576, 30.6065, 79.3281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 1, 7.21, 29, 5.9186, 1.2515, 32.2471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 2, 10.34, 29, 8.0379, 1.9163, 40.5135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 3, 13.71, 29, 8.7932, 3.3523, 42.1382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 4, 1.81, 29, 1.4128, 0.3597, 8.5900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 5, 27.29, 29, 12.7990, 9.1007, 58.4500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 6, 11.56, 29, 6.0600, 3.7354, 30.5634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'FT', 7, 28.08, 29, 15.0575, 7.8161, 64.2638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'IM', NULL, 3.89, 29, 0.3350, 3.2080, 4.5804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'RT', NULL, 44.30, 57, 11.6797, 23.5540, 67.2422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 1, 0.24, 35, 0.2443, 0.0302, 1.8780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 2, 6.50, 35, 5.9172, 0.9524, 33.4561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 3, 24.98, 35, 8.9265, 11.2295, 46.7151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 4, 12.01, 35, 6.2630, 3.9305, 31.2798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 5, 26.11, 35, 11.3467, 9.6606, 53.8663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 6, 9.67, 35, 6.2592, 2.4328, 31.4725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'FT', 7, 20.49, 35, 15.3475, 3.6611, 63.6108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'IM', NULL, 3.82, 35, 0.3166, 3.1762, 4.4630, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'RT', NULL, 65.83, 55, 7.7552, 49.1147, 79.3648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 1, 26.51, 21, 9.7442, 11.2718, 50.5892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 2, 18.51, 21, 9.6926, 5.6104, 46.4615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 3, 3.90, 21, 3.8998, 0.4595, 26.2533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 4, 1.59, 21, 1.4446, 0.2367, 9.9589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 5, 10.51, 21, 9.8814, 1.2958, 51.2411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'FT', 7, 38.99, 21, 16.1038, 13.4686, 72.3976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'IM', NULL, 3.66, 21, 0.4976, 2.6235, 4.6994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'RT', NULL, 40.83, 55, 10.7933, 21.9830, 62.8253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 1, 9.95, 37, 6.0781, 2.7186, 30.4264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 2, 24.38, 37, 13.3736, 6.8943, 58.4005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 3, 15.40, 37, 10.5027, 3.4289, 48.2838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 4, 12.22, 37, 8.1227, 2.9094, 39.2696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 5, 11.74, 37, 8.1930, 2.6046, 39.8045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 6, 6.58, 37, 5.1485, 1.2703, 27.8050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'FT', 7, 19.73, 37, 15.4454, 3.2885, 63.9839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'IM', NULL, 3.61, 37, 0.4460, 2.7076, 4.5165, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'RT', NULL, 62.21, 57, 10.1391, 40.9590, 79.6114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 1, 24.54, 15, 15.3574, 5.2050, 65.8233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 2, 31.98, 15, 20.2426, 6.0054, 77.5772, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 3, 24.98, 15, 19.4445, 3.4723, 75.5050, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 4, 2.41, 15, 1.6063, 0.5650, 9.6600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 5, 5.93, 15, 5.3416, 0.8036, 32.9411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 6, 7.55, 15, 7.4594, 0.8173, 44.7065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'FT', 7, 2.61, 15, 2.8023, 0.2524, 22.1557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'IM', NULL, 2.28, 16, 0.4255, 1.3692, 3.1830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'RT', NULL, 19.80, 56, 6.7632, 9.5180, 36.6984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 4, 2.31, 60, 2.3184, 0.3033, 15.5717, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 5, 5.07, 60, 3.1297, 1.4336, 16.4016, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 6, 5.31, 60, 2.6755, 1.9003, 13.9888, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'FT', 7, 87.30, 60, 4.5998, 74.9810, 94.0363, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'IM', NULL, 4.92, 61, 0.0698, 4.7763, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 3, 4.96, 59, 3.4697, 1.1809, 18.5511, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 4, 2.63, 59, 2.6280, 0.3455, 17.3973, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 5, 9.71, 59, 4.1310, 4.0209, 21.6424, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 6, 24.62, 59, 6.2715, 14.2409, 39.1137, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'FT', 7, 58.08, 59, 7.4751, 42.8353, 71.9210, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'IM', NULL, 4.91, 59, 0.0446, 4.8232, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'RT', NULL, 97.69, 60, 2.3093, 84.4852, 99.6978, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 4, 2.31, 60, 2.3184, 0.3033, 15.5717, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 5, 6.62, 60, 3.7551, 2.0620, 19.2923, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 6, 1.57, 60, 1.1722, 0.3495, 6.7798, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'FT', 7, 89.49, 60, 4.4144, 76.8992, 95.6100, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'IM', NULL, 4.91, 61, 0.0705, 4.7693, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 1, 2.26, 61, 2.2658, 0.2966, 15.2447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 3, 4.55, 61, 3.2121, 1.0742, 17.3066, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 4, 6.09, 61, 3.4000, 1.9336, 17.5594, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 5, 12.97, 61, 4.6268, 6.1632, 25.2830, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 6, 20.21, 61, 5.6060, 11.2177, 33.6738, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'FT', 7, 53.92, 61, 7.6281, 38.7699, 68.3787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'IM', NULL, 4.90, 61, 0.0399, 4.8210, 4.9806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 4, 2.26, 61, 2.2658, 0.2966, 15.2447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 5, 17.27, 61, 5.4108, 8.9157, 30.8101, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 6, 17.36, 61, 5.5590, 8.8265, 31.3219, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'FT', 7, 63.10, 61, 6.8333, 48.7402, 75.4680, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'IM', NULL, 4.83, 61, 0.0633, 4.7033, 4.9566, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 3, 2.29, 61, 2.2964, 0.3008, 15.4270, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 4, 2.26, 61, 2.2658, 0.2966, 15.2447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 5, 15.11, 61, 5.0305, 7.5109, 28.0581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 6, 18.31, 61, 5.3284, 9.9060, 31.3723, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'FT', 7, 62.03, 61, 6.7551, 47.9251, 74.3512, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'IM', NULL, 4.77, 60, 0.0845, 4.5988, 4.9372, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 1, 2.26, 61, 2.2658, 0.2966, 15.2447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 2, 1.99, 61, 2.0039, 0.2610, 13.6598, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 3, 14.81, 61, 5.3682, 6.9095, 28.9361, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 4, 16.35, 61, 5.3043, 8.2533, 29.8028, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 5, 27.15, 61, 5.8315, 17.1294, 40.2013, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 6, 14.58, 61, 5.3147, 6.7758, 28.6111, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'FT', 7, 22.85, 61, 6.7468, 12.1095, 38.9087, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'IM', NULL, 4.73, 61, 0.0858, 4.5577, 4.9011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 4, 13.19, 61, 5.0232, 5.9450, 26.7638, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 5, 13.40, 61, 4.7643, 6.3738, 26.0233, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 6, 24.86, 61, 5.8820, 14.9863, 38.3178, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'FT', 7, 48.54, 61, 7.6357, 33.8538, 63.4858, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'IM', NULL, 4.53, 60, 0.1054, 4.3159, 4.7376, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 1, 2.56, 61, 2.5539, 0.3362, 16.9411, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 2, 19.68, 61, 6.7131, 9.4834, 36.4260, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 3, 20.85, 61, 5.8477, 11.4778, 34.8597, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 4, 25.20, 61, 6.2185, 14.8296, 39.4567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 5, 19.42, 61, 5.5094, 10.6485, 32.7681, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 6, 4.59, 61, 2.7277, 1.3679, 14.3255, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'FT', 7, 7.70, 61, 5.2391, 1.8751, 26.7107, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'IM', NULL, 4.34, 59, 0.1075, 4.1220, 4.5525, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 2, 16.31, 60, 5.5075, 7.9942, 30.4049, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 3, 25.23, 60, 6.5361, 14.4384, 40.3014, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 4, 17.84, 60, 5.4457, 9.3575, 31.3498, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 5, 27.23, 60, 6.1234, 16.7806, 40.9851, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 6, 10.21, 60, 3.4425, 5.0913, 19.4243, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'FT', 7, 3.18, 60, 2.5698, 0.6132, 14.8629, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'IM', NULL, 4.22, 60, 0.1178, 3.9882, 4.4596, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'RT', NULL, 98.08, 61, 1.9266, 86.8158, 99.7494, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 1, 2.77, 57, 2.7609, 0.3635, 18.1814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 2, 11.09, 57, 4.6798, 4.5968, 24.4001, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 3, 36.85, 57, 7.0056, 24.2042, 51.6135, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 4, 24.97, 57, 6.2510, 14.5679, 39.3656, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 5, 18.33, 57, 5.7534, 9.4127, 32.6443, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 6, 5.26, 57, 3.1276, 1.5518, 16.3334, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'FT', 7, 0.74, 57, 0.7436, 0.0981, 5.3603, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'IM', NULL, 3.38, 56, 0.1306, 3.1205, 3.6438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'RT', NULL, 92.33, 61, 3.9208, 79.9083, 97.3288, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 4, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 5, 3.71, 71, 2.5561, 0.9141, 13.8367, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 6, 4.72, 71, 4.6917, 0.6134, 28.4203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'FT', 7, 91.58, 71, 5.2662, 73.5861, 97.6973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'IM', NULL, 4.91, 71, 0.0542, 4.8003, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 1, 2.29, 73, 2.2800, 0.3076, 15.1445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 2, 5.26, 73, 3.0835, 1.5885, 16.0108, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 5, 2.79, 73, 2.2583, 0.5407, 13.1235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 6, 7.00, 73, 3.5520, 2.4727, 18.2571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'FT', 7, 82.67, 73, 6.3399, 66.3781, 92.0142, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'IM', NULL, 4.77, 72, 0.0907, 4.5853, 4.9470, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 2, 2.57, 71, 2.5057, 0.3560, 16.2691, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 4, 4.55, 71, 3.2269, 1.0703, 17.3444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 5, 10.97, 71, 4.5995, 4.5934, 23.9647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 6, 19.97, 71, 6.1565, 10.3760, 34.9835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'FT', 7, 61.94, 71, 7.8076, 45.6761, 75.9098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'IM', NULL, 4.71, 73, 0.0956, 4.5177, 4.8989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 3, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 4, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 5, 11.86, 69, 6.1507, 3.9941, 30.3303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 6, 13.51, 69, 5.0436, 6.1907, 26.9859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'FT', 7, 74.63, 69, 7.5385, 57.0645, 86.6864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'IM', NULL, 4.67, 69, 0.1060, 4.4592, 4.8823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'RT', NULL, 93.29, 72, 3.6534, 81.2813, 97.8047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 1, 2.79, 71, 2.4089, 0.4839, 14.4500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 2, 5.10, 71, 3.1928, 1.4182, 16.6909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 4, 3.04, 71, 2.4568, 0.5917, 14.1822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 5, 24.46, 71, 5.9687, 14.5314, 38.1465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 6, 20.84, 71, 6.0111, 11.2949, 35.2580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'FT', 7, 43.77, 71, 7.2314, 30.2301, 58.3126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'IM', NULL, 4.58, 71, 0.1144, 4.3542, 4.8106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'RT', NULL, 95.78, 73, 2.9602, 84.0564, 98.9859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 1, 2.87, 70, 2.4392, 0.5131, 14.4778, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 2, 2.11, 70, 2.1233, 0.2755, 14.3669, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 3, 11.13, 70, 4.6913, 4.6392, 24.3926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 4, 3.16, 70, 2.2269, 0.7561, 12.2358, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 5, 10.85, 70, 4.4425, 4.6436, 23.3280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 6, 16.12, 70, 5.0612, 8.3509, 28.8546, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'FT', 7, 53.76, 70, 7.2133, 39.4536, 67.4687, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'IM', NULL, 4.57, 69, 0.1323, 4.3071, 4.8352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'RT', NULL, 95.46, 72, 3.0937, 83.5156, 98.8654, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 3, 0.41, 69, 0.4131, 0.0552, 2.9968, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 4, 38.58, 69, 8.7113, 23.1726, 56.6748, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 5, 32.21, 69, 6.5851, 20.6506, 46.4447, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 6, 17.52, 69, 5.2534, 9.3256, 30.4972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'FT', 7, 11.28, 69, 4.5609, 4.8716, 23.9938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'IM', NULL, 4.52, 70, 0.1065, 4.3084, 4.7334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'RT', NULL, 95.47, 73, 3.0821, 83.5783, 98.8691, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 2, 2.55, 70, 2.5597, 0.3337, 16.9671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 3, 3.41, 70, 2.2439, 0.8974, 12.0844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 4, 4.89, 70, 3.4101, 1.1770, 18.1662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 5, 17.73, 70, 4.9980, 9.8116, 29.9182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 6, 31.13, 70, 7.2913, 18.6578, 47.1152, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'FT', 7, 40.29, 70, 7.2291, 27.0357, 55.1348, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'IM', NULL, 4.50, 71, 0.1284, 4.2429, 4.7549, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'RT', NULL, 99.04, 72, 0.9717, 93.0937, 99.8728, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 1, 3.38, 69, 2.5652, 0.7230, 14.3672, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 2, 6.67, 69, 3.7246, 2.1174, 19.0838, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 3, 3.20, 69, 2.4254, 0.6882, 13.6220, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 4, 16.70, 69, 5.0914, 8.8067, 29.3854, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 5, 39.24, 69, 7.0286, 26.3992, 53.7717, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 6, 16.20, 69, 4.7553, 8.7647, 27.9983, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'FT', 7, 14.62, 69, 5.2403, 6.8950, 28.3507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'IM', NULL, 4.50, 71, 0.1086, 4.2797, 4.7128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'RT', NULL, 95.78, 73, 2.9602, 84.0564, 98.9859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 1, 0.96, 61, 0.6817, 0.2312, 3.9068, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 2, 1.97, 61, 1.1665, 0.5993, 6.3015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 3, 27.60, 61, 6.4303, 16.6827, 42.0479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 4, 46.92, 61, 6.2899, 34.7795, 59.4266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 5, 11.96, 61, 4.1545, 5.8125, 23.0240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 6, 4.36, 61, 3.3915, 0.8893, 18.8234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'FT', 7, 6.23, 61, 3.9542, 1.6862, 20.4648, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'IM', NULL, 4.48, 64, 0.0778, 4.3281, 4.6389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'RT', NULL, 89.00, 71, 5.8507, 71.0701, 96.3797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 1, 2.66, 66, 2.7157, 0.3354, 18.1636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 2, 1.35, 66, 0.7547, 0.4421, 4.0701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 3, 22.99, 66, 5.9539, 13.2358, 36.8852, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 4, 51.50, 66, 7.5210, 36.7857, 65.9550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 5, 10.44, 66, 4.2019, 4.5351, 22.2392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 6, 7.87, 66, 4.1299, 2.6629, 21.0385, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'FT', 7, 3.19, 66, 2.6965, 0.5726, 15.8580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'IM', NULL, 4.47, 70, 0.1105, 4.2480, 4.6889, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'RT', NULL, 93.18, 73, 3.7979, 80.5855, 97.8255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 1, 8.97, 63, 4.2278, 3.3838, 21.7167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 2, 4.20, 63, 1.7200, 1.8296, 9.3405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 3, 29.50, 63, 7.6225, 16.7481, 46.5450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 4, 23.09, 63, 6.0676, 13.1652, 37.2773, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 5, 11.10, 63, 5.0492, 4.2986, 25.7751, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 6, 12.99, 63, 4.8495, 5.9563, 26.0358, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'FT', 7, 10.14, 63, 4.4096, 4.1153, 22.8943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'IM', NULL, 4.26, 64, 0.1340, 3.9951, 4.5306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'RT', NULL, 88.26, 72, 4.5634, 75.7536, 94.7641, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 1, 1.78, 61, 1.3525, 0.3841, 7.8483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 2, 1.55, 61, 0.9202, 0.4677, 4.9982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 3, 6.10, 61, 3.6880, 1.7601, 19.0617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 4, 11.39, 61, 4.7954, 4.7308, 24.9514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 5, 39.63, 61, 7.8757, 25.3636, 55.9127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 6, 14.92, 61, 5.9530, 6.4190, 30.9397, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'FT', 7, 24.64, 61, 6.7036, 13.7043, 40.2329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'IM', NULL, 4.21, 62, 0.1495, 3.9103, 4.5080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'RT', NULL, 83.27, 72, 4.8240, 71.3927, 90.8514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 1, 4.51, 68, 2.7031, 1.3284, 14.1880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 2, 17.48, 68, 5.5188, 8.9805, 31.2504, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 3, 7.54, 68, 4.0182, 2.5143, 20.4872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 4, 2.23, 68, 2.2458, 0.2899, 15.1440, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 5, 10.12, 68, 4.1510, 4.3346, 21.8753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 6, 15.31, 68, 4.7963, 7.9525, 27.4456, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'FT', 7, 42.82, 68, 7.7980, 28.3958, 58.5767, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'IM', NULL, 4.19, 67, 0.1275, 3.9391, 4.4481, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'RT', NULL, 96.26, 72, 2.5392, 86.3125, 99.0577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 1, 6.14, 62, 2.7843, 2.4279, 14.6675, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 2, 12.40, 62, 5.2805, 5.0797, 27.2276, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 3, 17.73, 62, 7.1394, 7.4905, 36.4458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 4, 7.31, 62, 3.1775, 2.9914, 16.7645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 5, 26.91, 62, 6.8467, 15.5099, 42.4811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 6, 11.74, 62, 4.4795, 5.3034, 23.9953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'FT', 7, 17.78, 62, 5.9809, 8.7144, 32.8913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'IM', NULL, 4.10, 62, 0.1690, 3.7650, 4.4408, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'RT', NULL, 84.20, 73, 5.0456, 71.4466, 91.9037, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 1, 4.92, 68, 3.4841, 1.1583, 18.6185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 2, 3.85, 68, 2.7085, 0.9186, 14.7164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 3, 27.81, 68, 6.5954, 16.6608, 42.5973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 4, 20.19, 68, 5.6541, 11.1595, 33.7609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 5, 19.69, 68, 5.7108, 10.6578, 33.5201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 6, 10.87, 68, 4.8449, 4.3043, 24.8645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'FT', 7, 12.66, 68, 4.7243, 5.8209, 25.3798, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'IM', NULL, 4.08, 68, 0.1690, 3.7391, 4.4136, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'RT', NULL, 91.96, 73, 3.9510, 79.7657, 97.0785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 1, 4.82, 58, 3.2758, 1.1994, 17.4602, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 2, 6.05, 58, 3.6202, 1.7675, 18.7347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 3, 15.74, 58, 5.7266, 7.2948, 30.7245, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 4, 39.88, 58, 6.9573, 27.0625, 54.2567, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 5, 18.07, 58, 5.9562, 8.9676, 33.0460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 6, 9.47, 58, 4.4470, 3.5723, 22.8148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'FT', 7, 5.96, 58, 4.0008, 1.4971, 20.9253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'IM', NULL, 3.98, 60, 0.1166, 3.7426, 4.2093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'RT', NULL, 83.14, 72, 5.4818, 69.3317, 91.4894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 1, 16.33, 57, 6.0085, 7.4802, 32.0160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 2, 17.80, 57, 5.4045, 9.3658, 31.2175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 3, 11.33, 57, 4.9016, 4.5902, 25.3507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 4, 5.29, 57, 3.4641, 1.3770, 18.2458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 5, 16.58, 57, 6.5754, 7.1184, 33.9964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 6, 8.22, 57, 3.7591, 3.1965, 19.5504, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'FT', 7, 24.45, 57, 6.4935, 13.7998, 39.5610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'IM', NULL, 3.61, 57, 0.1981, 3.2165, 4.0100, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'RT', NULL, 81.47, 73, 5.4513, 68.1579, 90.0320, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 1, 9.50, 67, 4.2761, 3.7398, 22.0779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 2, 9.07, 67, 4.3747, 3.3469, 22.3395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 3, 18.95, 67, 5.8380, 9.8657, 33.3057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 4, 14.96, 67, 5.4912, 6.9188, 29.4032, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 5, 12.61, 67, 3.8047, 6.7559, 22.3319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 6, 17.05, 67, 6.1282, 7.9669, 32.8082, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'FT', 7, 17.85, 67, 6.0059, 8.7537, 32.9877, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'IM', NULL, 3.46, 66, 0.1907, 3.0760, 3.8377, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'RT', NULL, 92.28, 73, 3.6580, 81.1149, 97.0853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 1, 16.13, 53, 6.4547, 6.8772, 33.3791, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 2, 26.28, 53, 8.3273, 13.0811, 45.7878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 3, 26.80, 53, 8.5798, 13.2074, 46.8213, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 4, 7.68, 53, 4.4013, 2.3362, 22.4267, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 5, 8.71, 53, 4.7602, 2.7932, 24.0808, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 6, 4.21, 53, 3.0692, 0.9443, 16.8359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'FT', 7, 10.19, 53, 5.0518, 3.6121, 25.5668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'IM', NULL, 3.40, 54, 0.2140, 2.9670, 3.8255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'RT', NULL, 73.04, 72, 6.8865, 57.4266, 84.4730, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 4, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 5, 20.47, 58, 8.4028, 8.3894, 41.9808, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 6, 22.77, 58, 5.4710, 13.6513, 35.4697, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'FT', 7, 56.76, 58, 6.1822, 44.2185, 68.4931, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'IM', NULL, 4.76, 58, 0.0528, 4.6537, 4.8651, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 2, 3.85, 59, 2.8731, 0.8418, 15.9140, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 3, 2.88, 59, 2.9252, 0.3628, 19.4109, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 4, 18.03, 59, 3.4494, 12.1160, 25.9779, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 5, 32.84, 59, 4.9408, 23.7921, 43.3597, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 6, 30.54, 59, 7.7180, 17.5073, 47.6648, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'FT', 7, 11.87, 59, 5.2951, 4.6588, 27.0583, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'IM', NULL, 4.66, 57, 0.0697, 4.5238, 4.8029, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 1, 2.85, 60, 2.5201, 0.4718, 15.3516, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 5, 13.30, 60, 4.4369, 6.6326, 24.8854, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 6, 43.73, 60, 7.7057, 29.3408, 59.2513, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'FT', 7, 40.12, 60, 6.3016, 28.3909, 53.1101, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'IM', NULL, 4.63, 60, 0.0856, 4.4594, 4.8021, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 1, 3.05, 57, 2.7705, 0.4801, 17.0418, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 3, 13.74, 57, 4.5462, 6.8781, 25.5651, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 4, 24.04, 57, 8.6450, 10.9173, 44.9611, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 5, 20.61, 57, 5.9537, 11.1265, 34.9822, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 6, 33.17, 57, 6.3294, 21.8878, 46.7956, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'FT', 7, 5.39, 57, 3.0842, 1.6697, 16.0610, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'IM', NULL, 4.61, 57, 0.0805, 4.4528, 4.7755, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'RT', NULL, 94.25, 59, 3.6340, 81.0706, 98.4293, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 3, 2.85, 60, 2.5201, 0.4718, 15.3516, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 5, 14.62, 60, 5.8063, 6.3209, 30.2786, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 6, 36.39, 60, 6.8551, 24.0314, 50.8547, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'FT', 7, 46.14, 60, 7.3939, 32.0837, 60.8441, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'IM', NULL, 4.59, 60, 0.0920, 4.4033, 4.7714, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 2, 5.70, 60, 3.6010, 1.5555, 18.7650, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 3, 18.52, 60, 5.3753, 10.0266, 31.6755, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 4, 20.32, 60, 4.2370, 13.1196, 30.0908, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 5, 28.03, 60, 5.3162, 18.6899, 39.7558, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 6, 23.16, 60, 5.2823, 14.2650, 35.3093, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'FT', 7, 4.28, 60, 2.2001, 1.5038, 11.5792, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'IM', NULL, 4.58, 60, 0.1023, 4.3729, 4.7824, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 1, 5.75, 59, 5.0842, 0.9256, 28.5119, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 2, 10.45, 59, 5.1543, 3.7294, 26.0054, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 3, 27.85, 59, 5.0505, 18.9208, 38.9628, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 4, 38.81, 59, 6.5178, 26.7979, 52.3462, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 5, 11.59, 59, 3.1537, 6.6139, 19.5347, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 6, 3.16, 59, 2.0015, 0.8755, 10.7793, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'FT', 7, 2.39, 59, 1.9649, 0.4509, 11.6772, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'IM', NULL, 4.28, 59, 0.1170, 4.0429, 4.5111, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 1, 1.01, 58, 1.0401, 0.1267, 7.5756, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 2, 23.13, 58, 6.7639, 12.3137, 39.1904, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 3, 45.15, 58, 7.7033, 30.6322, 60.5487, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 4, 17.31, 58, 6.5987, 7.6739, 34.5069, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 5, 5.32, 58, 3.4459, 1.4079, 18.1072, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 6, 8.09, 58, 5.0130, 2.2281, 25.3499, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'IM', NULL, 4.16, 58, 0.1112, 3.9384, 4.3836, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'RT', NULL, 95.87, 60, 2.7479, 85.2744, 98.9346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 2, 5.75, 59, 3.6340, 1.5707, 18.9294, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 3, 24.37, 59, 5.7295, 14.7472, 37.5162, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 4, 32.31, 59, 5.1365, 22.9764, 43.3049, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 5, 29.76, 59, 4.7878, 21.1289, 40.1255, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 6, 4.27, 59, 2.4933, 1.2996, 13.1358, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'FT', 7, 3.53, 59, 2.2745, 0.9526, 12.2276, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'IM', NULL, 4.13, 58, 0.1462, 3.8381, 4.4239, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 1, 17.71, 40, 7.5910, 6.9775, 38.1627, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 2, 28.74, 40, 8.7475, 14.5331, 48.9007, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 3, 32.85, 40, 10.1004, 16.2270, 55.2565, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 4, 16.72, 40, 6.5013, 7.2396, 34.0446, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 5, 1.46, 40, 1.5213, 0.1740, 11.1776, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 6, 2.53, 40, 2.5966, 0.3072, 17.9296, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'IM', NULL, 3.94, 39, 0.1943, 3.5479, 4.3345, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'RT', NULL, 71.31, 59, 7.3034, 54.8850, 83.5520, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 1, 25.16, 50, 8.2006, 12.2898, 44.6485, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 2, 22.02, 50, 6.7012, 11.4149, 38.2169, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 3, 17.29, 50, 5.8661, 8.4010, 32.2843, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 4, 10.78, 50, 7.4105, 2.5063, 36.2358, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 5, 13.03, 50, 6.6447, 4.4105, 32.7406, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 6, 2.74, 50, 2.8770, 0.3198, 19.8000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'FT', 7, 8.97, 50, 4.0044, 3.5508, 20.8881, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'IM', NULL, 3.82, 50, 0.1925, 3.4287, 4.2026, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'RT', NULL, 83.37, 59, 4.6761, 71.8509, 90.7840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 1, 33.94, 37, 9.5800, 17.7635, 54.9995, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 2, 31.39, 37, 7.6427, 18.2212, 48.4476, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 3, 22.57, 37, 9.1139, 9.1931, 45.6350, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 4, 7.47, 37, 5.1523, 1.7473, 26.8013, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 5, 4.63, 37, 4.5349, 0.5997, 28.0571, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'IM', NULL, 2.86, 35, 0.1707, 2.5133, 3.2070, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'RT', NULL, 61.57, 60, 6.9588, 47.0775, 74.2690, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 1, 37.60, 23, 9.9196, 20.0499, 59.1548, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 2, 9.58, 23, 5.1702, 2.9817, 26.7574, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 3, 26.83, 23, 6.9647, 14.9449, 43.3528, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 4, 16.69, 23, 9.2806, 4.7766, 44.4341, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 5, 9.30, 23, 7.3485, 1.6548, 38.4448, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'IM', NULL, 2.78, 25, 0.2614, 2.2360, 3.3152, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'RT', NULL, 42.98, 60, 8.5494, 27.2765, 60.2395, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 1, 56.41, 18, 12.1280, 31.3687, 78.5539, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 2, 25.08, 18, 12.7614, 7.3942, 58.3825, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 3, 5.20, 18, 5.1426, 0.6041, 33.1269, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 5, 13.32, 18, 9.9399, 2.4364, 48.5881, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'IM', NULL, 2.50, 19, 0.3370, 1.7962, 3.2123, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'RT', NULL, 35.92, 60, 7.3411, 22.8452, 51.4826, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 4, 0.63, 62, 0.6390, 0.0825, 4.6503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 5, 18.53, 62, 5.9520, 9.3701, 33.3485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 6, 26.97, 62, 7.0355, 15.3103, 42.9987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'FT', 7, 53.87, 62, 7.6125, 38.7598, 68.3021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'IM', NULL, 4.93, 63, 0.0337, 4.8640, 4.9987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 4, 0.63, 62, 0.6390, 0.0825, 4.6503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 5, 24.36, 62, 6.6048, 13.5934, 39.7445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 6, 18.28, 62, 6.1231, 8.9756, 33.6773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'FT', 7, 56.72, 62, 7.5118, 41.5460, 70.7304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'IM', NULL, 4.93, 63, 0.0337, 4.8640, 4.9987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 3, 0.88, 62, 0.8864, 0.1169, 6.3333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 4, 0.63, 62, 0.6411, 0.0827, 4.6658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 5, 24.14, 62, 7.4528, 12.3556, 41.7910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 6, 43.45, 62, 8.5814, 27.6507, 60.7036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'FT', 7, 30.90, 62, 7.9541, 17.5128, 48.5030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'IM', NULL, 4.90, 63, 0.0376, 4.8249, 4.9750, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 4, 0.61, 63, 0.6216, 0.0805, 4.5205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 5, 31.59, 63, 7.0666, 19.3701, 47.0309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 6, 24.27, 63, 6.3419, 13.8478, 38.9756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'FT', 7, 43.53, 63, 8.6087, 27.6787, 60.8188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'IM', NULL, 4.90, 64, 0.0395, 4.8182, 4.9763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 4, 0.61, 63, 0.6216, 0.0805, 4.5205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 5, 19.46, 63, 6.4058, 9.6472, 35.3597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 6, 24.15, 63, 6.8003, 13.1672, 40.0777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'FT', 7, 55.77, 63, 7.4670, 40.7733, 69.7806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'IM', NULL, 4.90, 64, 0.0396, 4.8169, 4.9752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 3, 0.86, 63, 0.8595, 0.1137, 6.1408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 4, 0.61, 63, 0.6216, 0.0805, 4.5205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 5, 28.90, 63, 6.9618, 17.1153, 44.4489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 6, 45.31, 63, 7.5788, 31.0115, 60.4243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'FT', 7, 24.32, 63, 7.6939, 12.2311, 42.5669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'IM', NULL, 4.80, 64, 0.0585, 4.6867, 4.9207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 2, 3.07, 61, 3.0709, 0.3991, 19.9888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 4, 0.63, 61, 0.6437, 0.0830, 4.6873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 5, 10.87, 61, 4.8434, 4.2971, 24.8988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 6, 26.43, 61, 7.2530, 14.5521, 43.1004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'FT', 7, 59.00, 61, 7.4909, 43.6466, 72.7770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'IM', NULL, 4.77, 64, 0.0790, 4.6160, 4.9319, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 23973, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 2, 4.36, 61, 3.3109, 0.9228, 18.2438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 4, 0.63, 61, 0.6437, 0.0830, 4.6873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 5, 18.61, 61, 5.8821, 9.5185, 33.2121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 6, 41.94, 61, 8.4016, 26.5920, 59.0226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'FT', 7, 34.45, 61, 7.9826, 20.5814, 51.5950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'IM', NULL, 4.77, 64, 0.0902, 4.5879, 4.9485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 3, 7.07, 61, 4.1198, 2.1248, 21.0533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 4, 1.02, 61, 0.7583, 0.2274, 4.4299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 5, 22.24, 61, 6.4392, 11.9605, 37.5947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 6, 10.30, 61, 5.0106, 3.7346, 25.3594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'FT', 7, 59.37, 61, 7.5410, 43.8787, 73.1956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'IM', NULL, 4.76, 62, 0.0784, 4.6016, 4.9153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'RT', NULL, 99.62, 63, 0.3823, 97.2086, 99.9494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 1, 0.38, 62, 0.3867, 0.0512, 2.8258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 2, 0.38, 62, 0.3884, 0.0507, 2.8495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 3, 3.94, 62, 3.1905, 0.7526, 18.1294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 4, 20.56, 62, 6.7002, 10.2331, 37.0231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 5, 48.22, 62, 8.2535, 32.4717, 64.3321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 6, 14.32, 62, 4.6920, 7.2209, 26.4219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'FT', 7, 12.19, 62, 5.4263, 4.7932, 27.6689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'IM', NULL, 4.62, 63, 0.0828, 4.4515, 4.7823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 2, 1.79, 59, 1.4749, 0.3383, 8.9063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 4, 12.64, 59, 5.4218, 5.1391, 27.8836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 5, 29.18, 59, 8.0292, 15.9149, 47.2773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 6, 26.77, 59, 7.2366, 14.8678, 43.3574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'FT', 7, 29.62, 59, 7.5429, 16.9396, 46.4740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'IM', NULL, 4.52, 61, 0.1157, 4.2888, 4.7516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'RT', NULL, 91.18, 64, 6.2230, 68.7750, 97.9788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 4, 8.39, 53, 4.3732, 2.8375, 22.2910, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 5, 46.30, 53, 12.2613, 24.2720, 69.8746, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 6, 32.19, 53, 9.1593, 16.9807, 52.4230, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'FT', 7, 13.12, 53, 6.5104, 4.5825, 32.2076, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'IM', NULL, 4.79, 52, 0.0794, 4.6337, 4.9525, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 3, 8.06, 52, 4.7283, 2.3787, 23.9891, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 4, 9.36, 52, 4.0050, 3.8471, 21.0354, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 5, 43.55, 52, 12.8104, 21.3267, 68.7155, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 6, 22.68, 52, 7.7876, 10.7333, 41.7020, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'FT', 7, 16.35, 52, 7.5769, 6.0379, 37.2792, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'IM', NULL, 4.77, 51, 0.0635, 4.6464, 4.9015, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 2, 2.98, 53, 3.0178, 0.3751, 19.9883, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 4, 14.66, 53, 6.2345, 5.9426, 31.8300, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 5, 45.32, 53, 11.9022, 24.0177, 68.4792, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 6, 27.18, 53, 8.3556, 13.7944, 46.5477, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'FT', 7, 9.87, 53, 4.4130, 3.8881, 22.8580, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'IM', NULL, 4.74, 52, 0.0858, 4.5685, 4.9129, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 3, 5.47, 52, 3.5398, 1.4432, 18.6135, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 4, 8.93, 52, 4.4747, 3.1497, 22.8368, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 5, 48.82, 52, 11.5722, 27.3523, 70.7399, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 6, 23.63, 52, 7.9519, 11.3267, 42.8376, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'FT', 7, 13.14, 52, 6.5506, 4.5625, 32.3797, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'IM', NULL, 4.71, 51, 0.0853, 4.5389, 4.8816, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 1, 7.11, 49, 4.7214, 1.7877, 24.3668, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 2, 23.11, 49, 6.0130, 13.2093, 37.2441, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 3, 28.30, 49, 6.1619, 17.6465, 42.0870, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 4, 16.25, 49, 6.5485, 6.8655, 33.7972, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 5, 17.18, 49, 5.7362, 8.4478, 31.8172, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 6, 8.05, 49, 5.0728, 2.1595, 25.7765, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'IM', NULL, 4.60, 48, 0.0908, 4.4205, 4.7858, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'RT', NULL, 91.88, 53, 6.0392, 69.0352, 98.2892, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 1, 3.11, 51, 3.1461, 0.3935, 20.7088, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 2, 5.70, 51, 4.0485, 1.3146, 21.5301, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 3, 0.83, 51, 0.8512, 0.1064, 6.2298, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 4, 18.82, 51, 6.3996, 9.0830, 34.9654, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 5, 61.17, 51, 10.2577, 39.8203, 78.9496, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 6, 10.37, 51, 5.5110, 3.3951, 27.5704, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'IM', NULL, 4.53, 51, 0.1717, 4.1883, 4.8782, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'RT', NULL, 97.02, 53, 2.9179, 81.0988, 99.5980, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 2, 6.68, 53, 4.9377, 1.4412, 25.9675, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 3, 28.34, 53, 6.2484, 17.5822, 42.3069, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 4, 30.54, 53, 8.9758, 15.8285, 50.6803, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 5, 27.36, 53, 5.7052, 17.4769, 40.1257, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 6, 7.07, 53, 3.8852, 2.2728, 19.9507, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'IM', NULL, 4.28, 52, 0.1326, 4.0116, 4.5439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 1, 9.40, 49, 5.2506, 2.9173, 26.3833, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 2, 28.50, 49, 6.1699, 17.8196, 42.2861, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 3, 41.53, 49, 7.1458, 28.2203, 56.2118, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 4, 16.95, 49, 6.7123, 7.2542, 34.7392, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 5, 0.20, 49, 0.2068, 0.0257, 1.5682, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 6, 3.42, 49, 3.3110, 0.4677, 21.0159, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'IM', NULL, 3.98, 48, 0.1349, 3.7125, 4.2552, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'RT', NULL, 92.79, 52, 6.0183, 67.8854, 98.7415, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 1, 4.21, 49, 3.5353, 0.7478, 20.3944, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 2, 3.95, 49, 2.4970, 1.0817, 13.3806, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 3, 18.13, 49, 7.2397, 7.6714, 37.1269, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 4, 33.30, 49, 14.6953, 11.6620, 65.3773, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 5, 18.82, 49, 6.4969, 8.9747, 35.2806, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 6, 18.85, 49, 7.2043, 8.2642, 37.4512, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'FT', 7, 2.74, 49, 2.7855, 0.3436, 18.7223, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'IM', NULL, 3.98, 48, 0.1633, 3.6508, 4.3078, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'RT', NULL, 89.66, 53, 6.7315, 66.8840, 97.3858, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 1, 15.34, 50, 9.9676, 3.7325, 45.8642, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 2, 17.96, 50, 5.8759, 8.9438, 32.7903, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 3, 24.91, 50, 7.9261, 12.3997, 43.7349, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 4, 20.72, 50, 6.9722, 10.0211, 38.0137, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 5, 10.25, 50, 4.7212, 3.9157, 24.2627, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 6, 10.82, 50, 5.3481, 3.8276, 26.9823, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'IM', NULL, 3.83, 49, 0.1552, 3.5133, 4.1376, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'RT', NULL, 96.04, 53, 3.2017, 81.7468, 99.2442, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 1, 5.15, 47, 4.0168, 1.0281, 22.1258, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 2, 9.81, 47, 4.3861, 3.8547, 22.7818, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 3, 55.18, 47, 11.8578, 31.9296, 76.3726, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 4, 19.19, 47, 7.3982, 8.3297, 38.2844, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 5, 7.53, 47, 4.7170, 2.0383, 24.1532, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 6, 3.14, 47, 2.9288, 0.4646, 18.3804, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'IM', NULL, 3.02, 46, 0.1887, 2.6387, 3.3987, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'RT', NULL, 88.43, 52, 6.6750, 67.3496, 96.5890, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 6, 44.83, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'IM', NULL, 4.62, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 314, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 6, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'FT', 7, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'IM', NULL, 4.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23913, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 3, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 4, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 5, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 6, 33.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'FT', 7, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'IM', NULL, 4.50, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 317, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 6, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'FT', 7, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'IM', NULL, 4.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 316, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 2, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 5, 43.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 6, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'FT', 7, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'IM', NULL, 4.47, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23914, 'RT', NULL, 100.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'IM', NULL, 4.32, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 315, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'FT', 7, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'IM', NULL, 4.28, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23915, 'RT', NULL, 96.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'IM', NULL, 3.75, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23916, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'IM', NULL, 3.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 327, 'RT', NULL, 80.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 1, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 2, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'IM', NULL, 3.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 322, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 1, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 2, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'IM', NULL, 3.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 330, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 1, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'IM', NULL, 3.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 331, 'RT', NULL, 90.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 1, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'IM', NULL, 3.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 333, 'RT', NULL, 76.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 325, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 1, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 2, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 332, 'RT', NULL, 46.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 5, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'IM', NULL, 3.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 326, 'RT', NULL, 53.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 318, 'RT', NULL, 60.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 3, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 321, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 4, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'IM', NULL, 3.28, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 324, 'RT', NULL, 60.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 2, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 320, 'RT', NULL, 66.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'IM', NULL, 3.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 329, 'RT', NULL, 60.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'IM', NULL, 3.12, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 328, 'RT', NULL, 56.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 1, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 4, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'IM', NULL, 3.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 323, 'RT', NULL, 53.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 1, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'IM', NULL, 3.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 23917, 'RT', NULL, 56.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 1, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 2, 52.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 5, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'IM', NULL, 2.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 319, 'RT', NULL, 56.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 1, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'IM', NULL, 2.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 334, 'RT', NULL, 63.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 2, 58.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'IM', NULL, 2.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 335, 'RT', NULL, 83.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 1, 87.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'IM', NULL, 2.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1031.00', 336, 'RT', NULL, 56.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'FT', 7, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'IM', NULL, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 337, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'FT', 7, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'IM', NULL, 4.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 338, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'FT', 7, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 339, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 6, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 340, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'FT', 7, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 341, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 343, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 344, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 342, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 345, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1041.00', 346, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 3, 2.30, 60, 2.2409, 0.3184, 14.7682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 5, 4.11, 60, 2.8671, 0.9877, 15.5282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 6, 1.04, 60, 0.7162, 0.2592, 4.0609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'FT', 7, 92.56, 60, 3.2743, 82.7712, 96.9870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'IM', NULL, 4.90, 60, 0.0486, 4.8056, 4.9999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'RT', NULL, 99.79, 62, 0.2204, 98.3426, 99.9726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 1, 0.31, 51, 0.3292, 0.0382, 2.5367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 2, 2.69, 51, 2.6789, 0.3531, 17.7521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 3, 3.80, 51, 3.2033, 0.6769, 18.6627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 4, 6.56, 51, 4.0886, 1.8085, 21.1369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 5, 9.05, 51, 5.0713, 2.8036, 25.5399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 6, 0.76, 51, 0.5016, 0.1994, 2.8329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'FT', 7, 76.82, 51, 6.8874, 60.3805, 87.8166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'IM', NULL, 4.71, 52, 0.1083, 4.4949, 4.9297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'RT', NULL, 86.79, 63, 4.3241, 75.5580, 93.3175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 3, 1.13, 60, 0.8621, 0.2417, 5.0877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 4, 6.50, 60, 3.8352, 1.9305, 19.7265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 5, 10.20, 60, 3.7418, 4.7771, 20.4613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 6, 24.67, 60, 6.3417, 14.1934, 39.3278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'FT', 7, 57.50, 60, 10.0971, 37.1815, 75.5678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'IM', NULL, 4.68, 60, 0.0849, 4.5072, 4.8469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 1, 2.52, 56, 2.4453, 0.3489, 15.9880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 2, 6.15, 56, 3.4811, 1.9207, 17.9964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 3, 0.40, 56, 0.3051, 0.0887, 1.8201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 4, 7.25, 56, 3.4730, 2.7000, 18.0361, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 5, 14.59, 56, 6.4047, 5.7463, 32.3626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 6, 10.32, 56, 4.4168, 4.2338, 23.0445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'FT', 7, 58.77, 56, 11.5929, 35.3373, 78.8083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'IM', NULL, 4.43, 56, 0.2502, 3.9266, 4.9294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'RT', NULL, 92.49, 63, 5.4561, 71.9199, 98.3412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 2, 4.41, 59, 3.0370, 1.0766, 16.3314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 3, 0.34, 59, 0.3600, 0.0422, 2.7464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 4, 3.48, 59, 2.5082, 0.8038, 13.8443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 5, 24.61, 59, 4.2247, 17.1454, 33.9898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 6, 6.89, 59, 3.3671, 2.5261, 17.4650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'FT', 7, 60.26, 59, 8.6246, 42.4460, 75.7199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'IM', NULL, 4.36, 61, 0.1837, 3.9917, 4.7267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'RT', NULL, 96.66, 63, 2.7544, 84.0220, 99.3759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 1, 5.08, 50, 3.4507, 1.2562, 18.3951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 2, 9.00, 50, 6.2307, 2.1000, 31.3273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 3, 7.75, 50, 3.7279, 2.8605, 19.3256, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 4, 18.60, 50, 7.4774, 7.8090, 38.1375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 5, 23.27, 50, 10.8754, 8.1882, 50.7726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 6, 15.11, 50, 5.3880, 7.1062, 29.2772, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'FT', 7, 21.19, 50, 7.0774, 10.2907, 38.6532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'IM', NULL, 4.25, 51, 0.1646, 3.9150, 4.5764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'RT', NULL, 79.91, 63, 7.9131, 59.7563, 91.4180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 1, 9.58, 49, 6.4018, 2.3405, 31.8908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 2, 12.46, 49, 5.0793, 5.2878, 26.6352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 3, 9.72, 49, 5.3159, 3.0845, 26.6838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 4, 6.58, 49, 4.0967, 1.8141, 21.1947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 5, 8.39, 49, 4.1718, 2.9821, 21.4298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 6, 13.60, 49, 6.3488, 5.0441, 31.8093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'FT', 7, 39.67, 49, 13.6308, 17.3007, 67.3894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'IM', NULL, 4.21, 51, 0.1553, 3.9022, 4.5259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'RT', NULL, 87.82, 62, 4.4527, 75.8270, 94.3130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 1, 3.40, 55, 2.6569, 0.6895, 15.1272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 2, 3.48, 55, 3.3729, 0.4774, 21.2771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 3, 3.74, 55, 3.4580, 0.5638, 21.0397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 4, 1.69, 55, 1.2088, 0.3969, 6.8872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 5, 45.59, 55, 10.1476, 26.9497, 65.5473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 6, 11.91, 55, 4.8230, 5.1025, 25.3621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'FT', 7, 30.20, 55, 7.8424, 17.0301, 47.7067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'IM', NULL, 4.20, 57, 0.1990, 3.8043, 4.6018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'RT', NULL, 90.02, 63, 5.5924, 72.2143, 96.9036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 1, 3.76, 48, 2.2819, 1.0837, 12.2003, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 2, 1.22, 48, 0.9670, 0.2431, 5.8532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 3, 38.44, 48, 8.3929, 23.4301, 56.0397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 4, 16.21, 48, 5.6982, 7.6781, 31.0290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 5, 18.64, 48, 6.0787, 9.2834, 33.9151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 6, 13.19, 48, 5.0029, 5.9320, 26.7888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'FT', 7, 8.54, 48, 4.2079, 3.0656, 21.6315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'IM', NULL, 4.14, 49, 0.1613, 3.8119, 4.4606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'RT', NULL, 74.75, 62, 11.1209, 47.6816, 90.5829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 1, 7.42, 40, 4.6813, 1.9811, 24.1304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 2, 8.15, 40, 5.3141, 2.0648, 27.1678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 3, 7.56, 40, 4.6616, 2.0750, 23.9692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 4, 3.86, 40, 3.1341, 0.7230, 18.1365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 5, 9.39, 40, 6.2377, 2.2976, 31.3458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 6, 41.49, 40, 9.0584, 25.0023, 60.1332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'FT', 7, 22.14, 40, 9.7311, 8.3187, 47.1080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'IM', NULL, 4.06, 41, 0.2234, 3.6118, 4.5150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'RT', NULL, 76.79, 63, 10.7621, 49.7382, 91.7126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 2, 4.35, 37, 3.6054, 0.7806, 20.8535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 3, 1.81, 37, 1.8925, 0.2115, 13.7920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 4, 3.03, 37, 1.9252, 0.8176, 10.5593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 5, 20.02, 37, 7.9255, 8.4008, 40.5828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 6, 41.26, 37, 8.0761, 26.3304, 57.9988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'FT', 7, 29.53, 37, 10.7972, 12.7635, 54.5501, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'IM', NULL, 3.98, 38, 0.2310, 3.5115, 4.4477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'RT', NULL, 73.82, 62, 9.9549, 50.1675, 88.7643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 1, 18.06, 44, 8.1502, 6.7661, 40.0921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 2, 28.47, 44, 8.1717, 15.0493, 47.1994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 3, 6.96, 44, 4.3803, 1.8766, 22.6409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 4, 13.63, 44, 7.4259, 4.2352, 36.0260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 5, 6.97, 44, 4.8643, 1.6218, 25.3832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 6, 12.08, 44, 5.6325, 4.5052, 28.5917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'FT', 7, 13.83, 44, 5.6304, 5.8322, 29.3890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'IM', NULL, 3.75, 46, 0.1993, 3.3519, 4.1547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'RT', NULL, 77.32, 62, 7.1997, 59.9982, 88.5659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 1, 14.13, 43, 8.1010, 4.1017, 38.7664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 2, 16.18, 43, 7.9958, 5.5453, 38.8139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 3, 5.34, 43, 3.7005, 1.2698, 19.8205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 4, 9.55, 43, 4.9234, 3.2353, 25.0114, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 5, 7.66, 43, 4.2443, 2.4148, 21.7799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 6, 32.58, 43, 10.1985, 15.9162, 55.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'FT', 7, 14.56, 43, 5.6004, 6.4310, 29.7150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'IM', NULL, 3.69, 43, 0.3032, 3.0765, 4.3003, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'RT', NULL, 69.56, 63, 9.1185, 49.1371, 84.3840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 1, 1.77, 39, 1.3736, 0.3617, 8.1935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 2, 17.14, 39, 9.5038, 5.0654, 44.4956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 3, 24.23, 39, 5.9309, 14.2584, 38.0817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 4, 15.74, 39, 7.4540, 5.6526, 36.8224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 5, 30.92, 39, 6.1815, 19.9446, 44.5710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 6, 10.20, 39, 5.4229, 3.3120, 27.3554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'IM', NULL, 3.43, 38, 0.1633, 3.0979, 3.7598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'RT', NULL, 75.55, 63, 10.7230, 49.1917, 90.7897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 1, 5.24, 25, 4.3338, 0.9058, 25.0871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 2, 6.30, 25, 6.3458, 0.7249, 38.2156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 4, 1.65, 25, 1.2593, 0.3393, 7.6732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 5, 27.56, 25, 11.3582, 10.5201, 55.1755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 6, 22.44, 25, 14.3224, 5.0291, 61.2591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'FT', 7, 36.81, 25, 15.2335, 13.0978, 69.2357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'IM', NULL, 4.01, 25, 0.1703, 3.6635, 4.3664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'RT', NULL, 35.07, 63, 10.7046, 17.4237, 58.0208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 1, 2.57, 24, 2.2095, 0.4240, 14.0603, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 2, 9.07, 24, 6.6194, 1.8609, 34.4161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 3, 10.99, 24, 9.2190, 1.7265, 46.4524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 4, 15.04, 24, 6.9047, 5.4744, 35.1239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 5, 18.81, 24, 7.5008, 7.7366, 39.0210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 6, 23.73, 24, 11.6612, 7.5851, 54.1246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'FT', 7, 19.79, 24, 10.9860, 5.5632, 50.8049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'IM', NULL, 3.96, 22, 0.1657, 3.6165, 4.3058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'RT', NULL, 36.85, 63, 7.7155, 23.1224, 53.0987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 1, 7.61, 35, 5.7094, 1.5589, 30.0165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 2, 5.72, 35, 4.2685, 1.1988, 23.2619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 3, 5.68, 35, 4.0695, 1.2713, 21.9910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 4, 8.56, 35, 5.5801, 2.1529, 28.4987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 5, 29.18, 35, 5.9729, 18.6373, 42.5776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 6, 9.67, 35, 6.0788, 2.5338, 30.5744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'FT', 7, 33.57, 35, 10.8218, 15.8616, 57.5357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'IM', NULL, 3.86, 37, 0.2862, 3.2843, 4.4451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'RT', NULL, 65.63, 62, 11.1483, 41.5490, 83.6897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 1, 7.40, 29, 5.2710, 1.6246, 27.8688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 3, 15.85, 29, 5.1684, 7.8472, 29.4069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 4, 1.21, 29, 1.0916, 0.1896, 7.3529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 5, 10.70, 29, 6.1690, 3.0965, 31.0183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 6, 50.32, 29, 12.1903, 27.1707, 73.3363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'FT', 7, 14.51, 29, 6.6187, 5.3869, 33.6147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'IM', NULL, 3.84, 29, 0.4225, 2.9721, 4.7029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'RT', NULL, 42.33, 63, 12.0791, 21.4430, 66.3697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 1, 5.96, 35, 4.1844, 1.3735, 22.4142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 2, 25.67, 35, 10.2576, 10.3777, 50.7315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 3, 31.83, 35, 10.0303, 15.4328, 54.4335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 4, 17.87, 35, 7.4699, 7.1769, 37.9682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 5, 15.13, 35, 6.7885, 5.7389, 34.2976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'FT', 7, 3.54, 35, 2.8976, 0.6507, 17.0684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'IM', NULL, 3.72, 31, 0.3060, 3.0977, 4.3474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'RT', NULL, 66.43, 63, 10.9726, 42.5314, 84.1065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 1, 27.37, 7, 17.1014, 4.3900, 75.5674, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 2, 17.26, 7, 16.2224, 1.2786, 77.0680, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 3, 23.71, 7, 20.3554, 1.9421, 82.9891, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 5, 31.65, 7, 24.0662, 2.9552, 87.5693, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'IM', NULL, 3.09, 8, 0.6203, 1.6261, 4.5595, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1821, 'RT', NULL, 15.87, 62, 4.2313, 9.0955, 26.2240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 1, 66.09, 26, 14.3893, 34.1881, 87.9739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 2, 13.96, 26, 10.6409, 2.5502, 50.1490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 3, 12.24, 26, 10.4408, 1.8509, 50.7936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 4, 0.44, 26, 0.4833, 0.0469, 4.0656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'FT', 7, 7.26, 26, 5.5989, 1.3910, 30.2677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'IM', NULL, 2.80, 27, 0.1534, 2.4844, 3.1149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'RT', NULL, 39.12, 63, 8.5709, 23.8349, 56.8819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 1, 0.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 2, 0.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 3, 0.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 4, 0.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 5, 2.78, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 6, 8.33, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'FT', 7, 88.89, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'IM', NULL, 4.94, 35, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'RT', NULL, 100.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 2, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 3, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 4, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 5, 5.41, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 6, 27.03, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'FT', 7, 64.86, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'IM', NULL, 4.92, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 2, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 3, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 4, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 5, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 6, 16.22, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'FT', 7, 81.08, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'IM', NULL, 4.92, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 2, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 3, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 4, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 5, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 6, 13.51, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'FT', 7, 86.49, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'IM', NULL, 4.92, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 2, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 3, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 4, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 5, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 6, 13.51, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'FT', 7, 83.78, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'IM', NULL, 4.92, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 2, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 3, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 4, 5.41, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 5, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 6, 32.43, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'FT', 7, 62.16, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'IM', NULL, 4.86, 35, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 2, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 3, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 4, 5.41, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 5, 5.41, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 6, 21.62, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'FT', 7, 64.86, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'IM', NULL, 4.76, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 2, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 3, 5.41, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 4, 10.81, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 5, 13.51, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 6, 40.54, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'FT', 7, 27.03, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'IM', NULL, 4.53, 36, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'RT', NULL, 100.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 2, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 3, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 4, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 6, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'FT', 7, 33.33, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'IM', NULL, 4.52, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'RT', NULL, 89.19, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'FT', 7, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'IM', NULL, 4.29, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'RT', NULL, 83.78, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 6, 22.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'FT', 7, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'IM', NULL, 3.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'RT', NULL, 83.78, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'FT', 7, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'IM', NULL, 3.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'RT', NULL, 70.27, 37, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 1, 1.37, 48, 1.3682, 0.1816, 9.6124, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 2, 5.11, 48, 4.5406, 0.8118, 26.1609, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 3, 5.11, 48, 4.5406, 0.8118, 26.1609, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 4, 11.59, 48, 6.3414, 3.6382, 31.2851, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 5, 23.16, 48, 9.9276, 8.9352, 48.0746, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 6, 24.35, 48, 7.7365, 12.1477, 42.8323, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'FT', 7, 29.31, 48, 9.0510, 14.6877, 49.9595, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'IM', NULL, 4.68, 50, 0.1867, 4.3086, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'RT', NULL, 90.10, 60, 5.3482, 73.2750, 96.7947, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 1, 45.66, 55, 10.1056, 27.0815, 65.5349, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 2, 27.19, 55, 7.7939, 14.4968, 45.1191, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 3, 18.37, 55, 7.8473, 7.3084, 39.1213, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 4, 0.37, 55, 0.3704, 0.0488, 2.7213, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 5, 1.37, 55, 0.8070, 0.4163, 4.3988, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 6, 0.37, 55, 0.3704, 0.0488, 2.7213, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'FT', 7, 6.67, 55, 4.8327, 1.4869, 25.3068, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'IM', NULL, 4.68, 58, 0.1805, 4.3208, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'RT', NULL, 94.88, 60, 4.0352, 77.8645, 98.9841, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 2, 4.55, 57, 4.5416, 0.5853, 27.8954, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 3, 4.55, 57, 4.0969, 0.7174, 23.9660, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 4, 4.62, 57, 4.4993, 0.6231, 27.2424, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 5, 37.13, 57, 8.6849, 21.8968, 55.4490, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 6, 18.23, 57, 8.1919, 6.9044, 40.1331, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'FT', 7, 30.90, 57, 9.6877, 15.2695, 52.6014, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'IM', NULL, 4.54, 59, 0.1646, 4.2058, 4.8646, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'RT', NULL, 99.93, 61, 0.0697, 99.4726, 99.9913, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 1, 1.36, 56, 1.3336, 0.1868, 9.1933, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 2, 12.76, 56, 8.1941, 3.2353, 39.0038, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 3, 15.11, 56, 6.6943, 5.8860, 33.6239, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 5, 30.62, 56, 7.2588, 18.2020, 46.6746, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 6, 28.61, 56, 9.9253, 13.1455, 51.4870, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'FT', 7, 11.54, 56, 5.9512, 3.9011, 29.5592, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'IM', NULL, 4.45, 59, 0.1858, 4.0764, 4.8204, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'RT', NULL, 98.41, 61, 1.2589, 92.5246, 99.6782, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 1, 2.79, 48, 1.7530, 0.7765, 9.5295, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 2, 58.66, 48, 7.2196, 43.8094, 72.0909, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 3, 27.86, 48, 7.1319, 15.9070, 44.0905, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 4, 3.24, 48, 2.3250, 0.7448, 12.9646, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 5, 5.88, 48, 5.2545, 0.9186, 29.6603, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'FT', 7, 1.56, 48, 1.5072, 0.2216, 10.2178, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'IM', NULL, 3.78, 48, 0.2155, 3.3477, 4.2149, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'RT', NULL, 83.97, 61, 6.2855, 67.3048, 93.0237, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 4, 8.51, 36, 8.3185, 1.0521, 44.8676, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 5, 2.91, 36, 1.9665, 0.7240, 10.9643, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 6, 19.01, 36, 10.5234, 5.5343, 48.4558, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'FT', 7, 69.57, 36, 12.8089, 40.0989, 88.6491, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'IM', NULL, 4.90, 35, 0.0853, 4.7279, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'RT', NULL, 52.89, 60, 13.1702, 28.0533, 76.3786, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 4, 20.14, 44, 9.8788, 6.8070, 46.5313, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 5, 6.55, 44, 3.5128, 2.1543, 18.2338, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 6, 24.08, 44, 10.8696, 8.7288, 51.2696, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'FT', 7, 49.23, 44, 13.7369, 24.2503, 74.6070, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'IM', NULL, 4.82, 45, 0.0960, 4.6274, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'RT', NULL, 65.01, 60, 9.6250, 44.3477, 81.2510, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 2, 15.50, 41, 8.4057, 4.7741, 40.1592, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 3, 21.97, 41, 11.3225, 6.8963, 51.6836, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 4, 27.64, 41, 10.6904, 11.4793, 52.9439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 5, 1.61, 41, 1.0720, 0.4139, 6.0394, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 6, 16.57, 41, 7.5716, 6.1640, 37.5336, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'FT', 7, 16.71, 41, 8.0078, 5.9032, 39.0925, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'IM', NULL, 4.67, 43, 0.1176, 4.4284, 4.9032, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'RT', NULL, 65.35, 61, 10.4531, 42.8254, 82.6036, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 2, 8.09, 37, 7.9761, 0.9882, 43.6779, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 4, 8.09, 37, 7.9187, 1.0037, 43.2931, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 5, 7.74, 37, 3.9655, 2.6460, 20.5546, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 6, 39.26, 37, 9.9221, 21.7484, 60.0455, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'FT', 7, 36.83, 37, 8.2996, 22.0485, 54.5893, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'IM', NULL, 4.60, 39, 0.2403, 4.1146, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'RT', NULL, 56.53, 61, 13.2904, 30.5911, 79.3201, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 1, 23.90, 38, 8.7051, 10.6412, 45.3040, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 2, 11.01, 38, 7.4465, 2.5858, 36.5900, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 3, 39.16, 38, 11.4765, 19.5222, 63.0776, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 4, 11.47, 38, 7.6519, 2.7386, 37.3602, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 5, 3.06, 38, 1.8977, 0.8586, 10.3425, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 6, 11.28, 38, 6.4509, 3.3321, 31.9434, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'FT', 7, 0.10, 38, 0.1066, 0.0125, 0.8386, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'IM', NULL, 4.57, 40, 0.1687, 4.2256, 4.9081, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'RT', NULL, 66.18, 61, 8.9886, 46.7064, 81.3778, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 2, 0.79, 35, 0.7051, 0.1283, 4.7160, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 3, 9.53, 35, 7.7716, 1.6604, 39.6775, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 4, 0.13, 35, 0.1345, 0.0148, 1.0829, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 5, 20.37, 35, 8.8884, 7.7480, 43.7884, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 6, 43.40, 35, 9.2514, 26.2938, 62.2453, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'FT', 7, 25.78, 35, 11.3830, 9.3910, 53.7797, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'IM', NULL, 4.28, 36, 0.2235, 3.8287, 4.7362, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'RT', NULL, 52.29, 61, 13.2317, 27.5045, 75.9997, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 1, 13.30, 40, 12.2692, 1.7526, 56.8902, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 2, 9.69, 40, 6.7972, 2.1802, 34.0515, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 3, 7.48, 40, 7.3602, 0.9305, 41.0094, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 4, 7.48, 40, 7.3038, 0.9458, 40.6116, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 5, 4.56, 40, 2.5940, 1.4132, 13.7566, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 6, 23.69, 40, 9.9017, 9.3002, 48.4545, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'FT', 7, 33.80, 40, 11.2054, 15.6427, 58.4378, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'IM', NULL, 4.22, 40, 0.3156, 3.5837, 4.8606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'RT', NULL, 59.42, 61, 12.1526, 34.8218, 80.0488, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 2, 10.30, 41, 7.7543, 2.0630, 38.5061, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 3, 23.85, 41, 15.6839, 5.1826, 64.2077, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 4, 12.20, 41, 7.8499, 3.0656, 37.9291, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 5, 21.75, 41, 10.5610, 7.3489, 49.3468, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 6, 29.58, 41, 12.6810, 10.9319, 58.9773, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'FT', 7, 2.31, 41, 2.3108, 0.2995, 15.7485, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'IM', NULL, 4.14, 42, 0.2439, 3.6505, 4.6357, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'RT', NULL, 61.21, 61, 9.3353, 41.8152, 77.6009, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 1, 7.99, 38, 6.9865, 1.2487, 37.3355, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 2, 22.57, 38, 12.6382, 6.3097, 55.7877, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 3, 21.10, 38, 9.6879, 7.5992, 46.5101, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 4, 19.21, 38, 9.5265, 6.4121, 45.1959, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 5, 11.67, 38, 6.2668, 3.7107, 31.1688, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 6, 14.21, 38, 8.7208, 3.7396, 41.3750, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'FT', 7, 3.26, 38, 2.8487, 0.5390, 17.3533, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'IM', NULL, 4.02, 38, 0.2539, 3.5048, 4.5339, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'RT', NULL, 63.59, 61, 8.3016, 46.0162, 78.1544, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 1, 20.28, 38, 10.4972, 6.3866, 48.6662, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 2, 5.09, 38, 4.0928, 0.9523, 22.9953, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 3, 19.09, 38, 9.7022, 6.1984, 45.7250, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 4, 18.92, 38, 9.4511, 6.2733, 44.8444, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 5, 19.98, 38, 9.3571, 7.0856, 44.9736, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 6, 8.54, 38, 7.4854, 1.3195, 39.4378, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'FT', 7, 8.12, 38, 4.5755, 2.4875, 23.4417, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'IM', NULL, 3.91, 37, 0.2817, 3.3358, 4.4786, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'RT', NULL, 58.37, 61, 12.2292, 33.8785, 79.3257, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 1, 7.01, 40, 6.8679, 0.8869, 38.8398, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 2, 3.07, 40, 2.2186, 0.6974, 12.5149, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 3, 44.83, 40, 13.6514, 21.0193, 71.2811, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 4, 27.74, 40, 12.0579, 10.2072, 56.4454, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 5, 8.97, 40, 7.0013, 1.7117, 35.8199, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 6, 3.62, 40, 3.5392, 0.4791, 22.6320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'FT', 7, 4.76, 40, 3.4318, 1.0671, 18.7759, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'IM', NULL, 3.88, 40, 0.2521, 3.3687, 4.3886, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'RT', NULL, 64.54, 60, 12.3116, 38.2803, 84.2260, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 2, 0.72, 71, 0.7218, 0.0948, 5.1866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 3, 1.65, 71, 1.5012, 0.2622, 9.6187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 4, 0.22, 71, 0.2174, 0.0287, 1.5982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 5, 8.33, 71, 7.0776, 1.4096, 36.5957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 6, 27.01, 71, 8.5572, 13.4735, 46.7946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'FT', 7, 62.09, 71, 9.3365, 42.6077, 78.3172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'IM', NULL, 4.81, 71, 0.1074, 4.6002, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 2, 0.72, 70, 0.7247, 0.0951, 5.2088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 5, 2.73, 70, 1.7260, 0.7597, 9.3109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 6, 24.91, 70, 7.9213, 12.4780, 43.5743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'FT', 7, 71.64, 70, 7.9979, 53.5285, 84.7098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'IM', NULL, 4.81, 70, 0.1103, 4.5853, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 2, 0.72, 71, 0.7218, 0.0948, 5.1866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 4, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 5, 1.10, 71, 0.7257, 0.2947, 4.0350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 6, 20.11, 71, 8.5730, 7.9892, 42.1848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'FT', 7, 78.07, 71, 8.7517, 56.2259, 90.8009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'IM', NULL, 4.76, 71, 0.1149, 4.5355, 4.9939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 2, 0.72, 71, 0.7218, 0.0948, 5.1866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 4, 3.83, 71, 3.6367, 0.5519, 22.2079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 5, 6.58, 71, 4.1956, 1.7706, 21.5576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 6, 45.67, 71, 9.1143, 28.7794, 63.6242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'FT', 7, 43.21, 71, 7.7405, 28.8542, 58.8017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'IM', NULL, 4.71, 72, 0.0990, 4.5112, 4.9059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 2, 0.72, 70, 0.7246, 0.0951, 5.2081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 3, 0.71, 70, 0.5697, 0.1414, 3.4667, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 4, 4.97, 70, 3.7035, 1.0838, 19.9940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 5, 25.68, 70, 6.7555, 14.5716, 41.1821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 6, 16.01, 70, 6.4777, 6.7921, 33.2572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'FT', 7, 51.91, 70, 8.6485, 35.1014, 68.3024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'IM', NULL, 4.62, 69, 0.1534, 4.3185, 4.9306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 2, 4.79, 71, 3.7850, 0.9522, 20.8445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 3, 10.80, 71, 5.5366, 3.7044, 27.5857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 4, 33.63, 71, 6.1806, 22.5813, 46.8154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 5, 19.43, 71, 5.1010, 11.1853, 31.5975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 6, 4.82, 71, 3.6968, 1.0046, 20.1686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'FT', 7, 26.53, 71, 8.8242, 12.7685, 47.1107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'IM', NULL, 4.37, 69, 0.1918, 3.9917, 4.7574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 1, 9.21, 60, 5.8015, 2.4664, 28.9075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 2, 1.68, 60, 0.9585, 0.5312, 5.1752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 3, 6.59, 60, 4.7884, 1.4644, 25.0723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 4, 24.98, 60, 9.3470, 10.9321, 47.4614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 5, 14.63, 60, 6.3220, 5.8586, 32.0589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 6, 19.93, 60, 7.9094, 8.4483, 40.1546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'FT', 7, 22.99, 60, 8.8796, 9.8658, 44.8872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'IM', NULL, 4.16, 60, 0.2319, 3.6955, 4.6238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'RT', NULL, 83.85, 71, 5.8426, 68.7109, 92.4681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 2, 12.86, 70, 8.2181, 3.3032, 38.9269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 3, 7.93, 70, 3.7721, 2.9826, 19.4477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 4, 2.94, 70, 1.9812, 0.7505, 10.7984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 5, 32.89, 70, 9.2869, 17.4692, 53.1478, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 6, 33.23, 70, 10.4208, 16.3182, 55.9509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'FT', 7, 10.16, 70, 4.6305, 3.9456, 23.7287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'IM', NULL, 4.15, 70, 0.2262, 3.6941, 4.5967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'RT', NULL, 96.51, 72, 3.5070, 77.6200, 99.5485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 1, 14.72, 51, 7.2201, 5.1530, 35.3988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 2, 26.77, 51, 13.5807, 8.3315, 59.5091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 3, 15.05, 51, 10.2089, 3.4411, 46.8330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 4, 4.55, 51, 3.7260, 0.8426, 21.0820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 5, 11.98, 51, 5.1776, 4.8317, 26.7354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 6, 6.82, 51, 5.4811, 1.2795, 29.2653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'FT', 7, 20.12, 51, 7.9286, 8.5489, 40.4191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'IM', NULL, 3.63, 50, 0.2298, 3.1721, 4.0957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'RT', NULL, 83.74, 70, 8.0516, 61.2868, 94.3694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 1, 11.53, 63, 4.6349, 4.9961, 24.4292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 2, 31.96, 63, 8.4185, 17.8057, 50.4555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 3, 23.10, 63, 10.8560, 8.1372, 50.4760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 4, 7.15, 63, 4.6996, 1.8355, 24.0716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 5, 9.98, 63, 4.6475, 3.7922, 23.7693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 6, 4.07, 63, 3.8187, 0.5963, 23.0674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'FT', 7, 12.21, 63, 7.8709, 3.1025, 37.6404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'IM', NULL, 3.59, 65, 0.1678, 3.2585, 3.9291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'RT', NULL, 94.65, 72, 3.8310, 79.6504, 98.7648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 1, 20.79, 49, 10.2374, 6.9916, 47.8075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 2, 25.54, 49, 11.0009, 9.6801, 52.3245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 3, 18.04, 49, 9.2924, 5.8544, 43.7815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 4, 16.41, 49, 8.3104, 5.4895, 39.8941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 5, 0.30, 49, 0.3009, 0.0382, 2.2548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 6, 8.65, 49, 5.9335, 2.0473, 30.0017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'FT', 7, 10.28, 49, 9.0381, 1.5742, 45.1037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'IM', NULL, 2.93, 45, 0.2579, 2.4123, 3.4519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'RT', NULL, 73.05, 70, 8.2510, 54.0177, 86.2149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 349, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'FT', 7, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 347, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 351, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'FT', 7, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 358, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 350, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 348, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 359, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 353, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 357, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 352, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 355, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 356, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'IM', NULL, 3.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 354, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 1, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 361, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'IM', NULL, 3.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 360, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'IM', NULL, 2.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.00', 362, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 3, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'IM', NULL, 4.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 23918, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 4, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'IM', NULL, 4.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 1, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 3, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 4, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'IM', NULL, 4.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'IM', NULL, 3.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 2, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 3, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 3, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 4, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'IM', NULL, 3.73, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 3, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 4, 6.09, 76, 4.8515, 1.1804, 26.0101, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 5, 13.04, 76, 6.7892, 4.3534, 33.0772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 6, 15.17, 76, 7.7942, 5.0809, 37.4082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'FT', 7, 65.70, 76, 10.1181, 43.9175, 82.4095, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'IM', NULL, 4.79, 76, 0.0714, 4.6472, 4.9316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 363, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 2, 0.23, 76, 0.2360, 0.0314, 1.7245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 3, 6.09, 76, 3.7864, 1.7037, 19.5173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 4, 10.47, 76, 5.3553, 3.6110, 26.7378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 5, 24.30, 76, 6.9923, 13.0810, 40.6322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 6, 46.62, 76, 9.1842, 29.5116, 64.5594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'FT', 7, 12.29, 76, 5.0041, 5.2677, 26.1079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'IM', NULL, 4.78, 74, 0.0757, 4.6330, 4.9347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 364, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 2, 2.15, 75, 1.9133, 0.3583, 11.8530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 4, 2.94, 75, 2.4681, 0.5364, 14.5172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 5, 16.92, 75, 7.5179, 6.5553, 37.1521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 6, 22.62, 75, 4.8395, 14.4237, 33.6522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'FT', 7, 55.37, 75, 10.0835, 35.4921, 73.6648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'IM', NULL, 4.73, 75, 0.1080, 4.5100, 4.9403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 370, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 3, 6.65, 75, 5.6853, 1.1373, 30.6353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 4, 10.80, 75, 5.5764, 3.6789, 27.7282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 5, 33.49, 75, 6.1550, 22.4975, 46.6138, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 6, 32.35, 75, 7.2838, 19.7666, 48.1360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'FT', 7, 16.71, 75, 4.7552, 9.2223, 28.3855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'IM', NULL, 4.69, 74, 0.0583, 4.5707, 4.8031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 367, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 2, 0.24, 75, 0.2423, 0.0323, 1.7703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 4, 3.54, 75, 2.5299, 0.8340, 13.8334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 5, 24.26, 75, 8.2542, 11.5745, 43.9471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 6, 17.55, 75, 5.2884, 9.3181, 30.5989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'FT', 7, 54.40, 75, 9.7715, 35.2441, 72.3413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'IM', NULL, 4.69, 75, 0.0701, 4.5471, 4.8264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 365, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 3, 1.21, 76, 0.7489, 0.3523, 4.0902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 4, 12.31, 76, 5.9544, 4.4677, 29.6384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 5, 22.53, 76, 6.7960, 11.8043, 38.7094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 6, 16.87, 76, 5.1773, 8.8632, 29.7444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'FT', 7, 47.09, 76, 8.5508, 30.9940, 63.8064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'IM', NULL, 4.69, 74, 0.0958, 4.4942, 4.8762, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 368, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 3, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 4, 3.92, 76, 2.4667, 1.0945, 13.0746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 5, 13.35, 76, 7.4857, 4.0688, 35.8644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 6, 32.72, 76, 6.6952, 20.9684, 47.1263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'FT', 7, 50.02, 76, 9.5455, 31.8655, 68.1633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'IM', NULL, 4.67, 76, 0.0807, 4.5056, 4.8272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 366, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 1, 5.41, 75, 3.7694, 1.3004, 19.8839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 3, 5.53, 75, 2.8486, 1.9384, 14.7844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 4, 15.70, 75, 7.5175, 5.6636, 36.6096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 5, 22.17, 75, 5.0191, 13.7633, 33.7143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 6, 15.26, 75, 4.1580, 8.6710, 25.4747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'FT', 7, 35.92, 75, 7.8314, 22.1552, 52.4776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'IM', NULL, 4.66, 75, 0.0940, 4.4770, 4.8514, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 371, 'RT', NULL, 97.30, 76, 2.7749, 81.4450, 99.6639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 3, 0.23, 76, 0.2360, 0.0314, 1.7245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 4, 5.85, 76, 4.8618, 1.0600, 26.5004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 5, 21.11, 76, 8.0576, 9.2592, 41.2285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 6, 47.67, 76, 8.6635, 31.3198, 64.5308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'FT', 7, 25.14, 76, 5.9929, 15.1154, 38.7739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'IM', NULL, 4.62, 76, 0.1078, 4.4047, 4.8343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 373, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 2, 0.24, 75, 0.2425, 0.0323, 1.7716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 3, 2.15, 75, 1.9145, 0.3586, 11.8591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 4, 7.87, 75, 3.6864, 3.0064, 19.0442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 5, 13.37, 75, 7.3149, 4.1998, 35.2003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 6, 25.10, 75, 5.3617, 15.9598, 37.1724, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'FT', 7, 51.27, 75, 9.2560, 33.4572, 68.7574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'IM', NULL, 4.62, 75, 0.1149, 4.3894, 4.8474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 377, 'RT', NULL, 97.30, 76, 2.6130, 83.2315, 99.6201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 1, 2.64, 75, 2.4916, 0.3895, 15.7802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 2, 0.24, 75, 0.2420, 0.0324, 1.7660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 3, 3.62, 75, 3.0970, 0.6352, 18.0551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 4, 8.65, 75, 5.6554, 2.2270, 28.2692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 5, 26.94, 75, 8.0762, 13.9974, 45.5076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 6, 45.21, 75, 9.2185, 28.2142, 63.3956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'FT', 7, 12.71, 75, 5.0771, 5.5260, 26.5993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'IM', NULL, 4.60, 76, 0.1055, 4.3884, 4.8087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 369, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 3, 7.24, 75, 4.1406, 2.2342, 21.0500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 4, 9.99, 75, 5.1098, 3.4569, 25.6166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 5, 22.05, 75, 6.9658, 11.2053, 38.8148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 6, 34.91, 75, 7.9137, 21.1314, 51.7716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'FT', 7, 25.80, 75, 5.1718, 16.8744, 37.3320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'IM', NULL, 4.57, 75, 0.0757, 4.4185, 4.7202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 374, 'RT', NULL, 97.43, 76, 2.3624, 85.2526, 99.6006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 3, 7.29, 76, 3.2791, 2.9031, 17.1293, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 4, 11.60, 76, 3.3676, 6.3821, 20.1512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 5, 23.07, 76, 6.8097, 12.2529, 39.1742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 6, 33.11, 76, 9.0389, 18.0028, 52.7438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'FT', 7, 24.93, 76, 8.1791, 12.2105, 44.2357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'IM', NULL, 4.41, 75, 0.1384, 4.1307, 4.6823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 375, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 1, 1.88, 74, 1.1235, 0.5669, 6.0585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 2, 6.37, 74, 3.6031, 2.0020, 18.4859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 3, 11.11, 74, 5.2420, 4.1591, 26.4703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 4, 6.21, 74, 2.7820, 2.4923, 14.6426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 5, 32.02, 74, 9.8185, 16.0859, 53.6466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 6, 30.61, 74, 8.4047, 16.6958, 49.2511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'FT', 7, 11.80, 74, 4.5324, 5.3180, 24.1666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'IM', NULL, 4.38, 72, 0.0934, 4.1905, 4.5629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 381, 'RT', NULL, 97.06, 76, 2.7940, 82.4290, 99.5722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 1, 7.46, 75, 5.7191, 1.5229, 29.5812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 2, 15.95, 75, 6.2224, 6.9971, 32.3620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 3, 36.27, 75, 6.6598, 24.2706, 50.2577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 4, 25.90, 75, 4.8354, 17.4624, 36.6060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 5, 13.40, 75, 6.7927, 4.5957, 33.1869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 6, 0.56, 75, 0.4118, 0.1296, 2.3968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'FT', 7, 0.47, 75, 0.2548, 0.1591, 1.3789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'IM', NULL, 4.37, 75, 0.1125, 4.1454, 4.5938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'RT', NULL, 99.77, 76, 0.2393, 98.2271, 99.9694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 2, 2.15, 75, 1.9093, 0.3590, 11.8183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 3, 14.86, 75, 4.9392, 7.4257, 27.5356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 4, 32.39, 75, 6.0520, 21.6434, 45.3822, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 5, 33.83, 75, 5.5359, 23.7965, 45.5545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 6, 16.53, 75, 5.2061, 8.5400, 29.5780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'FT', 7, 0.24, 75, 0.2455, 0.0314, 1.8182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'IM', NULL, 4.34, 75, 0.1119, 4.1148, 4.5609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 372, 'RT', NULL, 97.43, 76, 2.3624, 85.2526, 99.6006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 2, 5.33, 75, 3.4315, 1.4335, 17.9146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 3, 13.39, 75, 5.2968, 5.8600, 27.7526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 4, 14.80, 75, 6.9002, 5.5149, 34.0727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 5, 22.88, 75, 7.2637, 11.5572, 40.2576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 6, 8.97, 75, 3.8162, 3.7377, 20.0035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'FT', 7, 34.62, 75, 14.0218, 13.3546, 64.5347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'IM', NULL, 3.90, 75, 0.2405, 3.4216, 4.3798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 378, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 1, 4.94, 75, 3.2061, 1.3178, 16.8411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 2, 5.45, 75, 2.5029, 2.1393, 13.1719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 3, 37.84, 75, 8.7796, 22.4403, 56.1518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 4, 28.39, 75, 6.4909, 17.3446, 42.8239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 5, 19.47, 75, 8.4796, 7.6037, 41.5282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 6, 3.68, 75, 2.0747, 1.1760, 10.9242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'FT', 7, 0.24, 75, 0.2401, 0.0306, 1.7800, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'IM', NULL, 3.84, 75, 0.1520, 3.5395, 4.1452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 382, 'RT', NULL, 99.67, 76, 0.3386, 97.5150, 99.9562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 1, 6.51, 49, 3.6744, 2.0233, 18.9910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 2, 30.79, 49, 6.3307, 19.6648, 44.7023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 3, 27.88, 49, 7.5522, 15.3762, 45.1375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 4, 6.74, 49, 4.7375, 1.5632, 24.7510, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 5, 28.08, 49, 10.6389, 11.9258, 52.9666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'IM', NULL, 3.79, 50, 0.1837, 3.4197, 4.1578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 385, 'RT', NULL, 69.83, 75, 4.7574, 59.6090, 78.3990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 1, 5.71, 70, 2.7153, 2.1681, 14.2097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 2, 45.88, 70, 8.3091, 30.3099, 62.3062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 3, 32.99, 70, 4.6050, 24.5265, 42.7282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 4, 4.89, 70, 2.7398, 1.5642, 14.2746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 5, 10.27, 70, 7.1769, 2.3614, 35.1187, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 6, 0.25, 70, 0.2564, 0.0326, 1.9037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'IM', NULL, 3.77, 70, 0.1358, 3.4984, 4.0404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 380, 'RT', NULL, 95.87, 75, 3.2927, 81.5757, 99.1845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 1, 14.56, 72, 4.1926, 8.0067, 25.0211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 2, 44.37, 72, 6.4090, 32.2131, 57.2358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 3, 15.77, 72, 5.2718, 7.8179, 29.2298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 4, 11.78, 72, 4.8150, 5.0327, 25.1685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 5, 7.61, 72, 4.3459, 2.3449, 22.0273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 6, 5.92, 72, 3.2646, 1.9170, 16.8397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'IM', NULL, 3.73, 72, 0.1345, 3.4608, 3.9973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 379, 'RT', NULL, 95.09, 76, 2.9177, 84.7948, 98.5366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 1, 22.19, 62, 6.1502, 12.2726, 36.7640, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 2, 13.77, 62, 7.2498, 4.4952, 35.1225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 3, 19.70, 62, 5.7073, 10.6511, 33.5406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 4, 14.79, 62, 5.6765, 6.5881, 29.9335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 5, 15.80, 62, 5.3953, 7.6944, 29.6846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 6, 6.20, 62, 3.9662, 1.6617, 20.5405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'FT', 7, 7.56, 62, 3.7693, 2.7072, 19.3857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'IM', NULL, 3.54, 62, 0.1787, 3.1827, 3.8973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 383, 'RT', NULL, 80.90, 76, 4.9250, 69.1791, 88.8777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 1, 33.66, 50, 7.8857, 19.9675, 50.7768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 2, 52.09, 50, 8.4206, 35.5654, 68.1755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 3, 2.96, 50, 2.2522, 0.6284, 12.8457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 4, 3.94, 50, 3.4888, 0.6399, 20.7241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 5, 7.35, 50, 4.9851, 1.7869, 25.6764, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'IM', NULL, 3.24, 51, 0.1479, 2.9438, 3.5380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 384, 'RT', NULL, 73.04, 75, 6.1725, 59.1971, 83.4975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 1, 30.24, 43, 9.6576, 14.6849, 52.2014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 2, 20.55, 43, 6.2708, 10.6486, 35.9603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 3, 22.91, 43, 8.7544, 9.8526, 44.6932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 4, 14.50, 43, 6.8760, 5.2498, 34.1859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 5, 6.28, 43, 4.9279, 1.2230, 26.6304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 6, 0.56, 43, 0.5765, 0.0711, 4.3229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'FT', 7, 4.94, 43, 5.0585, 0.5887, 31.3481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'IM', NULL, 3.09, 45, 0.1644, 2.7570, 3.4199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1123.00', 386, 'RT', NULL, 64.04, 76, 7.7065, 47.7663, 77.6253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 2, 0.74, 101, 0.7425, 0.0984, 5.2790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 4, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 5, 21.79, 101, 7.8770, 10.0203, 41.0733, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 6, 5.70, 101, 2.9842, 1.9698, 15.3875, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'FT', 7, 71.77, 101, 8.0109, 53.7124, 84.7846, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'IM', NULL, 4.89, 100, 0.0647, 4.7656, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'RT', NULL, 98.04, 103, 1.9213, 87.3122, 99.7259, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 2, 0.34, 98, 0.3424, 0.0448, 2.4906, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 3, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 4, 1.43, 98, 1.4903, 0.1783, 10.5650, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 5, 24.21, 98, 7.9330, 11.9283, 42.9694, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 6, 3.26, 98, 2.0678, 0.9073, 11.0188, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'FT', 7, 70.76, 98, 7.9165, 53.1072, 83.7987, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'IM', NULL, 4.89, 99, 0.0689, 4.7551, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'RT', NULL, 93.72, 103, 4.3064, 77.7597, 98.4537, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 2, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 4, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 5, 28.45, 101, 9.2039, 13.9520, 49.3700, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 6, 2.44, 101, 2.0976, 0.4316, 12.5736, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'FT', 7, 69.11, 101, 8.8507, 49.5714, 83.5900, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'IM', NULL, 4.85, 102, 0.0760, 4.6944, 4.9961, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 2, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 4, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 5, 31.34, 101, 7.1539, 19.0928, 46.8851, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 6, 9.37, 101, 3.1699, 4.7018, 17.8215, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'FT', 7, 59.29, 101, 7.6908, 43.6282, 73.2635, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'IM', NULL, 4.82, 102, 0.0684, 4.6827, 4.9542, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'RT', NULL, 100.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 1, 3.02, 94, 1.9712, 0.8111, 10.5965, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 2, 0.35, 94, 0.3567, 0.0476, 2.5795, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 3, 3.37, 94, 2.0515, 0.9869, 10.8627, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 4, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 5, 32.82, 94, 9.2904, 17.4615, 53.0040, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 6, 2.16, 94, 1.5666, 0.5042, 8.7762, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'FT', 7, 58.28, 94, 9.7087, 38.7324, 75.5340, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'IM', NULL, 4.80, 93, 0.0953, 4.6065, 4.9852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'RT', NULL, 89.37, 103, 4.5889, 76.3314, 95.6347, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 2, 0.39, 94, 0.3988, 0.0521, 2.8986, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 3, 2.53, 94, 2.1194, 0.4691, 12.5125, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 4, 5.02, 94, 2.6774, 1.7049, 13.8817, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 5, 25.36, 94, 6.9887, 14.0347, 41.4306, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 6, 1.38, 94, 1.0770, 0.2884, 6.3171, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'FT', 7, 65.31, 94, 8.7440, 46.6649, 80.2069, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'IM', NULL, 4.78, 95, 0.0949, 4.5895, 4.9664, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'RT', NULL, 90.18, 103, 3.6935, 80.0637, 95.4585, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 2, 0.75, 98, 0.5405, 0.1757, 3.1029, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 3, 0.33, 98, 0.3292, 0.0440, 2.3806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 4, 3.11, 98, 2.1096, 0.7955, 11.4075, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 5, 84.61, 98, 3.8047, 75.4788, 90.7542, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 6, 1.56, 98, 1.1612, 0.3544, 6.6283, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'FT', 7, 9.64, 98, 3.7616, 4.3343, 20.0901, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'IM', NULL, 4.74, 99, 0.0898, 4.5637, 4.9200, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'RT', NULL, 96.79, 103, 2.1663, 88.3230, 99.1743, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 1, 0.66, 99, 0.4353, 0.1781, 2.4199, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 2, 1.45, 99, 1.4477, 0.1951, 9.9224, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 3, 4.53, 99, 2.4436, 1.5231, 12.7103, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 4, 2.05, 99, 1.8311, 0.3435, 11.3184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 5, 26.38, 99, 7.6841, 14.0428, 43.9977, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 6, 17.29, 99, 4.7145, 9.7978, 28.6759, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'FT', 7, 47.65, 99, 5.9906, 36.1051, 59.4442, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'IM', NULL, 4.69, 100, 0.0774, 4.5389, 4.8460, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'RT', NULL, 97.59, 102, 1.9223, 88.8925, 99.5143, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 1, 0.40, 102, 0.4088, 0.0544, 2.9476, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 2, 2.28, 102, 1.9506, 0.4099, 11.6946, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 3, 4.25, 102, 2.6657, 1.1939, 14.0011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 4, 3.82, 102, 1.9359, 1.3739, 10.1493, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 5, 33.91, 102, 8.7025, 19.1921, 52.5732, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 6, 22.76, 102, 4.8215, 14.6006, 33.6706, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'FT', 7, 32.58, 102, 7.1987, 20.1472, 48.0771, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'IM', NULL, 4.64, 103, 0.0829, 4.4785, 4.8072, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 1, 2.01, 100, 1.9696, 0.2825, 12.9662, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 2, 2.01, 100, 1.9696, 0.2825, 12.9662, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 3, 2.01, 100, 1.9578, 0.2859, 12.8325, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 4, 2.80, 100, 2.0199, 0.6578, 11.1559, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 5, 26.81, 100, 7.0063, 15.2804, 42.6585, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 6, 4.81, 100, 2.3451, 1.7941, 12.2503, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'FT', 7, 59.54, 100, 7.3703, 44.5045, 72.9765, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'IM', NULL, 4.63, 100, 0.0988, 4.4340, 4.8260, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'RT', NULL, 98.03, 102, 1.7652, 89.0213, 99.6746, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 1, 0.78, 97, 0.7851, 0.1036, 5.5825, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 3, 0.34, 97, 0.3423, 0.0461, 2.4670, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 4, 4.58, 97, 2.7540, 1.3524, 14.3615, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 5, 33.05, 97, 7.8766, 19.5876, 50.0209, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 6, 10.59, 97, 4.0214, 4.8475, 21.5782, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'FT', 7, 50.67, 97, 7.6886, 35.8030, 65.4127, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'IM', NULL, 4.56, 97, 0.0887, 4.3866, 4.7388, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'RT', NULL, 92.84, 103, 4.3746, 77.8513, 97.9522, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 1, 0.94, 95, 0.6746, 0.2257, 3.8422, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 2, 5.92, 95, 2.7774, 2.2877, 14.4852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 3, 14.73, 95, 3.9598, 8.4554, 24.4156, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 4, 18.21, 95, 4.7978, 10.5131, 29.6827, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 5, 19.85, 95, 5.5695, 10.9984, 33.1659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 6, 11.87, 95, 3.9627, 5.9712, 22.2251, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'FT', 7, 28.47, 95, 5.9863, 18.1706, 41.6402, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'IM', NULL, 4.54, 95, 0.1067, 4.3240, 4.7478, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'RT', NULL, 92.51, 103, 4.0499, 79.4854, 97.5243, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 1, 3.71, 87, 2.5427, 0.9297, 13.6848, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 2, 4.85, 87, 2.5679, 1.6555, 13.3509, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 3, 12.68, 87, 3.4936, 7.1967, 21.3776, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 4, 19.02, 87, 5.8585, 9.9275, 33.3422, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 5, 32.75, 87, 6.2209, 21.7358, 46.0562, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 6, 11.80, 87, 4.0460, 5.8176, 22.4663, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'FT', 7, 15.20, 87, 4.3932, 8.3412, 26.0852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'IM', NULL, 4.48, 87, 0.1326, 4.2122, 4.7395, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'RT', NULL, 83.57, 103, 4.5854, 72.3919, 90.7919, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 1, 21.70, 72, 6.7629, 11.1376, 38.0001, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 2, 8.89, 72, 3.4050, 4.0481, 18.4078, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 3, 13.49, 72, 7.2752, 4.3029, 35.0846, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 4, 12.92, 72, 3.8110, 7.0181, 22.5694, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 5, 21.94, 72, 8.1660, 9.7987, 42.1065, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 6, 4.61, 72, 3.2383, 1.0997, 17.3465, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'FT', 7, 16.46, 72, 6.2255, 7.3955, 32.7011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'IM', NULL, 4.46, 73, 0.1363, 4.1838, 4.7273, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'RT', NULL, 69.88, 101, 5.6659, 57.6283, 79.8297, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 1, 0.33, 98, 0.3372, 0.0439, 2.4585, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 2, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 3, 0.70, 98, 0.4641, 0.1888, 2.5810, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 4, 15.54, 98, 3.9955, 9.1403, 25.1901, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 5, 31.88, 98, 7.0988, 19.6576, 47.2436, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 6, 25.68, 98, 6.2378, 15.3015, 39.7983, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'FT', 7, 25.85, 98, 6.7615, 14.7595, 41.2532, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'IM', NULL, 4.43, 100, 0.1195, 4.1951, 4.6694, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'RT', NULL, 97.32, 103, 1.9689, 89.0373, 99.3888, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 3, 9.32, 91, 2.7658, 5.0950, 16.4545, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 4, 7.15, 91, 2.6780, 3.3405, 14.6485, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 5, 39.87, 91, 6.5640, 27.7892, 53.3196, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 6, 12.72, 91, 3.8426, 6.8268, 22.4727, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'FT', 7, 30.94, 91, 5.0713, 21.8477, 41.7877, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'IM', NULL, 4.43, 93, 0.0887, 4.2553, 4.6075, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'RT', NULL, 88.26, 102, 4.8119, 74.9524, 94.9723, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 2, 2.08, 97, 2.0842, 0.2759, 13.9647, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 3, 2.41, 97, 1.8474, 0.5160, 10.5110, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 4, 10.94, 97, 3.8159, 5.3403, 21.0878, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 5, 31.46, 97, 6.2110, 20.5798, 44.8452, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 6, 25.98, 97, 5.0167, 17.2953, 37.0710, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'FT', 7, 27.14, 97, 5.2689, 17.9987, 38.7311, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'IM', NULL, 4.16, 97, 0.0956, 3.9699, 4.3493, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'RT', NULL, 94.73, 103, 3.5130, 81.6555, 98.6416, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 1, 5.39, 86, 3.1143, 1.6615, 16.0985, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 2, 9.42, 86, 3.7797, 4.1342, 20.0597, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 3, 18.70, 86, 5.2711, 10.3488, 31.4255, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 4, 21.11, 86, 5.1969, 12.5826, 33.2327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 5, 26.81, 86, 7.4285, 14.7199, 43.7467, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 6, 6.96, 86, 2.9472, 2.9415, 15.6070, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'FT', 7, 11.60, 86, 4.0172, 5.6782, 22.2350, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'IM', NULL, 4.15, 87, 0.0883, 3.9715, 4.3225, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'RT', NULL, 79.15, 102, 5.2112, 66.9889, 87.6602, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 1, 9.07, 89, 3.1419, 4.4724, 17.5394, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 2, 3.99, 89, 1.7393, 1.6543, 9.2913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 3, 12.93, 89, 4.7849, 6.0016, 25.6849, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 4, 17.65, 89, 4.5936, 10.2592, 28.6517, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 5, 28.01, 89, 4.9744, 19.2463, 38.8498, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 6, 12.17, 89, 4.1198, 6.0529, 22.9628, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'FT', 7, 16.18, 89, 4.1362, 9.5249, 26.1364, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'IM', NULL, 3.98, 90, 0.1091, 3.7613, 4.1949, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'RT', NULL, 91.49, 103, 3.1132, 82.9440, 95.9576, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 1, 2.23, 63, 1.4114, 0.6218, 7.6802, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 2, 0.99, 63, 0.9759, 0.1356, 6.8298, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 3, 12.07, 63, 3.8154, 6.2706, 21.9735, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 4, 20.38, 63, 5.7081, 11.2455, 34.0849, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 5, 42.07, 63, 8.5061, 26.5457, 59.3300, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 6, 14.77, 63, 5.8581, 6.3968, 30.5214, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'FT', 7, 7.50, 63, 4.0297, 2.4752, 20.5678, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'IM', NULL, 4.20, 65, 0.1221, 3.9538, 4.4417, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'RT', NULL, 64.17, 102, 6.8610, 49.7735, 76.4032, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 1, 18.85, 26, 8.4310, 6.9499, 41.9565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 2, 24.21, 26, 12.2764, 7.4556, 55.8931, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 3, 12.72, 26, 7.1372, 3.7321, 35.3903, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 4, 6.48, 26, 3.7537, 1.8961, 19.8820, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 5, 22.15, 26, 12.2265, 6.1939, 55.0650, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'FT', 7, 15.59, 26, 10.3530, 3.5246, 48.2822, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'IM', NULL, 3.95, 29, 0.2543, 3.4320, 4.4738, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'RT', NULL, 27.07, 102, 6.7056, 15.9113, 42.1342, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 1, 46.42, 29, 14.0575, 21.3958, 73.3858, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 2, 19.86, 29, 8.5352, 7.6326, 42.6408, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 3, 8.93, 29, 5.7033, 2.2753, 29.2025, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 5, 21.05, 29, 17.2726, 3.0725, 69.1496, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'FT', 7, 3.75, 29, 3.7548, 0.4595, 24.7195, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'IM', NULL, 3.76, 33, 0.2839, 3.1778, 4.3342, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'RT', NULL, 30.48, 102, 6.3469, 19.4869, 44.2671, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 1, 0.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 2, 0.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 3, 7.89, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 4, 13.16, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 5, 23.68, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 6, 39.47, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'FT', 7, 15.79, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'IM', NULL, 4.62, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 393, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 1, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 2, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 3, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 4, 20.59, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 5, 29.41, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 6, 44.12, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'FT', 7, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'IM', NULL, 4.61, 33, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 392, 'RT', NULL, 89.47, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 2, 0.00, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 3, 8.57, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 4, 14.29, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 5, 45.71, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 6, 25.71, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'FT', 7, 5.71, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'IM', NULL, 4.60, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 395, 'RT', NULL, 92.11, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 1, 2.78, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 2, 0.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 3, 2.78, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 4, 8.33, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 5, 36.11, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 6, 47.22, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'FT', 7, 2.78, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'IM', NULL, 4.54, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 387, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 1, 2.63, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 2, 5.26, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 3, 10.53, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 4, 39.47, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 5, 23.68, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 6, 15.79, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'FT', 7, 2.63, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'IM', NULL, 4.50, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 388, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 1, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 2, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 3, 16.22, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 4, 29.73, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 5, 27.03, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 6, 21.62, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'FT', 7, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'IM', NULL, 4.49, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 394, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 1, 0.00, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 2, 5.56, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 3, 11.11, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 4, 30.56, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 5, 38.89, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 6, 11.11, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'FT', 7, 2.78, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'IM', NULL, 4.49, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 391, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 1, 0.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 2, 0.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 3, 10.53, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 4, 15.79, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 5, 44.74, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 6, 21.05, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'FT', 7, 7.89, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'IM', NULL, 4.44, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 390, 'RT', NULL, 100.00, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 1, 2.70, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 2, 0.00, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 3, 10.81, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 4, 24.32, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 5, 35.14, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 6, 21.62, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'FT', 7, 5.41, 37, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'IM', NULL, 4.39, 36, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 389, 'RT', NULL, 97.37, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 1, 0.00, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 2, 2.86, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 3, 11.43, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 4, 40.00, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 5, 22.86, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 6, 20.00, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'FT', 7, 2.86, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'IM', NULL, 4.23, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 396, 'RT', NULL, 92.11, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 1, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 2, 8.82, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 3, 32.35, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 4, 32.35, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 5, 5.88, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 6, 11.76, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'FT', 7, 0.00, 34, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'IM', NULL, 3.97, 35, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1125.00', 20893, 'RT', NULL, 92.11, 38, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 1, 2.92, 110, 1.8245, 0.8309, 9.7256, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 2, 5.31, 110, 2.1879, 2.3135, 11.7271, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 3, 35.55, 110, 6.7022, 23.6021, 49.6220, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 4, 28.76, 110, 5.0625, 19.8328, 39.7153, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 5, 15.62, 110, 4.6725, 8.3972, 27.2058, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 6, 11.41, 110, 3.8179, 5.7438, 21.4022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'FT', 7, 0.43, 110, 0.3213, 0.0973, 1.8761, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'IM', NULL, 4.89, 109, 0.0472, 4.7922, 4.9794, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 398, 'RT', NULL, 97.76, 112, 1.8619, 88.9929, 99.5790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 2, 0.16, 113, 0.1588, 0.0206, 1.1663, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 3, 0.42, 113, 0.3131, 0.0929, 1.8353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 4, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 5, 18.93, 113, 4.9103, 11.0254, 30.5672, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 6, 40.47, 113, 4.9998, 31.0616, 50.6292, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'FT', 7, 40.03, 113, 4.4330, 31.6435, 49.0396, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'IM', NULL, 4.84, 112, 0.0374, 4.7632, 4.9113, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 400, 'RT', NULL, 100.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 1, 0.16, 112, 0.1610, 0.0212, 1.1769, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 2, 1.36, 112, 0.8988, 0.3620, 4.9472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 3, 0.58, 112, 0.3634, 0.1683, 1.9917, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 4, 10.27, 112, 3.8327, 4.7814, 20.6954, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 5, 24.75, 112, 4.9057, 16.3246, 35.6583, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 6, 40.24, 112, 6.2012, 28.7703, 52.8827, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'FT', 7, 22.65, 112, 4.1135, 15.5309, 31.7998, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'IM', NULL, 4.77, 111, 0.0490, 4.6756, 4.8699, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 397, 'RT', NULL, 100.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 2, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 3, 0.43, 111, 0.3221, 0.0960, 1.8862, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 4, 5.26, 111, 2.8074, 1.7845, 14.4977, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 5, 28.63, 111, 6.2599, 17.9425, 42.4064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 6, 23.25, 111, 5.3286, 14.3593, 35.3814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'FT', 7, 42.42, 111, 6.0608, 31.0648, 54.6458, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'IM', NULL, 4.74, 112, 0.0796, 4.5808, 4.8963, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'RT', NULL, 100.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 2, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 3, 0.26, 111, 0.2655, 0.0346, 1.9383, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 4, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 5, 19.34, 111, 3.6340, 13.1317, 27.5637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 6, 33.12, 111, 6.4748, 21.7198, 46.9167, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'FT', 7, 47.28, 111, 6.8459, 34.2225, 60.7113, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'IM', NULL, 4.74, 109, 0.0555, 4.6266, 4.8468, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 404, 'RT', NULL, 99.67, 112, 0.3410, 97.5117, 99.9560, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 1, 2.67, 111, 2.0108, 0.5899, 11.2743, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 2, 0.48, 111, 0.3706, 0.1051, 2.1886, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 3, 2.73, 111, 2.3747, 0.4751, 14.1713, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 4, 4.66, 111, 2.6620, 1.4666, 13.8124, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 5, 34.69, 111, 5.5228, 24.6755, 46.2631, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 6, 38.17, 111, 5.2256, 28.4738, 48.9128, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'FT', 7, 16.60, 111, 3.4701, 10.8036, 24.6475, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'IM', NULL, 4.67, 110, 0.0741, 4.5230, 4.8169, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 401, 'RT', NULL, 100.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 1, 2.46, 107, 1.5160, 0.7160, 8.1094, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 2, 2.73, 107, 2.0607, 0.5977, 11.5653, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 3, 9.41, 107, 4.8953, 3.2179, 24.4889, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 4, 21.70, 107, 4.2162, 14.4877, 31.1876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 5, 29.03, 107, 5.0131, 20.1607, 39.8560, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 6, 27.76, 107, 6.1057, 17.3620, 41.2690, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'FT', 7, 6.92, 107, 2.9060, 2.9482, 15.3859, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'IM', NULL, 4.65, 106, 0.0965, 4.4599, 4.8426, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 408, 'RT', NULL, 93.58, 112, 2.6160, 86.0148, 97.1859, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 1, 0.74, 111, 0.7568, 0.0947, 5.4675, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 2, 0.32, 111, 0.3284, 0.0434, 2.3796, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 3, 4.22, 111, 2.1634, 1.5060, 11.2902, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 4, 15.66, 111, 5.0732, 7.9822, 28.4455, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 5, 44.98, 111, 6.7152, 32.3156, 58.3263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 6, 24.17, 111, 4.3727, 16.5691, 33.8327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'FT', 7, 9.91, 111, 3.0770, 5.2640, 17.8839, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'IM', NULL, 4.62, 109, 0.0685, 4.4878, 4.7592, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 405, 'RT', NULL, 96.24, 113, 2.4064, 87.2698, 98.9626, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 2, 0.32, 112, 0.3226, 0.0424, 2.3409, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 3, 3.60, 112, 2.0597, 1.1420, 10.7972, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 4, 5.86, 112, 3.3344, 1.8457, 17.0948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 5, 34.43, 112, 5.6257, 24.2716, 46.2495, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 6, 43.50, 112, 5.6625, 32.7853, 54.8635, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'FT', 7, 12.28, 112, 3.1077, 7.3252, 19.8694, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'IM', NULL, 4.60, 112, 0.0636, 4.4749, 4.7268, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 407, 'RT', NULL, 100.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 1, 2.16, 100, 1.2042, 0.7099, 6.3999, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 2, 9.60, 100, 4.5143, 3.6457, 22.9643, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 3, 17.40, 100, 3.7270, 11.1868, 26.0601, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 4, 17.22, 100, 4.7644, 9.6785, 28.7618, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 5, 35.74, 100, 6.8894, 23.4736, 50.2159, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 6, 13.16, 100, 3.3614, 7.7925, 21.3590, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'FT', 7, 4.72, 100, 2.4159, 1.6740, 12.5744, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'IM', NULL, 4.56, 99, 0.0967, 4.3711, 4.7550, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 414, 'RT', NULL, 88.14, 113, 3.0470, 80.6629, 92.9784, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 2, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 3, 3.25, 110, 2.0969, 0.8870, 11.1881, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 4, 8.58, 110, 3.8127, 3.4542, 19.7380, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 5, 27.24, 110, 5.1969, 18.2084, 38.6306, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 6, 39.89, 110, 6.4236, 28.0670, 53.0165, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'FT', 7, 21.05, 110, 4.9162, 12.9186, 32.3970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'IM', NULL, 4.54, 110, 0.0803, 4.3819, 4.7002, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 399, 'RT', NULL, 99.52, 112, 0.3659, 97.8396, 99.8962, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 1, 0.34, 106, 0.2474, 0.0792, 1.4333, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 3, 7.84, 106, 2.8483, 3.7507, 15.6772, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 4, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 5, 39.37, 106, 6.1579, 28.0208, 51.9899, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 6, 27.80, 106, 4.7242, 19.4500, 38.0444, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'FT', 7, 24.65, 106, 4.4611, 16.8868, 34.4983, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'IM', NULL, 4.49, 105, 0.0896, 4.3144, 4.6699, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 403, 'RT', NULL, 93.79, 112, 3.8696, 80.1943, 98.2539, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 1, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 2, 3.19, 111, 2.1309, 0.8334, 11.4515, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 3, 7.91, 111, 3.3446, 3.3407, 17.5841, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 4, 14.86, 111, 3.5375, 9.1105, 23.2952, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 5, 36.26, 111, 3.7020, 29.2841, 43.8625, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 6, 30.37, 111, 4.9325, 21.5493, 40.9126, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'FT', 7, 7.42, 111, 2.7179, 3.5291, 14.9331, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'IM', NULL, 4.38, 110, 0.0783, 4.2295, 4.5401, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 406, 'RT', NULL, 99.68, 112, 0.3230, 97.6541, 99.9577, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 1, 2.71, 108, 2.0523, 0.5941, 11.5234, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 2, 4.35, 108, 2.3008, 1.4991, 11.9799, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 3, 5.43, 108, 2.8166, 1.9002, 14.5536, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 4, 15.69, 108, 5.3018, 7.7589, 29.1766, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 5, 23.96, 108, 5.5259, 14.7287, 36.5038, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 6, 32.13, 108, 6.5822, 20.6507, 46.2722, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'FT', 7, 15.71, 108, 4.2847, 8.9407, 26.1472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'IM', NULL, 4.29, 108, 0.0928, 4.1026, 4.4706, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 410, 'RT', NULL, 97.22, 112, 1.6757, 91.0990, 99.1717, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 1, 2.68, 104, 2.2816, 0.4853, 13.4912, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 2, 5.10, 104, 2.7132, 1.7392, 14.0424, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 3, 9.54, 104, 3.3773, 4.6277, 18.6443, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 4, 23.03, 104, 4.7532, 14.9504, 33.7410, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 5, 29.61, 104, 5.5505, 19.8736, 41.6331, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 6, 20.02, 104, 4.8958, 12.0091, 31.4599, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'FT', 7, 10.02, 104, 3.1048, 5.3240, 18.0627, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'IM', NULL, 4.20, 103, 0.1188, 3.9668, 4.4380, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 415, 'RT', NULL, 88.23, 112, 6.3991, 68.8543, 96.2122, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 1, 7.12, 91, 3.3728, 2.7064, 17.4340, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 2, 7.06, 91, 3.2546, 2.7592, 16.9098, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 3, 15.06, 91, 4.6379, 7.9394, 26.7030, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 4, 28.90, 91, 5.9544, 18.6015, 41.9546, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 5, 20.54, 91, 5.4218, 11.7822, 33.3350, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 6, 18.35, 91, 5.9584, 9.2545, 33.1198, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'FT', 7, 2.98, 91, 2.6882, 0.4822, 16.3017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'IM', NULL, 4.17, 92, 0.1680, 3.8367, 4.5042, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 409, 'RT', NULL, 73.62, 113, 6.7383, 58.3921, 84.7332, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 1, 1.85, 109, 1.2478, 0.4778, 6.8600, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 2, 12.70, 109, 3.0557, 7.7740, 20.0816, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 3, 24.24, 109, 7.5398, 12.4180, 41.9273, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 4, 20.92, 109, 5.1287, 12.5197, 32.8455, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 5, 25.61, 109, 6.1346, 15.3897, 39.4620, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 6, 10.24, 109, 3.1628, 5.4548, 18.4121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'FT', 7, 4.43, 109, 2.5869, 1.3636, 13.4660, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'IM', NULL, 4.09, 108, 0.1290, 3.8361, 4.3474, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 411, 'RT', NULL, 96.01, 112, 3.7252, 77.8088, 99.3968, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 1, 7.06, 89, 3.4399, 2.6120, 17.7172, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 2, 5.92, 89, 2.8153, 2.2505, 14.6624, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 3, 16.80, 89, 3.9614, 10.3088, 26.1771, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 4, 13.29, 89, 4.1254, 6.9999, 23.7936, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 5, 33.43, 89, 8.0861, 19.6107, 50.8330, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 6, 18.80, 89, 5.2706, 10.4384, 31.4961, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'FT', 7, 4.70, 89, 2.6100, 1.5270, 13.5698, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'IM', NULL, 4.07, 90, 0.1379, 3.7928, 4.3406, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 413, 'RT', NULL, 81.28, 112, 5.4311, 68.1595, 89.8062, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 1, 0.29, 103, 0.2931, 0.0377, 2.1482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 2, 6.65, 103, 2.5159, 3.0924, 13.7323, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 3, 23.90, 103, 3.5344, 17.6008, 31.5887, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 4, 35.81, 103, 4.8808, 26.7969, 45.9444, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 5, 19.20, 103, 3.9192, 12.5851, 28.1715, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 6, 11.79, 103, 4.0055, 5.8604, 22.2945, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'FT', 7, 2.36, 103, 2.0121, 0.4281, 12.0050, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'IM', NULL, 4.02, 104, 0.1169, 3.7894, 4.2533, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'RT', NULL, 92.71, 111, 2.9628, 84.2141, 96.8074, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 1, 7.46, 93, 3.1005, 3.1974, 16.4362, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 2, 15.87, 93, 4.4524, 8.8624, 26.7815, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 3, 24.01, 93, 4.7046, 15.9186, 34.5240, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 4, 28.56, 93, 5.3844, 19.1433, 40.3099, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 5, 13.81, 93, 4.5397, 6.9877, 25.4708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 6, 5.15, 93, 2.8974, 1.6469, 14.9913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'FT', 7, 5.14, 93, 2.6605, 1.7971, 13.8041, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'IM', NULL, 3.96, 92, 0.1492, 3.6667, 4.2593, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 412, 'RT', NULL, 84.37, 112, 4.6684, 72.8022, 91.5893, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 1, 7.33, 72, 3.8477, 2.4937, 19.6615, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 2, 19.59, 72, 7.0290, 9.0998, 37.2319, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 3, 18.69, 72, 6.6400, 8.7743, 35.4558, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 4, 36.86, 72, 10.9527, 18.5935, 59.8716, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 5, 16.54, 72, 7.5146, 6.2721, 36.9772, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 6, 0.99, 72, 1.0082, 0.1277, 7.2260, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'IM', NULL, 4.90, 72, 0.0442, 4.8112, 4.9875, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'RT', NULL, 61.71, 112, 6.8247, 47.6282, 74.0733, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 1, 8.92, 70, 5.7800, 2.3112, 28.8217, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 2, 12.71, 70, 6.6429, 4.2254, 32.4683, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 3, 17.49, 70, 7.2865, 7.1883, 36.7279, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 4, 19.61, 70, 6.3556, 9.8438, 35.2876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 5, 18.00, 70, 7.4577, 7.4173, 37.5575, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 6, 11.34, 70, 5.1053, 4.4409, 26.0496, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'FT', 7, 11.92, 70, 7.2971, 3.2718, 35.1262, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'IM', NULL, 3.95, 71, 0.2165, 3.5136, 4.3771, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'RT', NULL, 51.23, 112, 8.3890, 35.0625, 67.1366, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 2, 5.15, 71, 4.1495, 0.9883, 22.8080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 3, 21.63, 71, 7.9689, 9.7555, 41.3456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 4, 27.78, 71, 11.0113, 11.4047, 53.4751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 5, 19.53, 71, 8.7355, 7.4175, 42.3778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 6, 19.21, 71, 6.7429, 9.0854, 36.1240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'FT', 7, 6.70, 71, 4.0056, 1.9593, 20.4948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'IM', NULL, 4.88, 69, 0.0717, 4.7386, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 3, 4.12, 71, 3.1654, 0.8638, 17.5154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 4, 3.97, 71, 3.3182, 0.7231, 19.0014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 5, 46.42, 71, 9.6642, 28.5302, 65.2852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 6, 24.62, 71, 7.3612, 12.8961, 41.8740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'FT', 7, 20.87, 71, 8.1239, 8.9944, 41.2954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'IM', NULL, 4.87, 71, 0.0512, 4.7701, 4.9742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 3, 3.50, 70, 3.1408, 0.5662, 18.8073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 4, 0.87, 70, 0.8319, 0.1270, 5.6834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 5, 41.91, 70, 8.8262, 25.9293, 59.7926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 6, 22.60, 70, 7.8970, 10.6080, 41.8161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'FT', 7, 31.11, 70, 8.2324, 17.3492, 49.2858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'IM', NULL, 4.84, 69, 0.0674, 4.7074, 4.9765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'RT', NULL, 99.95, 71, 0.0512, 99.6166, 99.9934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 2, 0.79, 70, 0.6789, 0.1392, 4.3062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 3, 3.68, 70, 3.1311, 0.6503, 18.2114, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 4, 16.10, 70, 6.5046, 6.8433, 33.4018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 5, 23.49, 70, 5.4706, 14.3288, 36.0388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 6, 30.26, 70, 8.5731, 16.1758, 49.3897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'FT', 7, 25.68, 70, 7.6613, 13.4319, 43.4928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'IM', NULL, 4.84, 70, 0.0568, 4.7219, 4.9484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 2, 1.25, 70, 0.8456, 0.3227, 4.7278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 3, 22.10, 70, 6.9653, 11.2371, 38.8735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 4, 48.56, 70, 10.4157, 29.1183, 68.4396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 5, 13.97, 70, 5.1457, 6.4661, 27.6158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 6, 10.92, 70, 4.7702, 4.4080, 24.5903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'FT', 7, 3.20, 70, 3.0038, 0.4736, 18.6351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'IM', NULL, 4.81, 70, 0.0800, 4.6502, 4.9693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 2, 0.22, 68, 0.1404, 0.0598, 0.7870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 3, 30.10, 68, 6.4454, 18.9373, 44.2473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 4, 14.15, 68, 5.9804, 5.8122, 30.5719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 5, 21.45, 68, 6.9349, 10.7197, 38.3072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 6, 23.37, 68, 5.9276, 13.6097, 37.1261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'FT', 7, 10.71, 68, 5.0093, 4.0477, 25.4436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'IM', NULL, 4.68, 68, 0.1033, 4.4773, 4.8897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'RT', NULL, 96.02, 69, 4.0461, 74.4578, 99.5024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 1, 0.06, 67, 0.0581, 0.0073, 0.4375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 2, 3.96, 67, 3.5041, 0.6490, 20.6164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 3, 8.40, 67, 5.2104, 2.3202, 26.1678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 4, 8.75, 67, 5.0196, 2.6629, 25.1739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 5, 56.29, 67, 7.7123, 40.7828, 70.6551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 6, 18.14, 67, 6.3989, 8.5696, 34.3767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'FT', 7, 4.40, 67, 3.7460, 0.7727, 21.4023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'IM', NULL, 4.65, 67, 0.0791, 4.4921, 4.8078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'RT', NULL, 88.69, 71, 6.0834, 70.0539, 96.3321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 2, 4.03, 70, 2.9574, 0.9052, 16.1809, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 3, 7.07, 70, 4.5012, 1.9037, 22.9827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 4, 42.73, 70, 11.1879, 23.0562, 64.9996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 5, 26.94, 70, 8.6093, 13.3539, 46.8804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 6, 9.16, 70, 5.2024, 2.8140, 25.9807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'FT', 7, 10.07, 70, 6.5582, 2.5732, 32.1962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'IM', NULL, 4.62, 70, 0.1169, 4.3878, 4.8542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'RT', NULL, 99.94, 71, 0.0579, 99.5671, 99.9926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 2, 10.31, 65, 5.3004, 3.5295, 26.5391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 3, 8.91, 65, 4.9772, 2.7905, 24.9823, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 4, 12.31, 65, 6.1698, 4.2923, 30.5443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 5, 28.83, 65, 6.5833, 17.5867, 43.4709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 6, 27.45, 65, 7.2295, 15.4862, 43.8657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'FT', 7, 12.18, 65, 5.8051, 4.4838, 29.0858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'IM', NULL, 4.46, 65, 0.1000, 4.2647, 4.6641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'RT', NULL, 91.44, 71, 5.4400, 72.7608, 97.7098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 1, 3.86, 63, 3.8693, 0.4977, 24.3908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 2, 9.46, 63, 5.6073, 2.7427, 27.8879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 3, 7.37, 63, 4.3309, 2.1901, 22.0446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 4, 32.92, 63, 9.1647, 17.6365, 52.9449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 5, 22.31, 63, 7.8236, 10.4333, 41.4500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 6, 7.07, 63, 4.5801, 1.8507, 23.4628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'FT', 7, 17.01, 63, 7.1271, 6.9530, 35.9933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'IM', NULL, 4.46, 62, 0.1274, 4.2005, 4.7101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'RT', NULL, 95.63, 68, 4.1924, 74.6989, 99.3883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 1, 3.59, 70, 3.1361, 0.6087, 18.4900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 2, 1.26, 70, 0.8424, 0.3291, 4.6953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 3, 8.90, 70, 5.4546, 2.4867, 27.2148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 4, 28.23, 70, 8.3265, 14.7713, 47.1760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 5, 28.60, 70, 8.3614, 15.0339, 47.5487, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 6, 22.85, 70, 6.0021, 13.0532, 36.8727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'FT', 7, 6.57, 70, 4.0159, 1.8728, 20.5936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'IM', NULL, 4.43, 70, 0.1080, 4.2149, 4.6457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'RT', NULL, 99.94, 71, 0.0579, 99.5671, 99.9926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 1, 0.06, 63, 0.0570, 0.0069, 0.4346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 2, 8.20, 63, 4.9469, 2.3445, 24.9399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 3, 8.89, 63, 4.9741, 2.7778, 24.9827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 4, 30.73, 63, 9.4743, 15.4128, 51.9209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 5, 25.39, 63, 9.2850, 11.3297, 47.5503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 6, 22.78, 63, 11.2131, 7.6225, 51.3373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'FT', 7, 3.95, 63, 3.4138, 0.6784, 19.8877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'IM', NULL, 4.43, 63, 0.1247, 4.1785, 4.6771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'RT', NULL, 91.82, 68, 5.4341, 72.5951, 97.9383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 1, 0.51, 70, 0.5149, 0.0664, 3.7596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 2, 7.04, 70, 4.2273, 2.0449, 21.5523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 3, 2.16, 70, 1.2251, 0.6904, 6.5572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 4, 14.41, 70, 5.7458, 6.2342, 29.8971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 5, 43.82, 70, 9.0315, 27.2780, 61.8510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 6, 25.18, 70, 6.9184, 13.9213, 41.1796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'FT', 7, 6.89, 70, 4.3310, 1.8869, 22.1516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'IM', NULL, 4.31, 69, 0.1584, 3.9981, 4.6301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 1, 0.10, 70, 0.1030, 0.0132, 0.7695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 2, 33.92, 70, 6.7767, 21.9231, 48.4054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 3, 19.24, 70, 7.7118, 8.1318, 39.0701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 4, 18.69, 70, 6.3881, 9.0427, 34.7159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 5, 14.86, 70, 5.8273, 6.5138, 30.4357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 6, 10.04, 70, 5.3301, 3.3269, 26.5910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'FT', 7, 3.14, 70, 3.0044, 0.4492, 18.8775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'IM', NULL, 4.21, 70, 0.1278, 3.9551, 4.4649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 1, 15.61, 67, 6.1829, 6.7566, 32.0721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 2, 20.55, 67, 7.2179, 9.6671, 38.4717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 3, 11.03, 67, 5.9106, 3.5877, 29.2107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 4, 22.80, 67, 6.1458, 12.8221, 37.2263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 5, 22.19, 67, 6.7247, 11.5895, 38.2989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 6, 4.45, 67, 3.3747, 0.9445, 18.5147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'FT', 7, 3.37, 67, 3.0945, 0.5213, 18.8588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'IM', NULL, 4.12, 66, 0.1795, 3.7621, 4.4790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'RT', NULL, 96.48, 69, 3.1554, 81.0884, 99.4341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 1, 10.27, 70, 5.7263, 3.2076, 28.3346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 2, 60.84, 70, 9.6913, 40.8305, 77.7638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 3, 21.29, 70, 7.4273, 10.0489, 39.5717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 4, 7.25, 70, 4.5697, 1.9737, 23.2698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 5, 0.35, 70, 0.3608, 0.0463, 2.6581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 6, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'IM', NULL, 4.04, 68, 0.1501, 3.7383, 4.3375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 1, 11.98, 58, 6.6606, 3.6971, 32.5309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 2, 13.74, 58, 6.4784, 5.0620, 32.2460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 3, 21.51, 58, 10.0171, 7.7057, 47.3413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 4, 24.20, 58, 8.8642, 10.8185, 45.6587, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 5, 19.62, 58, 6.5744, 9.5775, 35.9977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 6, 5.06, 58, 4.2877, 0.8822, 24.1583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'FT', 7, 3.90, 58, 3.5709, 0.6002, 21.4626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'IM', NULL, 3.62, 58, 0.2107, 3.2021, 4.0461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'RT', NULL, 82.80, 70, 6.6769, 65.3877, 92.4590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 1, 0.33, 50, 0.2036, 0.0976, 1.1330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 2, 5.87, 50, 5.5640, 0.8177, 32.0546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 3, 19.81, 50, 7.4845, 8.7498, 38.9057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 4, 0.65, 50, 0.3938, 0.1928, 2.1784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 5, 34.91, 50, 12.9692, 14.5548, 62.8077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 6, 16.68, 50, 6.1963, 7.5559, 32.9054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'FT', 7, 21.74, 50, 8.0057, 9.7384, 41.6943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'IM', NULL, 4.34, 50, 0.1861, 3.9697, 4.7178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'RT', NULL, 60.64, 71, 10.1312, 39.7837, 78.2213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 1, 22.59, 51, 10.6895, 7.8771, 49.9059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 2, 14.78, 51, 8.5581, 4.2447, 40.4386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 3, 11.06, 51, 7.6255, 2.5559, 37.1061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 4, 13.39, 51, 10.6757, 2.3743, 49.5540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 5, 15.09, 51, 6.9458, 5.6418, 34.5516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 6, 3.88, 51, 3.5869, 0.5802, 21.7998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'FT', 7, 19.21, 51, 8.7867, 7.0856, 42.5740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'IM', NULL, 4.08, 51, 0.1997, 3.6811, 4.4834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'RT', NULL, 63.66, 70, 10.8350, 40.7632, 81.6811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 1, 11.08, 50, 6.6847, 3.0893, 32.7584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 2, 20.09, 50, 8.0067, 8.4496, 40.6516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 3, 15.85, 50, 7.8854, 5.4322, 38.1947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 4, 21.31, 50, 7.4332, 9.9980, 39.7559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 5, 31.59, 50, 9.9307, 15.4974, 53.7624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'FT', 7, 0.08, 50, 0.0800, 0.0093, 0.6237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'IM', NULL, 4.07, 49, 0.2332, 3.5963, 4.5341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'RT', NULL, 65.99, 70, 10.6221, 43.0105, 83.2975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 1, 33.98, 46, 13.2881, 13.5035, 62.9215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 2, 35.42, 46, 12.3472, 15.6039, 61.9273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 3, 6.48, 46, 5.2542, 1.1959, 28.4244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 4, 4.97, 46, 4.6267, 0.7218, 27.3348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 5, 18.86, 46, 9.6427, 6.1307, 45.2630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 6, 0.21, 46, 0.1570, 0.0462, 0.9440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'FT', 7, 0.08, 46, 0.0861, 0.0101, 0.6728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'IM', NULL, 3.83, 45, 0.2383, 3.3530, 4.3133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23952, 'RT', NULL, 60.93, 71, 7.0998, 46.2429, 73.8666, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 1, 43.26, 51, 9.0743, 26.6253, 61.5706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 2, 18.82, 51, 8.9076, 6.7032, 42.7817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 3, 8.03, 51, 6.0013, 1.6805, 30.8678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 4, 18.24, 51, 11.3884, 4.5905, 50.8418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 5, 11.05, 51, 8.4427, 2.1627, 41.0908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 6, 0.51, 51, 0.3688, 0.1204, 2.1548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'FT', 7, 0.09, 51, 0.0963, 0.0107, 0.7637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'IM', NULL, 3.75, 51, 0.2238, 3.3017, 4.2007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'RT', NULL, 55.60, 71, 10.4463, 34.9979, 74.4363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 1, 45.65, 29, 18.6061, 15.3113, 79.6060, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 2, 26.73, 29, 16.7489, 5.9514, 67.7738, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 3, 22.09, 29, 16.6868, 3.7454, 67.3852, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 4, 1.78, 29, 1.6276, 0.2698, 10.8600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 5, 3.11, 29, 2.8330, 0.4667, 18.0386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'FT', 7, 0.63, 29, 0.6727, 0.0702, 5.4149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'IM', NULL, 3.70, 29, 0.4426, 2.7917, 4.6049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 23953, 'RT', NULL, 18.04, 71, 5.5425, 9.4342, 31.7308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 1, 29.47, 32, 12.7401, 10.6937, 59.3281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 2, 40.16, 32, 13.2559, 17.8900, 67.3967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 3, 23.11, 32, 9.0295, 9.6380, 45.8691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 4, 0.93, 32, 0.9443, 0.1143, 7.0877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 5, 6.33, 32, 6.2103, 0.7901, 36.4091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'IM', NULL, 3.39, 34, 0.1833, 3.0137, 3.7597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'RT', NULL, 55.65, 69, 7.6021, 40.4271, 69.8797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'FT', 7, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'FT', 7, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'FT', 7, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'FT', 7, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 3, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 2, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 1, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 6, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'IM', NULL, 3.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'IM', NULL, 3.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 1, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'IM', NULL, 3.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 2, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'IM', NULL, 3.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 1, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'IM', NULL, 3.12, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 5, 22.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 6, 45.16, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'FT', 7, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'IM', NULL, 4.73, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19151, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 5, 37.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 6, 31.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'IM', NULL, 4.66, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19146, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 3, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 4, 12.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 5, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 6, 50.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'IM', NULL, 4.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19143, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 3, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 4, 40.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 6, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'IM', NULL, 4.53, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19144, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 2, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 4, 18.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 6, 28.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'IM', NULL, 4.53, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19141, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 3, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 4, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 6, 40.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'FT', 7, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'IM', NULL, 4.53, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19153, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'IM', NULL, 4.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19147, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 2, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 3, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 4, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 5, 41.94, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 6, 38.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'IM', NULL, 4.39, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19154, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 5, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 6, 51.61, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'IM', NULL, 4.32, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19161, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 3, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 4, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'IM', NULL, 4.10, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19140, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 5, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 6, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'IM', NULL, 4.10, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19150, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19145, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 2, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 3, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 4, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 6, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'IM', NULL, 4.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19142, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 2, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 3, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 4, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 5, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 6, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'IM', NULL, 4.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19148, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 2, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 3, 51.61, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 4, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'IM', NULL, 3.94, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19159, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 2, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 4, 30.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 5, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 6, 13.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'IM', NULL, 3.90, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19162, 'RT', NULL, 93.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 1, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 2, 12.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 3, 25.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 4, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 5, 18.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 6, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'FT', 7, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'IM', NULL, 3.81, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19158, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 2, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 3, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 4, 34.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 5, 25.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 6, 25.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'FT', 7, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'IM', NULL, 3.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19149, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 1, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 2, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'IM', NULL, 3.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19139, 'RT', NULL, 90.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 2, 28.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 3, 43.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 4, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 5, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 6, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'IM', NULL, 3.56, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19160, 'RT', NULL, 100.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 1, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 2, 54.84, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 3, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 5, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 6, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'IM', NULL, 3.52, 31, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19155, 'RT', NULL, 96.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'IM', NULL, 3.46, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19163, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 1, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'IM', NULL, 2.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19152, 'RT', NULL, 87.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 1, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'IM', NULL, 2.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19156, 'RT', NULL, 78.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 1, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 2, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'IM', NULL, 2.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.01', 19157, 'RT', NULL, 68.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 6, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'FT', 7, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'IM', NULL, 4.92, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19179, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 6, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'FT', 7, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'IM', NULL, 4.88, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19171, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'FT', 7, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'IM', NULL, 4.88, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19178, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 6, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'FT', 7, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'IM', NULL, 4.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19181, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'IM', NULL, 4.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19170, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'IM', NULL, 4.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19173, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 6, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19182, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19167, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 6, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'IM', NULL, 4.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19176, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'FT', 7, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19175, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'IM', NULL, 4.35, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19174, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 6, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19177, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 5, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 6, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19172, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 2, 65.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20167, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19168, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 6, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'IM', NULL, 4.20, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19188, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19169, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19180, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'IM', NULL, 4.04, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19184, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'IM', NULL, 3.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19187, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19166, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 2, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'IM', NULL, 3.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20166, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 2, 65.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'IM', NULL, 3.73, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19185, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'IM', NULL, 3.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19189, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 2, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19165, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19190, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 2, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 3, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19183, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 1, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 2, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19164, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 4, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 5, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'IM', NULL, 3.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 20165, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 1, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'IM', NULL, 3.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1129.02', 19186, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 3, 0.67, 74, 0.6812, 0.0869, 4.9445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 4, 5.49, 74, 3.0169, 1.7905, 15.6175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 5, 28.61, 74, 4.5771, 20.4083, 38.5151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 6, 33.73, 74, 6.1124, 22.7895, 46.7473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'FT', 7, 31.50, 74, 7.1363, 19.2158, 47.0599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'IM', NULL, 4.74, 74, 0.0572, 4.6222, 4.8503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 2, 0.60, 74, 0.6040, 0.0788, 4.3692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 4, 3.87, 74, 2.5914, 0.9968, 13.8899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 5, 15.94, 74, 4.0866, 9.3570, 25.8272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 6, 30.78, 74, 5.9269, 20.3491, 43.6379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'FT', 7, 48.81, 74, 7.3454, 34.6696, 63.1400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'IM', NULL, 4.70, 73, 0.0668, 4.5681, 4.8344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'RT', NULL, 98.82, 76, 1.1797, 91.7721, 99.8414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 3, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 4, 1.82, 76, 1.3618, 0.4029, 7.8060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 5, 25.04, 76, 4.8182, 16.6912, 35.7781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 6, 30.16, 76, 5.5665, 20.3281, 42.2361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'FT', 7, 42.98, 76, 6.5429, 30.6893, 56.1941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'IM', NULL, 4.66, 76, 0.0684, 4.5194, 4.7920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 4, 5.59, 75, 3.8914, 1.3422, 20.4683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 5, 20.35, 75, 4.4469, 12.8890, 30.6251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 6, 40.44, 75, 4.7861, 31.3680, 50.2221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'FT', 7, 33.62, 75, 5.0552, 24.3819, 44.2976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'IM', NULL, 4.56, 75, 0.0896, 4.3846, 4.7419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 3, 4.70, 74, 2.8239, 1.3848, 14.7673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 4, 17.07, 74, 5.4704, 8.6991, 30.7775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 5, 38.92, 74, 4.9258, 29.6621, 49.0616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 6, 30.62, 74, 5.4524, 20.9290, 42.4026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'FT', 7, 8.68, 74, 3.2782, 4.0029, 17.8135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'IM', NULL, 4.53, 74, 0.0633, 4.4086, 4.6611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'RT', NULL, 97.87, 75, 2.0411, 86.7372, 99.6903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 1, 1.32, 76, 1.3212, 0.1751, 9.1950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 2, 2.05, 76, 1.4087, 0.5134, 7.8081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 3, 8.07, 76, 3.9006, 2.9863, 20.0126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 4, 14.29, 76, 4.7777, 7.1167, 26.6111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 5, 35.37, 76, 6.5081, 23.6831, 49.1054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 6, 30.36, 76, 5.2627, 20.9833, 41.7205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'FT', 7, 8.55, 76, 4.2637, 3.0608, 21.6950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'IM', NULL, 4.46, 76, 0.0872, 4.2893, 4.6368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 2, 4.53, 74, 3.9461, 0.7620, 22.6369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 3, 17.87, 74, 4.3945, 10.6990, 28.3247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 4, 49.43, 74, 7.1303, 35.6310, 63.3111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 5, 21.63, 74, 5.9627, 12.0397, 35.7453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 6, 3.92, 74, 2.5301, 1.0564, 13.4697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'FT', 7, 2.63, 74, 1.8954, 0.6158, 10.5562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'IM', NULL, 4.44, 75, 0.1029, 4.2306, 4.6406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'RT', NULL, 97.79, 76, 2.2695, 84.5380, 99.7210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 3, 3.86, 74, 2.0018, 1.3507, 10.5261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 4, 10.09, 74, 6.7273, 2.4986, 32.9723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 5, 38.30, 74, 6.3654, 26.6279, 51.5017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 6, 17.60, 74, 4.2533, 10.6414, 27.7068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'FT', 7, 30.14, 74, 7.5716, 17.4050, 46.9067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'IM', NULL, 4.28, 74, 0.1447, 3.9920, 4.5688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'RT', NULL, 97.77, 75, 2.2908, 84.4096, 99.7180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 2, 1.85, 76, 1.3945, 0.4085, 8.0005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 3, 26.14, 76, 6.4841, 15.3453, 40.8616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 4, 47.73, 76, 8.0805, 32.3861, 63.5142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 5, 13.95, 76, 4.2375, 7.4249, 24.6682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 6, 6.94, 76, 3.8437, 2.2279, 19.6181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'FT', 7, 3.39, 76, 2.5970, 0.7185, 14.5497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'IM', NULL, 4.26, 75, 0.0825, 4.0987, 4.4277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 1, 6.64, 75, 3.3265, 2.3867, 17.1634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 2, 77.44, 75, 5.1942, 65.4918, 86.1208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 3, 14.73, 75, 4.8904, 7.3696, 27.2894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 4, 0.59, 75, 0.5978, 0.0791, 4.3051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 5, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 6, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'FT', 7, 0.59, 75, 0.6015, 0.0781, 4.3576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'IM', NULL, 4.25, 75, 0.1012, 4.0440, 4.4471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 2, 2.89, 70, 2.3813, 0.5445, 13.9219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 3, 6.96, 70, 2.9911, 2.8911, 15.8241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 4, 14.45, 70, 4.3596, 7.7130, 25.4475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 5, 42.19, 70, 7.4384, 28.4298, 57.2867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 6, 12.99, 70, 4.5251, 6.2906, 24.9121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'FT', 7, 20.52, 70, 4.6894, 12.7016, 31.4224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'IM', NULL, 4.10, 70, 0.0877, 3.9246, 4.2747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'RT', NULL, 91.65, 76, 3.0930, 83.0671, 96.0831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 1, 1.83, 53, 1.8186, 0.2438, 12.4459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 2, 3.63, 53, 2.6434, 0.8183, 14.6503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 3, 20.49, 53, 6.9683, 9.8469, 37.8084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 4, 33.80, 53, 7.4318, 20.7745, 49.8586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 5, 20.34, 53, 5.4194, 11.5432, 33.3137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 6, 11.48, 53, 5.0692, 4.5492, 26.0834, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'FT', 7, 8.43, 53, 3.8689, 3.2602, 20.1089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'IM', NULL, 3.63, 53, 0.1443, 3.3395, 3.9186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'RT', NULL, 72.88, 76, 6.3826, 58.5469, 83.6426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 1, 1.23, 60, 1.2462, 0.1594, 8.8453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 2, 11.58, 60, 4.1164, 5.5364, 22.6487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 3, 29.41, 60, 6.9906, 17.5225, 44.9771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 4, 20.24, 60, 4.4212, 12.7961, 30.5084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 5, 29.09, 60, 7.1640, 16.9962, 45.1148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 6, 5.35, 60, 2.9238, 1.7504, 15.2161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'FT', 7, 3.09, 60, 2.1974, 0.7271, 12.1654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'IM', NULL, 3.51, 60, 0.1141, 3.2850, 3.7414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'RT', NULL, 83.33, 75, 4.6095, 72.0735, 90.6417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 1, 37.64, 64, 6.4256, 25.8813, 51.0503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 2, 44.09, 64, 6.2829, 32.1514, 56.7543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 3, 11.74, 64, 4.8371, 4.9763, 25.2695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 4, 2.47, 64, 2.5289, 0.3089, 17.1207, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 5, 2.75, 64, 2.3951, 0.4689, 14.4877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'FT', 7, 1.32, 64, 1.3222, 0.1738, 9.2605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'IM', NULL, 3.24, 63, 0.1848, 2.8744, 3.6131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'RT', NULL, 90.55, 75, 4.2401, 78.1199, 96.2610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 2, 1.04, 43, 1.0505, 0.1349, 7.5970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 4, 29.10, 43, 6.3993, 17.9970, 43.4224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 5, 33.77, 43, 8.3610, 19.3425, 52.0213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 6, 29.71, 43, 6.6348, 18.2073, 44.5218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'FT', 7, 6.38, 43, 3.6976, 1.9152, 19.2048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'IM', NULL, 4.42, 44, 0.0950, 4.2257, 4.6088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'RT', NULL, 61.68, 73, 6.4832, 48.2315, 73.5526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 2, 3.74, 39, 3.7349, 0.4751, 24.0684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 3, 7.95, 39, 4.5677, 2.3856, 23.4043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 4, 15.63, 39, 5.1034, 7.8018, 28.8516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 5, 19.22, 39, 5.9348, 9.8915, 34.0324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 6, 20.56, 39, 6.7292, 10.1032, 37.3407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'FT', 7, 32.89, 39, 8.8979, 17.8110, 52.5712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'IM', NULL, 4.39, 38, 0.1589, 4.0632, 4.7072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'RT', NULL, 56.63, 76, 6.9611, 42.6095, 69.6658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 1, 8.22, 38, 5.1827, 2.1776, 26.4858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 2, 18.79, 38, 8.6112, 6.8704, 42.0620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 3, 7.47, 38, 4.9470, 1.8608, 25.6049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 4, 6.78, 38, 4.7161, 1.5810, 24.8001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 5, 40.00, 38, 10.8262, 21.0946, 62.4500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 6, 12.08, 38, 6.5009, 3.8201, 32.1981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'FT', 7, 6.65, 38, 4.8090, 1.4599, 25.5027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'IM', NULL, 4.17, 40, 0.1321, 3.9033, 4.4378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'RT', NULL, 52.69, 76, 7.3721, 38.1914, 66.7492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 1, 22.31, 43, 7.2867, 10.9452, 40.1462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 2, 25.55, 43, 7.2258, 13.7538, 42.4875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 3, 27.44, 43, 7.1686, 15.4581, 43.8842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 4, 7.61, 43, 4.0392, 2.5170, 20.7973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 5, 15.74, 43, 6.7219, 6.2974, 34.1913, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 6, 0.33, 43, 0.3360, 0.0439, 2.5000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'FT', 7, 1.02, 43, 1.0125, 0.1341, 7.2649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'IM', NULL, 3.93, 44, 0.1232, 3.6822, 4.1793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'RT', NULL, 60.79, 75, 5.7192, 49.0084, 71.4330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 2, 13.08, 26, 7.5476, 3.6954, 37.1300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 3, 19.17, 26, 7.1450, 8.4006, 38.0026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 4, 29.39, 26, 9.1717, 14.3470, 50.8426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 5, 30.24, 26, 8.2388, 16.2459, 49.2140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 6, 6.35, 26, 6.1653, 0.7935, 36.4649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'FT', 7, 1.77, 26, 1.7853, 0.2175, 12.9824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'IM', NULL, 3.89, 27, 0.1613, 3.5589, 4.2222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'RT', NULL, 35.96, 74, 6.9003, 23.6111, 50.5049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 1, 3.89, 40, 3.8607, 0.5002, 24.6141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 2, 10.37, 40, 4.8774, 3.8466, 25.0604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 3, 6.85, 40, 3.9388, 2.0668, 20.4018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 4, 6.35, 40, 3.6050, 1.9532, 18.7706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 5, 35.38, 40, 6.9291, 22.8775, 50.2691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 6, 12.37, 40, 5.1805, 5.0964, 27.0686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'FT', 7, 24.78, 40, 7.7525, 12.4375, 43.3128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'IM', NULL, 3.79, 40, 0.1889, 3.4112, 4.1755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'RT', NULL, 55.11, 74, 6.2027, 42.6904, 66.9277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 1, 17.33, 30, 7.6933, 6.5365, 38.6021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 2, 22.94, 30, 7.5233, 11.0820, 41.5474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 3, 12.13, 30, 6.5163, 3.8037, 32.5240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 4, 12.13, 30, 5.5644, 4.5281, 28.6487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 5, 13.91, 30, 6.3580, 5.1717, 32.3678, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 6, 18.90, 30, 7.4089, 7.9811, 38.5116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'FT', 7, 2.66, 30, 2.6313, 0.3414, 17.9163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'IM', NULL, 3.73, 30, 0.2358, 3.2476, 4.2122, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'RT', NULL, 47.29, 74, 5.2160, 37.1524, 57.6498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 1, 24.45, 17, 12.4541, 7.1943, 57.4721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 2, 32.68, 17, 16.0057, 9.4055, 69.4143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 3, 0.92, 17, 0.9421, 0.1040, 7.6601, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 4, 7.31, 17, 6.6405, 0.9796, 38.6306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 5, 20.49, 17, 13.4463, 4.2899, 59.7177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 6, 8.55, 17, 8.1674, 1.0111, 46.1183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'FT', 7, 5.59, 17, 5.5090, 0.6431, 35.1238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'IM', NULL, 3.54, 18, 0.2735, 2.9623, 4.1164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'RT', NULL, 23.85, 74, 6.8667, 12.8457, 39.9513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 1, 3.22, 15, 3.3877, 0.3235, 25.4821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 2, 35.73, 15, 14.4426, 12.6088, 68.1753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 3, 7.30, 15, 7.3563, 0.7607, 44.7545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 4, 24.80, 15, 11.2245, 8.3190, 54.5287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 5, 5.71, 15, 5.3017, 0.7278, 33.3520, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 6, 16.78, 15, 9.5881, 4.4178, 46.7880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'FT', 7, 6.45, 15, 6.4542, 0.6899, 40.6135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'IM', NULL, 3.48, 19, 0.2513, 2.9490, 4.0048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'RT', NULL, 23.78, 76, 6.9400, 12.7023, 40.0828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 2, 1.73, 88, 1.7172, 0.2344, 11.6102, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 3, 1.87, 88, 1.7295, 0.2940, 11.0154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 4, 4.25, 88, 3.0127, 1.0061, 16.2065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 5, 34.09, 88, 6.5344, 22.4947, 47.9743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 6, 25.33, 88, 6.9011, 14.1097, 41.1969, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'FT', 7, 32.73, 88, 9.5120, 17.0899, 53.4491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'IM', NULL, 4.74, 89, 0.1015, 4.5398, 4.9433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'RT', NULL, 100.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 2, 1.94, 87, 1.7829, 0.3068, 11.2999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 3, 8.69, 87, 4.5366, 2.9619, 22.8723, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 4, 5.72, 87, 3.1522, 1.8622, 16.2421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 5, 20.39, 87, 4.9768, 12.2237, 32.0272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 6, 34.66, 87, 5.9957, 23.8651, 47.3136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'FT', 7, 28.60, 87, 9.9218, 13.2263, 51.2715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'IM', NULL, 4.70, 87, 0.0989, 4.5012, 4.8946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'RT', NULL, 99.62, 90, 0.3895, 97.1267, 99.9512, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 3, 1.84, 88, 1.8272, 0.2501, 12.2851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 4, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 5, 44.69, 88, 9.3863, 27.5302, 63.2192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 6, 20.51, 88, 6.5211, 10.4372, 36.3629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'FT', 7, 32.96, 88, 6.1579, 22.0273, 46.1030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'IM', NULL, 4.69, 88, 0.0851, 4.5232, 4.8614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'RT', NULL, 96.75, 90, 2.7204, 84.2038, 99.4039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 2, 2.74, 85, 1.9739, 0.6436, 10.9392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 3, 2.17, 85, 1.8526, 0.3911, 11.1643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 4, 4.20, 85, 3.1102, 0.9313, 16.9446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 5, 38.97, 85, 8.3290, 24.1425, 56.1664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 6, 22.05, 85, 5.1474, 13.4862, 33.9083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'FT', 7, 29.87, 85, 8.9926, 15.3531, 50.0049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'IM', NULL, 4.61, 87, 0.0771, 4.4518, 4.7584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'RT', NULL, 93.33, 90, 5.2560, 72.3237, 98.6845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 2, 2.12, 65, 1.4483, 0.5360, 8.0289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 3, 11.76, 65, 4.5547, 5.2528, 24.2583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 4, 6.10, 65, 3.6054, 1.8151, 18.5953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 5, 47.13, 65, 8.2453, 31.5153, 63.3202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 6, 9.26, 65, 4.2314, 3.5965, 21.8181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'FT', 7, 23.63, 65, 5.3442, 14.6223, 35.8613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'IM', NULL, 4.56, 66, 0.1214, 4.3209, 4.8056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'RT', NULL, 68.76, 89, 6.0518, 55.7030, 79.3953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 2, 0.89, 82, 0.8780, 0.1219, 6.1372, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 3, 4.88, 82, 2.8584, 1.4814, 14.8722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 4, 25.82, 82, 7.2009, 14.1478, 42.3811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 5, 24.66, 82, 5.8234, 14.9243, 37.9138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 6, 24.95, 82, 8.3059, 12.0936, 44.5564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'FT', 7, 18.80, 82, 6.1290, 9.4346, 33.9808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'IM', NULL, 4.48, 84, 0.1332, 4.2107, 4.7405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'RT', NULL, 92.58, 88, 5.4812, 71.8653, 98.3872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 2, 0.32, 71, 0.3353, 0.0413, 2.5067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 3, 3.43, 71, 2.6632, 0.7075, 15.0128, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 4, 9.06, 71, 7.5039, 1.5929, 37.9956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 5, 50.08, 71, 6.1029, 38.1426, 62.0167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 6, 13.20, 71, 4.7062, 6.2820, 25.6510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'FT', 7, 23.91, 71, 7.2309, 12.4496, 40.9745, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'IM', NULL, 4.46, 72, 0.1154, 4.2332, 4.6934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'RT', NULL, 79.49, 88, 5.3678, 66.8285, 88.1784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 2, 0.63, 86, 0.6479, 0.0809, 4.7278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 3, 5.46, 86, 3.3513, 1.5636, 17.3545, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 4, 6.80, 86, 3.4241, 2.4320, 17.6016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 5, 35.62, 86, 6.7481, 23.5599, 49.8296, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 6, 20.82, 86, 3.2322, 15.1112, 27.9660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'FT', 7, 30.67, 86, 9.9766, 14.8262, 52.9305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'IM', NULL, 4.44, 88, 0.1317, 4.1826, 4.7062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'RT', NULL, 96.52, 90, 2.8044, 84.0820, 99.3166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 1, 0.68, 79, 0.6962, 0.0861, 5.0937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 2, 3.51, 79, 3.4358, 0.4811, 21.5071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 3, 16.16, 79, 6.1049, 7.2907, 32.1004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 4, 16.52, 79, 6.0614, 7.6171, 32.1880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 5, 36.90, 79, 7.8985, 22.9400, 53.4679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 6, 13.15, 79, 5.6576, 5.3446, 28.8730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'FT', 7, 13.08, 79, 4.1833, 6.7460, 23.8423, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'IM', NULL, 4.35, 79, 0.1185, 4.1125, 4.5842, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'RT', NULL, 90.09, 90, 4.1781, 78.2024, 95.8425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 1, 0.97, 76, 0.7941, 0.1881, 4.8397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 2, 1.31, 76, 0.9313, 0.3127, 5.2866, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 3, 16.14, 76, 4.6826, 8.8097, 27.7145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 4, 20.29, 76, 7.0170, 9.6867, 37.6612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 5, 33.61, 76, 7.2053, 21.0185, 49.0665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 6, 12.34, 76, 7.5723, 3.3732, 36.2133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'FT', 7, 15.34, 76, 6.6078, 6.1705, 33.3018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'IM', NULL, 4.34, 78, 0.0759, 4.1838, 4.4862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'RT', NULL, 83.98, 90, 5.1975, 70.8678, 91.8630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 1, 1.65, 60, 1.4638, 0.2730, 9.2736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 2, 5.88, 60, 3.7932, 1.5629, 19.7551, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 3, 25.62, 60, 11.3696, 9.4489, 53.1947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 4, 22.96, 60, 9.6362, 9.1081, 46.9925, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 5, 31.20, 60, 9.8577, 15.3235, 53.2020, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 6, 7.19, 60, 3.9868, 2.2888, 20.3857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'FT', 7, 5.50, 60, 3.8008, 1.3299, 20.0905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'IM', NULL, 4.31, 63, 0.1952, 3.9216, 4.7021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'RT', NULL, 77.24, 90, 7.3833, 59.5694, 88.6634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 1, 0.86, 61, 0.6749, 0.1766, 4.0598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 2, 0.56, 61, 0.4394, 0.1173, 2.6514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 3, 16.74, 61, 7.4766, 6.4350, 37.0261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 4, 12.10, 61, 5.5817, 4.5963, 28.2264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 5, 37.94, 61, 8.9685, 22.2035, 56.7075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 6, 9.33, 61, 4.1134, 3.7435, 21.3928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'FT', 7, 22.47, 61, 8.2404, 10.1112, 42.7418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'IM', NULL, 4.23, 61, 0.0966, 4.0364, 4.4227, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'RT', NULL, 69.96, 90, 8.7648, 50.4169, 84.2108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 1, 0.22, 54, 0.2245, 0.0268, 1.7182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 2, 4.22, 54, 3.1237, 0.9242, 17.1972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 3, 6.51, 54, 4.6204, 1.4983, 24.1946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 4, 17.68, 54, 7.4042, 7.1841, 37.3360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 5, 31.94, 54, 4.9389, 22.9268, 42.5316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 6, 19.68, 54, 9.0754, 7.1875, 43.6622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'FT', 7, 19.76, 54, 8.5895, 7.6723, 42.1962, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'IM', NULL, 4.19, 55, 0.1858, 3.8220, 4.5671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'RT', NULL, 71.89, 89, 5.3947, 60.0733, 81.2992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 1, 3.74, 57, 2.2369, 1.1038, 11.8880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 2, 18.66, 57, 8.1587, 7.2499, 40.2411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 3, 12.53, 57, 9.9043, 2.2900, 46.6825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 4, 12.34, 57, 5.3118, 5.0043, 27.3526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 5, 34.78, 57, 10.5509, 17.3552, 57.5168, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 6, 15.66, 57, 8.0975, 5.1543, 38.8024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'FT', 7, 2.29, 57, 1.3638, 0.6896, 7.3587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'IM', NULL, 4.08, 57, 0.1676, 3.7398, 4.4114, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'RT', NULL, 67.90, 90, 8.9003, 48.4416, 82.6394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 1, 0.83, 80, 0.6399, 0.1791, 3.7786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 2, 8.97, 80, 5.1246, 2.7475, 25.5763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 3, 20.87, 80, 6.1182, 11.2000, 35.5377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 4, 12.19, 80, 3.8065, 6.4047, 21.9841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 5, 29.27, 80, 4.8506, 20.6087, 39.7486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 6, 12.81, 80, 4.7388, 5.9387, 25.4762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'FT', 7, 15.06, 80, 5.8886, 6.6218, 30.7114, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'IM', NULL, 4.06, 80, 0.1166, 3.8249, 4.2890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'RT', NULL, 93.40, 90, 5.5091, 70.5624, 98.8166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 1, 1.73, 36, 1.3692, 0.3403, 8.2906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 2, 3.77, 36, 3.2144, 0.6429, 19.1482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 3, 2.33, 36, 1.4397, 0.6572, 7.9325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 4, 11.73, 36, 6.4064, 3.6483, 31.8181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 5, 47.92, 36, 16.3695, 19.5483, 77.7019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 6, 6.25, 36, 5.5534, 0.9624, 31.3565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'FT', 7, 26.27, 36, 13.2616, 8.1535, 58.8573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'IM', NULL, 4.42, 38, 0.1815, 4.0572, 4.7928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'RT', NULL, 39.09, 87, 6.1100, 27.8169, 51.6668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 1, 0.69, 62, 0.7163, 0.0841, 5.3563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 3, 12.64, 62, 6.9979, 3.9169, 33.9410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 4, 9.97, 62, 6.2817, 2.6609, 30.9771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 5, 52.02, 62, 7.2295, 37.7892, 65.9233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 6, 10.50, 62, 4.4225, 4.3790, 23.1156, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'FT', 7, 14.18, 62, 4.9613, 6.8157, 27.1879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'IM', NULL, 4.41, 65, 0.1500, 4.1066, 4.7059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'RT', NULL, 60.82, 88, 8.7140, 42.8746, 76.2558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 1, 3.60, 36, 2.9140, 0.6720, 17.0499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 2, 3.44, 36, 2.6039, 0.7223, 14.8831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 3, 31.81, 36, 10.1181, 15.3196, 54.5950, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 4, 28.01, 36, 15.6888, 7.4251, 65.3759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 5, 11.96, 36, 6.0811, 4.0373, 30.4963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 6, 17.84, 36, 9.3046, 5.6496, 44.0668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'FT', 7, 3.34, 36, 2.8667, 0.5645, 17.3399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'IM', NULL, 4.40, 36, 0.1761, 4.0440, 4.7590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'RT', NULL, 37.00, 89, 5.7339, 26.4794, 48.9131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 1, 3.22, 55, 2.0074, 0.9034, 10.8005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 2, 13.39, 55, 5.0792, 6.0405, 27.1172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 3, 8.23, 55, 4.6252, 2.5617, 23.4383, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 4, 8.82, 55, 5.3259, 2.4988, 26.7360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 5, 51.82, 55, 8.5097, 35.1929, 68.0508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 6, 6.55, 55, 4.7911, 1.4372, 25.1892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'FT', 7, 7.97, 55, 5.9270, 1.6863, 30.4389, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'IM', NULL, 4.38, 56, 0.1093, 4.1572, 4.5955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'RT', NULL, 58.84, 88, 7.8419, 42.8971, 73.1288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 1, 7.22, 52, 4.4554, 2.0082, 22.8256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 2, 6.18, 52, 4.4633, 1.3836, 23.6047, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 3, 10.00, 52, 5.1953, 3.3730, 26.1480, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 4, 22.53, 52, 6.8854, 11.6420, 39.1031, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 5, 33.66, 52, 8.3014, 19.3929, 51.6977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 6, 2.64, 52, 1.8224, 0.6503, 10.1147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'FT', 7, 17.76, 52, 4.7970, 10.0441, 29.4537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'IM', NULL, 4.35, 54, 0.1079, 4.1293, 4.5620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'RT', NULL, 60.94, 90, 8.0171, 44.4106, 75.2860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 1, 3.39, 46, 2.1139, 0.9475, 11.4062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 2, 12.72, 46, 6.7278, 4.1222, 33.0612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 3, 14.67, 46, 8.2313, 4.3725, 39.2616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 4, 11.36, 46, 5.9256, 3.7664, 29.5401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 5, 24.72, 46, 6.9342, 13.4194, 41.0178, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 6, 32.74, 46, 13.3589, 12.5415, 62.2870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'FT', 7, 0.41, 46, 0.4312, 0.0506, 3.3020, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'IM', NULL, 4.17, 47, 0.2037, 3.7559, 4.5759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'RT', NULL, 56.09, 87, 9.7947, 36.6819, 73.7931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 1, 9.55, 48, 5.5948, 2.7858, 27.9847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 2, 23.87, 48, 11.9672, 7.6965, 54.1170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 3, 20.13, 48, 7.3367, 9.1471, 38.6971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 4, 6.07, 48, 2.8697, 2.2958, 15.1026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 5, 32.02, 48, 9.6231, 16.2189, 53.4105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 6, 7.47, 48, 5.6221, 1.5487, 29.3083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'FT', 7, 0.88, 48, 0.9034, 0.1099, 6.6665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'IM', NULL, 4.09, 48, 0.2376, 3.6161, 4.5723, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'RT', NULL, 50.07, 90, 7.8564, 34.9388, 65.1835, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 1, 0.98, 50, 0.6725, 0.2454, 3.8310, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 2, 15.97, 50, 8.2309, 5.2477, 39.4620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 3, 22.81, 50, 8.3627, 10.2128, 43.4215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 4, 25.12, 50, 5.4097, 15.8386, 37.4179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 5, 25.35, 50, 5.3160, 16.1819, 37.3876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 6, 7.61, 50, 5.7970, 1.5477, 30.1584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'FT', 7, 2.17, 50, 1.9656, 0.3432, 12.4850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'IM', NULL, 3.96, 51, 0.1707, 3.6158, 4.3017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'RT', NULL, 55.14, 90, 7.7722, 39.6960, 69.6456, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 1, 12.86, 32, 8.2840, 3.1661, 39.9932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 2, 10.03, 32, 9.2683, 1.3556, 47.5144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 3, 9.39, 32, 4.5028, 3.4030, 23.3700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 4, 21.07, 32, 9.1192, 8.0246, 44.9585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 5, 31.93, 32, 10.7563, 14.6005, 56.2760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 6, 9.98, 32, 7.5003, 1.9781, 37.8336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'FT', 7, 4.73, 32, 3.2295, 1.1395, 17.6346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'IM', NULL, 3.95, 34, 0.2040, 3.5388, 4.3689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'RT', NULL, 39.11, 90, 6.9385, 26.4756, 53.4048, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 1, 27.97, 39, 8.4831, 14.2062, 47.6639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 2, 6.97, 39, 4.7314, 1.6836, 24.7074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 3, 15.40, 39, 7.8494, 5.0984, 38.1319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 4, 8.69, 39, 6.2109, 1.9134, 31.7026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 5, 32.26, 39, 5.9460, 21.5388, 45.2373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 6, 6.64, 39, 5.1421, 1.3086, 27.6070, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'FT', 7, 2.07, 39, 2.1155, 0.2564, 14.8553, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'IM', NULL, 3.85, 38, 0.0982, 3.6550, 4.0530, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'RT', NULL, 50.59, 90, 6.8797, 37.2069, 63.8854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 1, 4.13, 15, 3.2487, 0.7378, 20.0121, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 2, 15.53, 15, 13.0553, 2.1271, 60.8506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 3, 33.27, 15, 14.8167, 10.6443, 67.5976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 5, 7.11, 15, 4.9810, 1.4937, 27.8459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 6, 29.96, 15, 10.8644, 12.3490, 56.4931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'FT', 7, 10.01, 15, 10.1218, 0.9889, 55.3289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'IM', NULL, 3.49, 17, 0.4116, 2.6141, 4.3591, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'RT', NULL, 31.78, 89, 7.1930, 19.4194, 47.3921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 1, 28.49, 40, 9.4241, 13.5205, 50.3865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 2, 19.03, 40, 9.3613, 6.4347, 44.5418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 3, 33.45, 40, 14.2924, 12.0607, 64.8097, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 4, 5.28, 40, 3.0479, 1.5986, 16.0528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 5, 13.75, 40, 6.6087, 4.9107, 32.9807, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'IM', NULL, 3.42, 40, 0.1034, 3.2140, 3.6321, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'RT', NULL, 48.96, 90, 6.4557, 36.4714, 61.5780, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 2, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'IM', NULL, 4.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 6, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'FT', 7, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'IM', NULL, 4.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'FT', 7, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'IM', NULL, 4.82, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'RT', NULL, 71.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'IM', NULL, 4.75, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 6, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'IM', NULL, 4.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 6, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'RT', NULL, 75.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'IM', NULL, 4.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 5, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 6, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'IM', NULL, 4.39, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 6, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'IM', NULL, 4.36, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 5, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 5, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 6, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 5, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 6, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 5, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 6, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'IM', NULL, 4.07, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 6, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'IM', NULL, 4.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'IM', NULL, 4.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'IM', NULL, 4.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'IM', NULL, 3.93, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 3, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 1, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 2, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 2, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'IM', NULL, 4.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'RT', NULL, 53.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 1, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 2, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 6, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'FT', 7, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'IM', NULL, 4.50, 6, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'RT', NULL, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 6, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'IM', NULL, 4.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'RT', NULL, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 6, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'IM', NULL, 3.93, 15, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'RT', NULL, 53.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 6, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'IM', NULL, 3.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'RT', NULL, 60.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'FT', 7, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'FT', 7, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'FT', 7, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'FT', 7, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'FT', 7, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'FT', 7, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 6, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'FT', 7, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'IM', NULL, 4.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'IM', NULL, 4.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 1, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'IM', NULL, 3.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 6, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'IM', NULL, 3.56, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'FT', 7, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 3, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'FT', 7, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 1, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'FT', 7, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'IM', NULL, 3.50, 10, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'IM', NULL, 2.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'FT', 7, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'IM', NULL, 5.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 6, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'FT', 7, 62.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'IM', NULL, 4.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 5, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 6, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'FT', 7, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 6, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'FT', 7, 75.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'IM', NULL, 4.79, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 6, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'FT', 7, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'IM', NULL, 4.73, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 6, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'FT', 7, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 6, 66.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'FT', 7, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'IM', NULL, 4.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'FT', 7, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 6, 70.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 6, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'FT', 7, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'IM', NULL, 4.54, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 6, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'FT', 7, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'IM', NULL, 4.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 4, 57.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'IM', NULL, 4.39, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 6, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 5, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 6, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'FT', 7, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'IM', NULL, 4.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 4, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'FT', 7, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 2, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 5, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 6, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 5, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 5, 57.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 6, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 5, 66.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'IM', NULL, 3.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 2, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 2, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 5, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'IM', NULL, 3.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'IM', NULL, 3.42, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'IM', NULL, 3.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 2, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 3, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'IM', NULL, 3.32, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 5, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'IM', NULL, 3.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 3, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'IM', NULL, 4.76, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 5, 44.83, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 6, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'IM', NULL, 4.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 6, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 4, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'IM', NULL, 4.28, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 3, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'IM', NULL, 4.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 5, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 21188, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 2, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 6, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 3, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 4, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 5, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'IM', NULL, 4.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 2, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 5, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'IM', NULL, 4.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 5, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'IM', NULL, 4.12, 26, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 2, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 6, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'IM', NULL, 4.07, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 2, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 3, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 5, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 3, 51.72, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'IM', NULL, 4.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 5, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'IM', NULL, 3.96, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 4, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 3, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'IM', NULL, 3.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 1, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 5, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'IM', NULL, 3.62, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'IM', NULL, 3.54, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 2, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'IM', NULL, 3.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'IM', NULL, 3.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 3, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'IM', NULL, 3.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 2, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'RT', NULL, 79.31, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 1, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 2, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 3, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'IM', NULL, 3.31, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 2, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'IM', NULL, 3.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'RT', NULL, 82.76, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 1, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 4, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'IM', NULL, 3.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 6, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'FT', 7, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'IM', NULL, 4.96, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 3, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 5, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'FT', 7, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'IM', NULL, 4.92, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'FT', 7, 66.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'IM', NULL, 4.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'FT', 7, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'IM', NULL, 4.80, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 6, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'FT', 7, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 6, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'IM', NULL, 4.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 6, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'IM', NULL, 4.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 6, 69.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 6, 55.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 6, 70.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'IM', NULL, 4.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 5, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'IM', NULL, 4.58, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'FT', 7, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'IM', NULL, 4.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 5, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'IM', NULL, 4.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 6, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 6, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'IM', NULL, 4.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 5, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 6, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 4, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 6, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 2, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 4, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 6, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'IM', NULL, 4.27, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 6, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 6, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'IM', NULL, 4.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 2, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 3, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 6, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 4, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 6, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'IM', NULL, 3.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'IM', NULL, 3.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 5, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 6, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'FT', 7, 75.76, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'IM', NULL, 5.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 5, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 6, 33.33, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'FT', 7, 57.58, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'IM', NULL, 5.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 6, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'FT', 7, 66.67, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'IM', NULL, 4.97, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 1, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 2, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 3, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 4, 9.38, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 5, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 6, 43.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'FT', 7, 15.62, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'IM', NULL, 4.94, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 5, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 6, 75.76, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'FT', 7, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'IM', NULL, 4.91, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 5, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 6, 42.42, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'FT', 7, 51.52, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'IM', NULL, 4.91, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 6, 33.33, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'FT', 7, 51.52, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'IM', NULL, 4.88, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 6, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'FT', 7, 57.58, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'IM', NULL, 4.85, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 2, 36.36, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 3, 39.39, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 5, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 6, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'IM', NULL, 4.82, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 6, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'FT', 7, 60.61, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'IM', NULL, 4.76, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 4, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 6, 24.24, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'FT', 7, 57.58, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'IM', NULL, 4.76, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 3, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 5, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 6, 36.36, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'FT', 7, 54.55, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'IM', NULL, 4.75, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 4, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 6, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'FT', 7, 51.52, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'IM', NULL, 4.70, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 2, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 3, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 4, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 5, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 6, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'FT', 7, 42.42, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'IM', NULL, 4.67, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 3, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 4, 21.21, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 5, 39.39, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 6, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'FT', 7, 3.03, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'IM', NULL, 4.45, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 1, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 2, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 4, 42.42, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 5, 30.30, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 6, 9.09, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'FT', 7, 0.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'IM', NULL, 4.39, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 1, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 2, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 3, 18.18, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 4, 27.27, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 5, 12.12, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 6, 15.15, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'FT', 7, 6.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'IM', NULL, 4.22, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 23919, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 1, 12.50, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 2, 56.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 3, 21.88, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 4, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 5, 3.12, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 6, 6.25, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'FT', 7, 0.00, 32, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'IM', NULL, 4.06, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'RT', NULL, 100.00, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 1, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 3, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'RT', NULL, 81.82, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 1, 50.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 2, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 3, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 5, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 6, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'FT', 7, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'IM', NULL, 3.53, 30, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'RT', NULL, 90.91, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'IM', NULL, 3.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'RT', NULL, 57.58, 33, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'IM', NULL, 4.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'FT', 7, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'FT', 7, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'FT', 7, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'IM', NULL, 4.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'IM', NULL, 4.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'IM', NULL, 4.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'FT', 7, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'IM', NULL, 4.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 6, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'FT', 7, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'IM', NULL, 4.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'FT', 7, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 6, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'IM', NULL, 4.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'FT', 7, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'FT', 7, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'FT', 7, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'IM', NULL, 4.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'IM', NULL, 4.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 6, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 6, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 2, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'IM', NULL, 4.23, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 1, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 1, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 5, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 2, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 1, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 1, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 3, 0.54, 100, 0.4276, 0.1132, 2.5603, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 4, 2.81, 100, 1.8410, 0.7544, 9.9203, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 5, 6.42, 100, 2.3550, 3.0558, 12.9928, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 6, 38.94, 100, 8.6914, 23.5963, 56.8474, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'FT', 7, 51.28, 100, 7.2356, 37.2054, 65.1560, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'IM', NULL, 4.87, 100, 0.0404, 4.7931, 4.9533, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7754, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 3, 0.18, 100, 0.1846, 0.0215, 1.4066, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 4, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 5, 2.16, 100, 1.7003, 0.4430, 9.8348, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 6, 27.57, 100, 8.0779, 14.5709, 45.9270, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'FT', 7, 70.10, 100, 8.5388, 51.0936, 84.0300, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'IM', NULL, 4.84, 101, 0.0447, 4.7495, 4.9269, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7756, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 1, 0.37, 100, 0.3976, 0.0428, 3.0807, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 2, 3.75, 100, 1.9521, 1.3148, 10.2290, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 3, 13.81, 100, 3.4021, 8.3275, 22.0253, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 4, 15.85, 100, 4.8394, 8.3979, 27.8981, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 5, 15.80, 100, 3.4588, 10.0761, 23.9178, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 6, 27.84, 100, 8.3827, 14.4271, 46.8938, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'FT', 7, 22.58, 100, 5.3985, 13.6487, 34.9928, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'IM', NULL, 4.84, 99, 0.0720, 4.6951, 4.9808, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7755, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 3, 3.21, 100, 1.9758, 0.9293, 10.4861, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 4, 3.65, 100, 2.0515, 1.1744, 10.7580, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 5, 13.13, 100, 4.3750, 6.5937, 24.4439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 6, 35.75, 100, 8.6117, 20.9125, 53.9333, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'FT', 7, 44.27, 100, 7.7150, 29.9265, 59.6325, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'IM', NULL, 4.81, 99, 0.0506, 4.7118, 4.9128, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7753, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 1, 0.18, 99, 0.1868, 0.0217, 1.4245, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 3, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 4, 3.58, 99, 2.2663, 1.0005, 12.0190, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 5, 13.19, 99, 4.6518, 6.3538, 25.3876, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 6, 61.28, 99, 9.4189, 41.8549, 77.6735, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'FT', 7, 21.77, 99, 6.4869, 11.5600, 37.2115, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'IM', NULL, 4.80, 98, 0.0738, 4.6545, 4.9476, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7757, 'RT', NULL, 98.96, 101, 1.0733, 92.3410, 99.8662, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 2, 0.18, 100, 0.1846, 0.0215, 1.4066, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 3, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 4, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 5, 6.91, 100, 3.6465, 2.3564, 18.6071, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 6, 65.01, 100, 5.8971, 52.6244, 75.6553, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'FT', 7, 27.90, 100, 4.3783, 20.0809, 37.3433, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'IM', NULL, 4.72, 101, 0.0680, 4.5830, 4.8527, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7758, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 3, 0.58, 99, 0.4580, 0.1188, 2.7518, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 4, 5.51, 99, 2.5919, 2.1263, 13.5405, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 5, 21.42, 99, 3.7060, 14.9717, 29.6731, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 6, 42.12, 99, 8.5765, 26.5855, 59.3985, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'FT', 7, 30.37, 99, 6.8726, 18.6214, 45.3914, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'IM', NULL, 4.64, 98, 0.0721, 4.4946, 4.7807, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7760, 'RT', NULL, 98.38, 101, 1.5833, 89.4187, 99.7720, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 1, 0.18, 100, 0.1846, 0.0215, 1.4066, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 2, 1.79, 100, 1.6763, 0.2731, 10.7948, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 3, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 4, 3.75, 100, 3.3098, 0.6279, 19.3757, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 5, 5.90, 100, 2.4783, 2.5244, 13.1988, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 6, 65.14, 100, 8.4360, 47.2063, 79.6161, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'FT', 7, 23.24, 100, 5.5524, 14.0343, 35.9565, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'IM', NULL, 4.62, 101, 0.0623, 4.4937, 4.7410, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7759, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 2, 3.43, 100, 1.9682, 1.0778, 10.3534, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 3, 7.21, 100, 3.0083, 3.0836, 15.9395, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 4, 16.78, 100, 4.8863, 9.1457, 28.7589, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 5, 29.17, 100, 5.4772, 19.5715, 41.0664, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 6, 33.13, 100, 5.6753, 22.9584, 45.1642, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'FT', 7, 10.29, 100, 3.3631, 5.2763, 19.1180, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'IM', NULL, 4.51, 99, 0.0910, 4.3333, 4.6946, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7761, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 2, 4.23, 100, 2.7258, 1.1498, 14.3722, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 3, 12.85, 100, 5.1430, 5.5956, 26.8341, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 4, 24.94, 100, 6.1616, 14.7401, 38.9639, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 5, 23.10, 100, 7.6353, 11.3500, 41.3431, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 6, 29.70, 100, 7.4837, 17.1844, 46.2495, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'FT', 7, 5.18, 100, 2.3623, 2.0588, 12.4235, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'IM', NULL, 4.19, 100, 0.1550, 3.8802, 4.4955, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7763, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 2, 9.77, 96, 3.7857, 4.4149, 20.2554, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 3, 10.92, 96, 3.6412, 5.5107, 20.4930, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 4, 14.30, 96, 4.2694, 7.7131, 24.9946, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 5, 17.19, 96, 3.5377, 11.2467, 25.3705, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 6, 28.12, 96, 7.9545, 15.1896, 46.0770, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'FT', 7, 19.70, 96, 3.9806, 12.9540, 28.7865, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'IM', NULL, 4.18, 97, 0.1239, 3.9348, 4.4266, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7767, 'RT', NULL, 96.98, 101, 2.3856, 86.4480, 99.3857, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 1, 2.28, 80, 2.0993, 0.3582, 13.1939, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 2, 8.60, 80, 3.3880, 3.8333, 18.1575, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 3, 11.23, 80, 3.5805, 5.8294, 20.5463, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 4, 14.28, 80, 5.3730, 6.5003, 28.5249, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 5, 12.35, 80, 4.7601, 5.5465, 25.2673, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 6, 39.24, 80, 7.5254, 25.6244, 54.7590, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'FT', 7, 12.02, 80, 3.7807, 6.2867, 21.7748, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'IM', NULL, 4.11, 81, 0.1464, 3.8138, 4.3966, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7766, 'RT', NULL, 79.42, 100, 5.8187, 65.5687, 88.6652, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 1, 1.99, 90, 1.8510, 0.3090, 11.7845, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 2, 11.98, 90, 5.4777, 4.6247, 27.6451, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 3, 10.87, 90, 4.4932, 4.6256, 23.4569, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 4, 13.10, 90, 3.4757, 7.5978, 21.6652, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 5, 30.87, 90, 7.0415, 18.8214, 46.2454, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 6, 22.81, 90, 4.4903, 15.1095, 32.9053, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'FT', 7, 8.37, 90, 2.5780, 4.4785, 15.1235, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'IM', NULL, 4.10, 88, 0.1411, 3.8182, 4.3789, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7765, 'RT', NULL, 90.09, 100, 3.7596, 79.7675, 95.4501, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 1, 1.25, 93, 1.1944, 0.1861, 7.9471, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 2, 6.18, 93, 2.9006, 2.3778, 15.1025, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 3, 28.75, 93, 6.0193, 18.3743, 41.9710, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 4, 21.74, 93, 5.0781, 13.3156, 33.4496, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 5, 21.10, 93, 7.3643, 9.9959, 39.1639, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 6, 16.23, 93, 5.8056, 7.6640, 31.1518, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'FT', 7, 4.75, 93, 2.2897, 1.7899, 11.9906, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'IM', NULL, 4.07, 92, 0.1710, 3.7334, 4.4127, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7764, 'RT', NULL, 95.27, 100, 1.5413, 91.0854, 97.5432, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 1, 3.88, 95, 2.2052, 1.2326, 11.5499, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 2, 1.93, 95, 1.2520, 0.5235, 6.8234, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 3, 4.58, 95, 3.2214, 1.0972, 17.1811, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 4, 17.23, 95, 4.2983, 10.2676, 27.4686, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 5, 32.66, 95, 7.6789, 19.5120, 49.2375, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 6, 27.05, 95, 6.4019, 16.2954, 41.3860, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'FT', 7, 12.68, 95, 4.8485, 5.7405, 25.7310, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'IM', NULL, 3.99, 92, 0.1809, 3.6293, 4.3481, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7762, 'RT', NULL, 93.66, 100, 3.2252, 83.4115, 97.7470, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 1, 12.58, 78, 4.0135, 6.5052, 22.9364, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 2, 17.34, 78, 4.8269, 9.6929, 29.0913, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 3, 21.92, 78, 4.5296, 14.2150, 32.2248, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 4, 20.49, 78, 5.5506, 11.5625, 33.6800, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 5, 18.44, 78, 4.1104, 11.5960, 28.0352, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 6, 7.58, 78, 2.8177, 3.5527, 15.4489, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'FT', 7, 1.65, 78, 1.3675, 0.3126, 8.2420, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'IM', NULL, 3.48, 76, 0.0893, 3.3031, 3.6590, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7769, 'RT', NULL, 82.05, 100, 4.9901, 70.0049, 89.9551, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 1, 15.77, 58, 8.4570, 4.9716, 40.1187, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 2, 3.65, 58, 2.0010, 1.1948, 10.5856, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 3, 16.34, 58, 5.9877, 7.5133, 31.9500, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 4, 14.16, 58, 4.7778, 6.9823, 26.6001, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 5, 34.75, 58, 6.8440, 22.5363, 49.3556, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 6, 8.19, 58, 3.1742, 3.6853, 17.1978, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'FT', 7, 7.16, 58, 3.7203, 2.4505, 19.1289, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'IM', NULL, 3.50, 57, 0.2432, 3.0115, 3.9860, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7768, 'RT', NULL, 60.17, 100, 7.0532, 45.7239, 73.0361, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 1, 26.98, 49, 9.7832, 11.9810, 50.0692, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 2, 30.25, 49, 6.3073, 19.2072, 44.1653, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 3, 21.04, 49, 7.5204, 9.6877, 39.8369, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 4, 14.96, 49, 5.8454, 6.5254, 30.7040, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 5, 4.31, 49, 2.7941, 1.1420, 14.9547, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 6, 2.46, 49, 2.1078, 0.4302, 12.8487, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'IM', NULL, 3.47, 51, 0.1958, 3.0803, 3.8666, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1211.00', 7770, 'RT', NULL, 57.66, 98, 9.5508, 38.5169, 74.7482, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 2, 1.24, 75, 1.2215, 0.1715, 8.3971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 3, 1.24, 75, 1.2215, 0.1715, 8.3971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 4, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 5, 8.53, 75, 4.3670, 2.9689, 22.1465, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 6, 15.16, 75, 5.2879, 7.3012, 28.8452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'FT', 7, 73.83, 75, 5.4577, 61.6391, 83.2001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'IM', NULL, 4.90, 75, 0.0541, 4.7889, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17094, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 4, 1.06, 74, 0.8528, 0.2101, 5.1459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 5, 19.03, 74, 5.9522, 9.8128, 33.6646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 6, 28.80, 74, 7.3013, 16.5946, 45.1300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'FT', 7, 51.11, 74, 8.1358, 35.3346, 66.6735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'IM', NULL, 4.86, 75, 0.0615, 4.7327, 4.9779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17092, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 1, 0.66, 72, 0.6844, 0.0843, 5.0274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 2, 8.23, 72, 3.8867, 3.1157, 20.0150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 3, 15.33, 72, 5.7508, 6.9639, 30.4598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 4, 24.74, 72, 5.0321, 16.0932, 36.0410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 5, 19.92, 72, 6.7250, 9.6919, 36.5700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 6, 8.61, 72, 4.4855, 2.9323, 22.6954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'FT', 7, 22.51, 72, 10.9646, 7.6558, 50.4277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'IM', NULL, 4.83, 72, 0.0637, 4.7028, 4.9569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17091, 'RT', NULL, 98.79, 75, 0.8940, 94.8484, 99.7236, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 4, 15.00, 74, 6.9951, 5.5861, 34.5001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 5, 12.28, 74, 3.7609, 6.5263, 21.9205, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 6, 26.14, 74, 7.4294, 14.1195, 43.2491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'FT', 7, 46.57, 74, 11.4583, 25.8241, 68.5767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'IM', NULL, 4.81, 75, 0.0658, 4.6777, 4.9397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17090, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 3, 2.67, 72, 2.4876, 0.4071, 15.5941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 4, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 5, 6.81, 72, 3.1570, 2.6421, 16.4621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 6, 30.71, 72, 5.3096, 21.2244, 42.1572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'FT', 7, 59.80, 72, 6.0017, 47.4899, 70.9953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'IM', NULL, 4.76, 73, 0.0829, 4.5945, 4.9251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17093, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 1, 1.29, 73, 1.2602, 0.1807, 8.5999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 2, 1.29, 73, 1.2602, 0.1807, 8.5999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 3, 2.60, 73, 2.4970, 0.3727, 16.0055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 4, 2.93, 73, 2.2512, 0.6194, 12.7566, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 5, 5.97, 73, 3.1113, 2.0567, 16.0837, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 6, 20.72, 73, 6.9849, 10.0663, 37.8870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'FT', 7, 65.21, 73, 6.1252, 52.2504, 76.2516, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'IM', NULL, 4.73, 74, 0.0872, 4.5583, 4.9060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17095, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 3, 0.31, 76, 0.3226, 0.0395, 2.4135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 4, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 5, 11.03, 76, 4.7138, 4.5422, 24.3997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 6, 15.15, 76, 5.1155, 7.4810, 28.2930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'FT', 7, 73.51, 76, 5.8302, 60.4469, 83.4370, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'IM', NULL, 4.63, 76, 0.1000, 4.4345, 4.8330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17078, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 2, 1.22, 76, 1.1984, 0.1686, 8.2384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 3, 2.87, 76, 2.7175, 0.4238, 17.0650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 4, 3.19, 76, 2.5989, 0.6104, 14.9881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 5, 21.52, 76, 5.1983, 12.9351, 33.6139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 6, 21.24, 76, 5.9395, 11.7346, 35.3606, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'FT', 7, 49.96, 76, 6.6479, 37.0200, 62.9043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'IM', NULL, 4.62, 76, 0.1002, 4.4172, 4.8164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17085, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 1, 2.59, 72, 2.5439, 0.3563, 16.5473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 3, 5.35, 72, 3.4005, 1.4591, 17.7405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 4, 6.13, 72, 4.1113, 1.5498, 21.3442, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 5, 23.23, 72, 7.3555, 11.7315, 40.7793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 6, 27.77, 72, 7.6855, 15.1912, 45.2196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'FT', 7, 34.92, 72, 9.3262, 19.1449, 54.8804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'IM', NULL, 4.35, 71, 0.1301, 4.0906, 4.6094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17089, 'RT', NULL, 96.82, 75, 2.6648, 84.4292, 99.4202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 1, 1.36, 65, 1.3404, 0.1889, 9.1858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 2, 7.88, 65, 3.6704, 3.0178, 19.0195, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 3, 15.24, 65, 5.7661, 6.8668, 30.4901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 4, 13.23, 65, 4.5186, 6.4939, 25.0784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 5, 23.09, 65, 5.2955, 14.1955, 35.2599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 6, 27.07, 65, 5.9116, 16.9510, 40.3051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'FT', 7, 12.13, 65, 6.5401, 3.8924, 31.9866, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'IM', NULL, 4.35, 65, 0.0935, 4.1629, 4.5365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17084, 'RT', NULL, 83.01, 75, 6.8846, 64.8754, 92.8145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 2, 7.10, 75, 3.3541, 2.7004, 17.3909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 3, 20.04, 75, 5.0174, 11.8380, 31.8652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 4, 28.82, 75, 6.7680, 17.3391, 43.8586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 5, 24.97, 75, 6.2497, 14.6199, 39.2828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 6, 7.40, 75, 3.4429, 2.8495, 17.8613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'FT', 7, 11.68, 75, 5.2029, 4.6151, 26.5380, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'IM', NULL, 4.32, 73, 0.1328, 4.0522, 4.5819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17081, 'RT', NULL, 99.38, 77, 0.6367, 95.3104, 99.9220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 2, 14.79, 75, 6.3729, 5.9612, 32.2237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 3, 11.76, 75, 4.8978, 4.9444, 25.4461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 4, 22.83, 75, 5.5978, 13.5748, 35.7819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 5, 25.12, 75, 7.5193, 13.1345, 42.6571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 6, 12.40, 75, 5.1660, 5.2024, 26.7480, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'FT', 7, 13.10, 75, 9.6412, 2.7153, 44.8995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'IM', NULL, 4.30, 76, 0.1748, 3.9495, 4.6460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17079, 'RT', NULL, 99.69, 77, 0.3184, 97.6211, 99.9609, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 2, 2.36, 73, 1.4821, 0.6691, 8.0107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 3, 30.00, 73, 8.4930, 16.0653, 48.9749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 4, 30.51, 73, 7.8853, 17.2994, 47.9581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 5, 24.74, 73, 5.7232, 15.1183, 37.7582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 6, 3.42, 73, 2.5164, 0.7680, 13.9232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'FT', 7, 8.97, 73, 7.4577, 1.5691, 37.8377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'IM', NULL, 4.13, 73, 0.1623, 3.8031, 4.4500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17077, 'RT', NULL, 99.68, 75, 0.3282, 97.5473, 99.9597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 1, 18.94, 52, 5.9250, 9.7193, 33.6446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 2, 26.71, 52, 7.9661, 13.8662, 45.2030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 3, 11.96, 52, 6.9446, 3.4883, 33.8012, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 4, 7.86, 52, 4.9146, 2.1350, 24.9913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 5, 7.95, 52, 4.8587, 2.2248, 24.6720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 6, 10.66, 52, 5.8632, 3.3475, 29.1108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'FT', 7, 15.93, 52, 10.1478, 3.9774, 46.4497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'IM', NULL, 4.06, 49, 0.2730, 3.5107, 4.6084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17082, 'RT', NULL, 69.85, 75, 5.3624, 58.2466, 79.3746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 1, 1.33, 72, 1.3005, 0.1845, 8.8893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 2, 1.33, 72, 1.3005, 0.1845, 8.8893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 3, 5.58, 72, 3.8061, 1.3818, 19.9686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 4, 16.32, 72, 4.5167, 9.1581, 27.3826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 5, 13.10, 72, 3.5988, 7.4335, 22.0699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 6, 28.85, 72, 7.0943, 16.9109, 44.6797, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'FT', 7, 33.50, 72, 9.3189, 17.9489, 53.7029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'IM', NULL, 3.98, 73, 0.1930, 3.5967, 4.3662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17087, 'RT', NULL, 94.78, 75, 5.1676, 69.3853, 99.3168, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 1, 9.41, 48, 5.3913, 2.8270, 27.0469, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 2, 29.87, 48, 8.7699, 15.4990, 49.7150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 3, 19.89, 48, 7.2877, 9.0066, 38.3922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 4, 10.50, 48, 3.6549, 5.0909, 20.4160, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 5, 18.37, 48, 7.5630, 7.5424, 38.2991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 6, 3.80, 48, 3.9539, 0.4458, 25.8250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'FT', 7, 8.16, 48, 6.9424, 1.3615, 36.4125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'IM', NULL, 3.23, 46, 0.3643, 2.5001, 3.9678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17088, 'RT', NULL, 69.18, 77, 8.4876, 50.3925, 83.2214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 1, 34.07, 38, 11.7718, 15.1600, 59.9083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 2, 12.28, 38, 5.6632, 4.6028, 28.8859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 3, 10.18, 38, 5.5643, 3.1950, 28.0017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 4, 9.05, 38, 7.0958, 1.7036, 36.3402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 5, 12.24, 38, 5.8885, 4.3925, 29.7517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 6, 4.77, 38, 3.1473, 1.2178, 16.9341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'FT', 7, 17.41, 38, 15.4724, 2.3276, 65.0985, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'IM', NULL, 3.38, 40, 0.3957, 2.5794, 4.1801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17086, 'RT', NULL, 61.58, 76, 9.9370, 40.9789, 78.7280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 1, 0.55, 48, 0.5796, 0.0658, 4.4491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 2, 13.64, 48, 5.6947, 5.6380, 29.4657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 3, 16.09, 48, 5.3876, 7.9144, 29.9710, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 4, 45.68, 48, 5.4411, 35.1058, 56.6572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 5, 16.30, 48, 5.4510, 8.0184, 30.3158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'FT', 7, 7.73, 48, 4.3452, 2.4033, 22.1998, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'IM', NULL, 2.92, 47, 0.2500, 2.4129, 3.4193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1213.00', 17083, 'RT', NULL, 72.10, 75, 7.9379, 54.0718, 85.0163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 4, 0.06, 58, 0.0683, 0.0070, 0.5549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 5, 0.86, 58, 0.6283, 0.1955, 3.6632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 6, 1.54, 58, 1.1363, 0.3494, 6.5485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'FT', 7, 97.54, 58, 1.7264, 90.3749, 99.4055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'IM', NULL, 5.00, 58, 0.0018, 4.9938, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7771, 'RT', NULL, 99.54, 59, 0.4984, 96.0666, 99.9481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 4, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 5, 6.99, 58, 5.8893, 1.2105, 31.5539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 6, 7.16, 58, 6.8271, 0.9764, 37.6203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'FT', 7, 85.85, 58, 9.1230, 57.4207, 96.4659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'IM', NULL, 4.99, 58, 0.0056, 4.9815, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7772, 'RT', NULL, 99.54, 59, 0.4984, 96.0666, 99.9481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 4, 0.47, 58, 0.5071, 0.0524, 4.0133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 5, 7.13, 58, 5.9664, 1.2468, 31.8126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 6, 1.01, 58, 1.0005, 0.1381, 7.0246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'FT', 7, 91.39, 58, 6.2875, 68.1778, 98.1359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'IM', NULL, 4.99, 59, 0.0093, 4.9665, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7774, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 4, 0.61, 56, 0.5246, 0.1090, 3.3534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 5, 13.24, 56, 3.9519, 7.1118, 23.3162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 6, 6.96, 56, 3.6318, 2.3736, 18.7110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'FT', 7, 79.19, 56, 4.6252, 68.4380, 86.9768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'IM', NULL, 4.97, 58, 0.0211, 4.9278, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7773, 'RT', NULL, 99.54, 59, 0.4984, 96.0666, 99.9481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 2, 0.45, 57, 0.4903, 0.0520, 3.8505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 4, 0.52, 57, 0.5055, 0.0731, 3.5795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 5, 3.18, 57, 2.3575, 0.7025, 13.2177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 6, 14.90, 57, 6.3980, 5.9923, 32.4842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'FT', 7, 80.95, 57, 6.7622, 63.8356, 91.0914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'IM', NULL, 4.96, 57, 0.0269, 4.9090, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7775, 'RT', NULL, 99.09, 59, 0.7420, 95.4455, 99.8239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 1, 0.67, 58, 0.7337, 0.0726, 5.8221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 2, 0.45, 58, 0.4877, 0.0518, 3.8245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 3, 0.52, 58, 0.5163, 0.0728, 3.6817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 4, 6.43, 58, 5.8302, 0.9782, 32.3552, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 5, 0.68, 58, 0.4406, 0.1880, 2.4609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 6, 3.83, 58, 2.8468, 0.8415, 15.7644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'FT', 7, 87.41, 58, 7.3174, 64.7078, 96.3347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'IM', NULL, 4.76, 58, 0.0757, 4.6069, 4.9100, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7776, 'RT', NULL, 99.55, 59, 0.4833, 96.2308, 99.9478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 2, 4.50, 53, 3.7900, 0.7971, 21.6608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 3, 0.08, 53, 0.0959, 0.0084, 0.8280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 4, 1.71, 53, 1.4953, 0.2899, 9.4046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 5, 13.18, 53, 2.4270, 9.0268, 18.8570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 6, 20.22, 53, 14.8459, 3.8424, 61.6365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'FT', 7, 60.31, 53, 16.0560, 28.3406, 85.3746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'IM', NULL, 4.66, 52, 0.0821, 4.4975, 4.8271, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7778, 'RT', NULL, 75.89, 59, 15.1347, 37.5414, 94.2826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 2, 5.99, 58, 6.5233, 0.6219, 39.3338, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 3, 2.66, 58, 1.9717, 0.5888, 11.1626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 4, 8.37, 58, 6.2643, 1.7513, 31.9135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 5, 17.38, 58, 6.4800, 7.8487, 34.1774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 6, 49.54, 58, 16.8250, 20.3247, 79.0745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'FT', 7, 16.06, 58, 9.5330, 4.4396, 44.0853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'IM', NULL, 4.64, 58, 0.0980, 4.4410, 4.8335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7777, 'RT', NULL, 99.94, 59, 0.0691, 99.4411, 99.9928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 2, 0.06, 56, 0.0696, 0.0071, 0.5670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 3, 0.53, 56, 0.5258, 0.0731, 3.7676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 4, 7.13, 56, 6.0136, 1.2290, 32.1488, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 5, 34.27, 56, 5.5708, 24.1036, 46.1143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 6, 37.05, 56, 17.2870, 11.7558, 72.2159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'FT', 7, 20.96, 56, 10.6650, 6.8024, 49.0698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'IM', NULL, 4.49, 55, 0.1481, 4.1948, 4.7885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7779, 'RT', NULL, 97.94, 59, 2.0126, 86.5760, 99.7160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 1, 19.78, 34, 6.6472, 9.5152, 36.6381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 2, 19.74, 34, 8.1459, 7.9543, 41.1796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 3, 15.95, 34, 5.8001, 7.2938, 31.3936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 4, 1.80, 34, 1.6240, 0.2818, 10.6227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 5, 17.34, 34, 7.6689, 6.5963, 38.3860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 6, 8.74, 34, 3.8338, 3.4796, 20.2976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'FT', 7, 16.65, 34, 17.6097, 1.4880, 72.5341, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'IM', NULL, 3.86, 33, 0.3803, 3.0834, 4.6327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7782, 'RT', NULL, 72.51, 59, 14.1335, 38.9510, 91.6017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 1, 49.83, 44, 16.0324, 21.4158, 78.3568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 2, 26.52, 44, 8.8757, 12.5882, 47.4858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 3, 4.34, 44, 3.9368, 0.6677, 23.4808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 4, 18.81, 44, 6.3916, 9.0570, 35.0132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 5, 0.14, 44, 0.1649, 0.0137, 1.4599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 6, 0.09, 44, 0.1038, 0.0086, 0.9244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'FT', 7, 0.27, 44, 0.3106, 0.0258, 2.7228, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'IM', NULL, 3.14, 44, 0.2473, 2.6440, 3.6416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20120, 'RT', NULL, 71.14, 59, 14.0517, 38.5131, 90.6541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 2, 36.57, 23, 9.4377, 19.8720, 57.2774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 3, 30.54, 23, 6.6277, 18.6965, 45.6639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 4, 28.09, 23, 4.8082, 19.2508, 39.0207, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 5, 1.14, 23, 1.0521, 0.1658, 7.4049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'FT', 7, 3.66, 23, 3.1235, 0.6029, 19.2485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'IM', NULL, 3.81, 23, 0.1682, 3.4660, 4.1635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 7781, 'RT', NULL, 13.84, 59, 9.2176, 3.3079, 43.0117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 1, 0.11, 28, 0.1452, 0.0086, 1.5192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 2, 25.35, 28, 9.9299, 10.3682, 49.9135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 3, 15.38, 28, 2.7753, 10.5049, 21.9702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 4, 37.03, 28, 6.4229, 25.0435, 50.8526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 5, 22.13, 28, 5.8404, 12.4166, 36.2914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'IM', NULL, 3.64, 27, 0.0909, 3.4504, 3.8242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1215.00', 20121, 'RT', NULL, 54.29, 58, 23.1883, 15.4593, 88.5264, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 4, 0.48, 57, 0.4967, 0.0597, 3.7349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 5, 17.03, 57, 7.0663, 7.0065, 35.8530, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 6, 28.99, 57, 10.4323, 12.8851, 52.9784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'FT', 7, 53.51, 57, 11.7401, 30.8972, 74.7594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'IM', NULL, 4.53, 57, 0.1174, 4.2987, 4.7689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7786, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 3, 4.16, 57, 4.0679, 0.5573, 25.1185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 4, 4.16, 57, 4.4067, 0.4704, 28.4565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 5, 9.42, 57, 5.9570, 2.5038, 29.6326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 6, 36.00, 57, 9.7132, 19.4641, 56.6850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'FT', 7, 46.27, 57, 9.2407, 29.0298, 64.4567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'IM', NULL, 4.48, 56, 0.1212, 4.2326, 4.7183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7785, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 5, 12.83, 57, 7.3295, 3.8100, 35.3604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 6, 35.83, 57, 8.0975, 21.6178, 53.0681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'FT', 7, 51.34, 57, 11.0324, 30.3385, 71.8712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'IM', NULL, 4.47, 56, 0.1868, 4.0982, 4.8470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7787, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 3, 0.69, 57, 0.7284, 0.0841, 5.4868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 4, 4.09, 57, 3.8031, 0.6097, 22.9064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 5, 21.06, 57, 5.1824, 12.5049, 33.2545, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 6, 15.63, 57, 9.7611, 4.0356, 44.9371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'FT', 7, 58.52, 57, 10.0358, 38.1276, 76.3552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'IM', NULL, 4.46, 57, 0.1000, 4.2586, 4.6593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7789, 'RT', NULL, 99.31, 58, 0.7184, 94.6286, 99.9152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 2, 2.25, 57, 2.2591, 0.2934, 15.2636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 4, 10.55, 57, 5.3633, 3.6430, 26.9135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 5, 17.05, 57, 6.4136, 7.6524, 33.7678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 6, 26.70, 57, 9.4061, 12.2129, 48.8247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'FT', 7, 43.44, 57, 10.9610, 23.9121, 65.2455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'IM', NULL, 4.44, 57, 0.2183, 4.0075, 4.8821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7788, 'RT', NULL, 95.93, 58, 3.4936, 79.6984, 99.2997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 5, 24.29, 57, 6.1315, 14.1284, 38.4881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 6, 22.22, 57, 11.5213, 6.9868, 52.0610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'FT', 7, 53.49, 57, 10.3597, 33.3086, 72.5940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'IM', NULL, 4.43, 56, 0.1418, 4.1506, 4.7191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7793, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 2, 2.16, 58, 2.1769, 0.2794, 14.8044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 3, 0.69, 58, 0.7184, 0.0848, 5.3714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 4, 2.97, 58, 1.4717, 1.0881, 7.8433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 5, 16.46, 58, 6.9408, 6.6928, 35.1246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 6, 36.06, 58, 13.7211, 14.6263, 64.9993, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'FT', 7, 41.66, 58, 11.9576, 21.0469, 65.6635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'IM', NULL, 4.36, 58, 0.1748, 4.0082, 4.7083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7794, 'RT', NULL, 100.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 3, 2.43, 57, 2.2480, 0.3708, 14.2719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 4, 15.04, 57, 7.0389, 5.5447, 34.7965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 5, 33.42, 57, 7.0618, 21.0022, 48.6667, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 6, 35.12, 57, 10.1331, 18.1745, 56.8840, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'FT', 7, 13.99, 57, 4.1192, 7.5713, 24.4085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'IM', NULL, 4.34, 57, 0.1713, 3.9981, 4.6844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7792, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 3, 0.97, 56, 0.8065, 0.1808, 5.0116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 4, 9.71, 56, 8.3194, 1.5820, 41.8634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 5, 29.26, 56, 11.4220, 12.0419, 55.5562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 6, 33.04, 56, 7.9512, 19.3618, 50.3462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'FT', 7, 27.02, 56, 10.3711, 11.4264, 51.5070, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'IM', NULL, 4.28, 56, 0.1733, 3.9280, 4.6225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7795, 'RT', NULL, 96.04, 58, 3.4026, 80.1710, 99.3172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 4, 4.16, 57, 4.0679, 0.5573, 25.1185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 5, 20.23, 57, 6.9276, 9.6904, 37.4709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 6, 25.50, 57, 11.4775, 9.2575, 53.4470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'FT', 7, 50.12, 57, 10.0224, 31.0376, 69.1647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'IM', NULL, 4.27, 56, 0.1338, 4.0041, 4.5405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7790, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 5, 17.36, 57, 6.3198, 8.0001, 33.6765, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 6, 28.04, 57, 11.9487, 10.6321, 56.0638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'FT', 7, 54.60, 57, 11.8118, 31.6453, 75.7490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'IM', NULL, 4.24, 56, 0.1538, 3.9278, 4.5444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7791, 'RT', NULL, 99.78, 58, 0.2265, 98.2670, 99.9731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 1, 0.72, 52, 0.4513, 0.2023, 2.5135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 2, 10.95, 52, 6.0729, 3.4039, 30.0373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 3, 22.42, 52, 12.0839, 6.6839, 53.8268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 4, 15.05, 52, 6.6408, 5.8756, 33.4489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 5, 22.04, 52, 10.0366, 8.0435, 47.7326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 6, 12.82, 52, 6.1870, 4.6168, 30.8826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'FT', 7, 16.01, 52, 5.4761, 7.7607, 30.1536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'IM', NULL, 4.13, 52, 0.2592, 3.6096, 4.6503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7799, 'RT', NULL, 85.32, 58, 7.9420, 62.0153, 95.3914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 2, 5.56, 52, 4.7475, 0.9474, 26.5664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 3, 13.54, 52, 6.7147, 4.7168, 33.1247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 4, 36.58, 52, 6.6920, 24.4247, 50.7180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 5, 35.39, 52, 10.3869, 18.0348, 57.6881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 6, 8.37, 52, 5.0768, 2.3635, 25.6503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'FT', 7, 0.57, 52, 0.4238, 0.1257, 2.5154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'IM', NULL, 4.08, 52, 0.1901, 3.7000, 4.4631, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7797, 'RT', NULL, 82.78, 57, 9.6984, 55.1613, 94.9460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 2, 5.86, 56, 4.4654, 1.2117, 23.9742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 3, 7.87, 56, 5.6304, 1.7714, 28.8219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 4, 13.46, 56, 5.8326, 5.3905, 29.7859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 5, 32.90, 56, 9.8386, 16.7138, 54.4960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 6, 27.09, 56, 11.0123, 10.8395, 53.1792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'FT', 7, 12.83, 56, 5.4828, 5.2213, 28.2184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'IM', NULL, 4.05, 55, 0.1111, 3.8296, 4.2750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7796, 'RT', NULL, 99.30, 57, 0.7346, 94.5038, 99.9135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 1, 4.26, 55, 4.5253, 0.4787, 29.1564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 2, 4.26, 55, 4.1501, 0.5751, 25.4974, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 3, 1.36, 55, 1.0643, 0.2821, 6.3277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 4, 4.65, 55, 4.5865, 0.6106, 27.9403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 5, 17.90, 55, 8.7221, 6.2176, 41.7438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 6, 20.61, 55, 8.7083, 8.2022, 43.0094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'FT', 7, 46.95, 55, 15.6963, 20.0134, 75.7947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'IM', NULL, 3.82, 54, 0.3374, 3.1466, 4.5000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7798, 'RT', NULL, 97.56, 57, 2.2475, 85.7788, 99.6242, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 1, 13.58, 46, 6.9869, 4.5197, 34.2635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 2, 12.69, 46, 7.7961, 3.4045, 37.4851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 3, 24.73, 46, 7.5013, 12.7320, 42.5197, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 4, 18.87, 46, 8.9235, 6.7059, 42.9341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 5, 29.88, 46, 11.0614, 12.8266, 55.2381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 6, 0.26, 46, 0.2639, 0.0326, 2.0032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'IM', NULL, 3.09, 46, 0.2617, 2.5617, 3.6159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7803, 'RT', NULL, 76.70, 58, 6.1062, 62.4157, 86.7107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 1, 8.04, 14, 6.2270, 1.3970, 35.0385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 2, 42.39, 14, 16.9998, 14.0558, 76.8006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 3, 23.48, 14, 14.7329, 4.9595, 64.3387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 5, 16.52, 14, 12.8925, 2.5605, 59.8568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 6, 9.57, 14, 7.1203, 1.7570, 38.4995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'IM', NULL, 3.66, 14, 0.3550, 2.8966, 4.4304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7802, 'RT', NULL, 26.37, 57, 6.7231, 15.1831, 41.7486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 1, 13.68, 18, 9.7777, 2.6888, 47.6218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 2, 21.52, 18, 13.0335, 5.1096, 58.2815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 3, 16.57, 18, 9.9321, 4.1775, 47.4867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 4, 2.59, 18, 2.3165, 0.3816, 15.5774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 5, 11.15, 18, 11.3000, 1.1198, 58.1911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 6, 16.62, 18, 10.4906, 3.8790, 49.6095, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'FT', 7, 17.86, 18, 9.1645, 5.5029, 44.8234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'IM', NULL, 3.66, 18, 0.2745, 3.0830, 4.2415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7800, 'RT', NULL, 39.46, 57, 9.1657, 23.2071, 58.4323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 1, 21.72, 32, 9.3903, 8.2528, 46.1165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 2, 18.84, 32, 7.2325, 8.1299, 37.8560, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 3, 18.16, 32, 9.0473, 6.0280, 43.4397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 4, 6.11, 32, 4.1980, 1.4414, 22.4496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 5, 27.09, 32, 11.4693, 10.2062, 54.8400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 6, 3.15, 32, 2.9464, 0.4503, 18.9210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'FT', 7, 4.93, 32, 4.0242, 0.8916, 23.0051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'IM', NULL, 3.24, 32, 0.2706, 2.6842, 3.7881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1216.00', 7801, 'RT', NULL, 54.71, 57, 10.8445, 33.4551, 74.3803, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 3, 2.06, 63, 1.9650, 0.2999, 12.8377, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 4, 3.61, 63, 2.2833, 1.0008, 12.2045, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 5, 24.07, 63, 8.1398, 11.5195, 43.5756, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 6, 19.28, 63, 4.7294, 11.5144, 30.4837, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'FT', 7, 50.97, 63, 9.1059, 33.4115, 68.2897, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'IM', NULL, 4.86, 63, 0.0929, 4.6755, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17123, 'RT', NULL, 96.37, 64, 3.6239, 77.0266, 99.5256, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 1, 0.76, 63, 0.7812, 0.0951, 5.7507, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 3, 3.72, 63, 3.5502, 0.5300, 21.8884, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 4, 2.00, 63, 1.7955, 0.3272, 11.2877, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 5, 18.62, 63, 7.8246, 7.5368, 39.1106, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 6, 19.77, 63, 5.2004, 11.3447, 32.1848, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'FT', 7, 55.13, 63, 8.7675, 37.6922, 71.3888, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'IM', NULL, 4.84, 63, 0.0792, 4.6863, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17132, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 3, 3.51, 63, 2.1985, 0.9822, 11.7526, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 4, 8.53, 63, 4.4800, 2.8711, 22.7114, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 5, 31.21, 63, 7.6716, 18.1702, 48.0966, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 6, 30.36, 63, 6.7494, 18.7224, 45.2155, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'FT', 7, 26.40, 63, 7.0419, 14.8066, 42.5344, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'IM', NULL, 4.82, 63, 0.0788, 4.6627, 4.9775, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17130, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 3, 3.56, 62, 2.2157, 1.0065, 11.8284, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 4, 4.55, 62, 2.3225, 1.6080, 12.1943, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 5, 31.18, 62, 7.8183, 17.9437, 48.4234, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 6, 26.83, 62, 5.3257, 17.5668, 38.6759, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'FT', 7, 33.88, 62, 9.1163, 18.5090, 53.6235, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'IM', NULL, 4.79, 64, 0.0763, 4.6378, 4.9426, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17121, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 3, 2.06, 62, 1.9486, 0.3020, 12.6934, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 4, 2.83, 62, 2.0536, 0.6518, 11.4723, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 5, 32.44, 62, 9.1330, 17.2616, 52.4854, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 6, 25.82, 62, 6.8154, 14.5897, 41.4853, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'FT', 7, 36.86, 62, 8.8627, 21.4218, 55.5584, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'IM', NULL, 4.74, 63, 0.1080, 4.5204, 4.9521, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17125, 'RT', NULL, 98.51, 64, 1.5006, 89.5780, 99.8026, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 3, 1.99, 64, 1.8959, 0.2888, 12.4231, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 4, 3.98, 64, 3.5660, 0.6361, 21.1200, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 5, 32.59, 64, 7.7860, 19.2330, 49.5372, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 6, 14.27, 64, 4.4639, 7.4354, 25.6602, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'FT', 7, 47.17, 64, 8.7767, 30.6393, 64.3496, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'IM', NULL, 4.72, 64, 0.0847, 4.5495, 4.8880, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17117, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 2, 1.95, 62, 2.0599, 0.2316, 14.6092, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 3, 2.04, 62, 1.9472, 0.2970, 12.7385, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 4, 19.67, 62, 7.4286, 8.7295, 38.5340, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 5, 23.50, 62, 8.5312, 10.6279, 44.2405, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 6, 21.70, 62, 4.8984, 13.4732, 33.0311, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'FT', 7, 31.14, 62, 8.4456, 17.0589, 49.8459, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'IM', NULL, 4.66, 63, 0.1065, 4.4466, 4.8722, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17131, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 3, 1.99, 64, 1.8959, 0.2888, 12.4231, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 4, 3.98, 64, 3.5660, 0.6361, 21.1200, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 5, 23.34, 64, 7.8404, 11.2565, 42.2257, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 6, 31.30, 64, 5.6959, 21.1596, 43.6175, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'FT', 7, 39.39, 64, 7.7313, 25.3911, 55.3878, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'IM', NULL, 4.62, 64, 0.0828, 4.4538, 4.7848, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17126, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 2, 0.77, 62, 0.7935, 0.0965, 5.8421, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 3, 3.92, 62, 2.4445, 1.0999, 12.9985, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 4, 8.65, 62, 4.0825, 3.2628, 21.0159, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 5, 18.05, 62, 5.3988, 9.5979, 31.3649, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 6, 29.23, 62, 6.8603, 17.5445, 44.4936, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'FT', 7, 39.38, 62, 6.9613, 26.6131, 53.7888, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'IM', NULL, 4.62, 64, 0.0980, 4.4222, 4.8138, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17124, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 2, 2.06, 63, 2.0991, 0.2632, 14.3913, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 3, 2.06, 63, 1.9583, 0.3019, 12.7638, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 4, 2.55, 63, 1.8282, 0.5972, 10.2251, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 5, 36.19, 63, 8.5272, 21.3282, 54.2650, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 6, 21.13, 63, 5.6303, 11.9999, 34.4850, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'FT', 7, 36.01, 63, 9.2825, 20.0946, 55.7298, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'IM', NULL, 4.59, 63, 0.0984, 4.3906, 4.7841, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17119, 'RT', NULL, 96.37, 64, 3.3243, 79.9117, 99.4376, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 3, 4.04, 63, 2.3961, 1.2062, 12.6525, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 4, 11.68, 63, 4.8092, 4.9478, 25.1381, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 5, 43.18, 63, 6.3424, 31.1887, 56.0253, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 6, 21.24, 63, 6.7038, 10.7968, 37.5315, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'FT', 7, 19.87, 63, 7.3600, 8.9600, 38.4518, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'IM', NULL, 4.58, 64, 0.0892, 4.4041, 4.7606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17128, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 1, 0.76, 63, 0.7812, 0.0951, 5.7507, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 3, 2.00, 63, 1.9101, 0.2908, 12.5158, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 4, 12.40, 63, 5.9722, 4.5047, 29.8170, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 5, 27.98, 63, 7.4350, 15.6721, 44.8228, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 6, 32.62, 63, 5.8333, 22.1668, 45.1424, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'FT', 7, 24.24, 63, 4.8608, 15.8591, 35.1944, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'IM', NULL, 4.44, 64, 0.0923, 4.2598, 4.6285, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17113, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 3, 3.55, 63, 2.2124, 1.0003, 11.8121, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 4, 23.32, 63, 5.7402, 13.7985, 36.6168, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 5, 32.01, 63, 7.5391, 19.0651, 48.4791, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 6, 28.05, 63, 7.8654, 15.1748, 45.9363, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'FT', 7, 13.07, 63, 5.0891, 5.7877, 26.9070, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'IM', NULL, 4.40, 62, 0.0939, 4.2140, 4.5894, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17114, 'RT', NULL, 98.10, 64, 2.0001, 85.8147, 99.7735, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 1, 4.65, 58, 3.7750, 0.8799, 21.1478, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 2, 51.20, 58, 10.6386, 30.9066, 71.1109, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 3, 30.03, 58, 9.3977, 14.9107, 51.2416, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 4, 1.72, 58, 1.2869, 0.3796, 7.4401, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 5, 8.79, 58, 8.4195, 1.1637, 44.1071, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 6, 2.54, 58, 1.8449, 0.5813, 10.3912, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'FT', 7, 1.07, 58, 1.0860, 0.1373, 7.8019, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'IM', NULL, 4.34, 57, 0.1506, 4.0414, 4.6447, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17127, 'RT', NULL, 93.59, 62, 3.1536, 83.6150, 97.6595, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 3, 12.28, 62, 4.4111, 5.8177, 24.1005, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 4, 21.47, 62, 4.9574, 13.1886, 32.9890, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 5, 32.56, 62, 7.2679, 19.9392, 48.3413, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 6, 23.16, 62, 6.2083, 13.0454, 37.7131, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'FT', 7, 10.52, 62, 5.2293, 3.7293, 26.3110, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'IM', NULL, 4.32, 62, 0.1430, 4.0330, 4.6050, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17129, 'RT', NULL, 96.52, 64, 2.2082, 88.1750, 99.0389, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 2, 1.42, 63, 1.4325, 0.1855, 10.0304, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 3, 11.59, 63, 4.8809, 4.8121, 25.3553, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 4, 27.30, 63, 7.8945, 14.5010, 45.4081, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 5, 25.51, 63, 5.4303, 16.2080, 37.7459, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 6, 25.06, 63, 6.3621, 14.5177, 39.6903, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'FT', 7, 9.13, 63, 3.7998, 3.8628, 20.0613, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'IM', NULL, 4.27, 64, 0.0912, 4.0855, 4.4498, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17115, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 2, 3.73, 61, 2.4319, 0.9882, 13.0579, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 3, 14.60, 61, 5.9052, 6.2199, 30.6007, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 4, 10.15, 61, 3.5401, 4.9371, 19.7127, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 5, 47.44, 61, 6.6841, 34.5561, 60.6784, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 6, 17.28, 61, 5.1711, 9.2015, 30.1076, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'FT', 7, 6.80, 61, 2.8951, 2.8409, 15.3926, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'IM', NULL, 4.25, 60, 0.1446, 3.9655, 4.5443, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17116, 'RT', NULL, 94.62, 64, 2.6959, 85.9223, 98.0640, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 1, 2.46, 64, 1.7955, 0.5603, 10.1180, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 2, 22.56, 64, 5.9736, 12.8253, 36.5867, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 3, 31.89, 64, 7.8563, 18.5187, 49.1002, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 4, 21.69, 64, 7.8041, 9.9577, 40.9590, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 5, 14.54, 64, 7.7693, 4.6534, 37.2470, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 6, 5.15, 64, 3.8610, 1.1067, 20.8530, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'FT', 7, 1.71, 64, 1.2413, 0.3936, 7.0800, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'IM', NULL, 4.08, 64, 0.1590, 3.7600, 4.3955, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17111, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 2, 1.52, 64, 1.4678, 0.2157, 9.8885, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 3, 10.21, 64, 4.2261, 4.3335, 22.2218, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 4, 23.23, 64, 7.5086, 11.5367, 41.2384, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 5, 40.21, 64, 10.0359, 22.6060, 60.7692, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 6, 18.48, 64, 6.4806, 8.7591, 34.8781, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'FT', 7, 6.34, 64, 3.3486, 2.1496, 17.2805, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'IM', NULL, 4.06, 64, 0.1142, 3.8275, 4.2840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17122, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 1, 2.57, 61, 2.1787, 0.4616, 13.0642, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 2, 16.41, 61, 6.0232, 7.5401, 32.0878, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 3, 13.49, 61, 5.9935, 5.2867, 30.3430, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 4, 12.72, 61, 4.2773, 6.3163, 23.9517, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 5, 26.93, 61, 6.5856, 15.8761, 41.8569, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 6, 12.18, 61, 5.4919, 4.7345, 27.9210, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'FT', 7, 15.69, 61, 4.1859, 8.9973, 25.9548, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'IM', NULL, 4.00, 61, 0.1740, 3.6508, 4.3471, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17110, 'RT', NULL, 94.62, 64, 2.6959, 85.9223, 98.0640, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 1, 13.77, 53, 5.4816, 5.9470, 28.7374, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 2, 0.93, 53, 1.0161, 0.1020, 7.9197, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 3, 14.04, 53, 6.4450, 5.3002, 32.2938, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 4, 23.15, 53, 7.1313, 11.8753, 40.2384, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 5, 29.40, 53, 8.0850, 16.0090, 47.6428, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 6, 9.83, 53, 4.6087, 3.6974, 23.6327, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'FT', 7, 8.88, 53, 5.1853, 2.6220, 26.0681, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'IM', NULL, 3.69, 52, 0.1234, 3.4379, 3.9332, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17112, 'RT', NULL, 81.48, 63, 4.9757, 69.4782, 89.4832, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 1, 18.30, 49, 7.6226, 7.4410, 38.4386, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 2, 18.55, 49, 8.4674, 6.8743, 41.2732, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 3, 16.98, 49, 5.6350, 8.3914, 31.3636, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 4, 17.12, 49, 5.9804, 8.1292, 32.5239, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 5, 24.50, 49, 9.1552, 10.7138, 46.7491, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 6, 1.00, 49, 1.0053, 0.1307, 7.2246, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'FT', 7, 3.54, 49, 2.3788, 0.8968, 12.9613, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'IM', NULL, 3.45, 50, 0.1655, 3.1190, 3.7840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17109, 'RT', NULL, 78.98, 64, 6.2316, 63.9559, 88.8290, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 2, 7.41, 46, 3.4992, 2.7867, 18.2710, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 3, 28.96, 46, 9.8305, 13.4757, 51.6282, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 4, 11.64, 46, 4.1939, 5.4738, 23.0438, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 5, 37.02, 46, 10.7254, 18.8800, 59.7534, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'FT', 7, 14.97, 46, 6.9164, 5.5643, 34.4657, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'IM', NULL, 4.20, 46, 0.1669, 3.8645, 4.5366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17120, 'RT', NULL, 64.47, 62, 9.2292, 44.7769, 80.2461, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 1, 16.04, 45, 5.9981, 7.2214, 31.9143, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 2, 17.56, 45, 7.3211, 7.1403, 37.1182, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 3, 23.14, 45, 7.6859, 11.1913, 41.8366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 4, 17.04, 45, 5.8593, 8.1803, 32.1378, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 5, 19.88, 45, 10.9097, 5.8709, 49.6643, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 6, 3.62, 45, 2.4581, 0.8997, 13.4481, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'FT', 7, 2.72, 45, 1.9825, 0.6155, 11.2299, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'IM', NULL, 3.73, 45, 0.1889, 3.3530, 4.1146, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1217.00', 17118, 'RT', NULL, 66.70, 61, 10.6139, 43.5091, 83.8990, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 4, 10.50, 54, 4.0349, 4.7250, 21.7268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 5, 14.85, 54, 5.2998, 6.9957, 28.7857, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 6, 34.44, 54, 8.3518, 20.0100, 52.4520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'FT', 7, 40.21, 54, 8.8113, 24.3836, 58.3812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'IM', NULL, 4.88, 56, 0.0521, 4.7723, 4.9810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7806, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 3, 1.41, 49, 1.4168, 0.1839, 9.9916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 4, 1.78, 49, 1.3064, 0.4028, 7.5256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 5, 2.16, 49, 1.6105, 0.4743, 9.2727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 6, 13.91, 49, 4.8964, 6.6280, 26.8790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'FT', 7, 80.74, 49, 4.8194, 69.2139, 88.6604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'IM', NULL, 4.87, 51, 0.0567, 4.7541, 4.9820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7804, 'RT', NULL, 88.57, 56, 6.6006, 67.7195, 96.6232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 4, 1.91, 54, 1.8055, 0.2799, 11.8717, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 5, 9.11, 54, 4.7023, 3.1059, 23.8442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 6, 15.10, 54, 4.7957, 7.7447, 27.3565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'FT', 7, 73.89, 54, 7.4461, 56.6148, 85.9898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'IM', NULL, 4.86, 56, 0.0573, 4.7482, 4.9780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7810, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 2, 1.47, 48, 1.4739, 0.1904, 10.3889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 3, 9.22, 48, 4.5590, 3.2801, 23.3017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 4, 64.32, 48, 8.2126, 46.7377, 78.7367, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 5, 14.70, 48, 6.8755, 5.4110, 34.1817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 6, 8.83, 48, 5.6808, 2.2880, 28.5986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'FT', 7, 1.47, 48, 1.4742, 0.1918, 10.3685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'IM', NULL, 4.83, 50, 0.0886, 4.6491, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7808, 'RT', NULL, 85.28, 56, 6.9006, 65.8163, 94.5763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 2, 1.25, 54, 1.2497, 0.1656, 8.8004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 4, 1.91, 54, 1.8055, 0.2799, 11.8717, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 5, 8.41, 54, 5.5787, 2.1029, 28.1866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 6, 12.62, 54, 5.1349, 5.3697, 26.8736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'FT', 7, 75.82, 54, 6.9816, 59.3597, 87.0601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'IM', NULL, 4.82, 55, 0.0627, 4.6900, 4.9415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7811, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 4, 1.97, 53, 1.8641, 0.2902, 12.2202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 5, 15.71, 53, 6.0611, 6.9209, 31.8303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 6, 32.94, 53, 6.1840, 21.8811, 46.2794, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'FT', 7, 49.38, 53, 8.5814, 32.8775, 66.0176, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'IM', NULL, 4.81, 56, 0.0658, 4.6756, 4.9393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7805, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 4, 12.72, 54, 5.0018, 5.5766, 26.4596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 5, 20.03, 54, 7.2779, 9.1465, 38.3873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 6, 32.06, 54, 6.6450, 20.3767, 46.5279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'FT', 7, 35.19, 54, 7.0942, 22.5365, 50.3290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'IM', NULL, 4.74, 56, 0.0829, 4.5745, 4.9067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7809, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 4, 6.04, 54, 3.6916, 1.7121, 19.1594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 5, 25.76, 54, 7.8851, 13.1727, 44.2351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 6, 22.80, 54, 5.6875, 13.3811, 36.0891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'FT', 7, 45.41, 54, 9.0832, 28.5114, 63.4291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'IM', NULL, 4.67, 55, 0.0895, 4.4928, 4.8517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7807, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 2, 1.22, 53, 1.2439, 0.1559, 8.9157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 3, 11.05, 53, 4.4175, 4.8031, 23.4396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 4, 45.55, 53, 8.8194, 29.0691, 63.0665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 5, 30.64, 53, 8.1531, 16.9807, 48.8187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 6, 10.25, 53, 3.4498, 5.1038, 19.5070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'FT', 7, 1.29, 53, 1.2917, 0.1704, 9.0953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'IM', NULL, 4.66, 54, 0.1256, 4.4116, 4.9155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7814, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 2, 3.34, 54, 2.9886, 0.5380, 18.1076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 3, 30.91, 54, 7.4697, 18.1534, 47.4316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 4, 29.38, 54, 7.9984, 16.1040, 47.4038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 5, 24.68, 54, 5.8649, 14.8250, 38.1582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 6, 11.69, 54, 4.9561, 4.8116, 25.7468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'IM', NULL, 4.36, 54, 0.1167, 4.1249, 4.5932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7813, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 1, 0.83, 51, 0.8536, 0.1047, 6.2851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 2, 4.36, 51, 3.2625, 0.9391, 17.9931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 3, 7.32, 51, 3.8336, 2.4757, 19.7256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 4, 7.71, 51, 3.6143, 2.9215, 18.8124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 5, 24.91, 51, 7.5248, 12.8789, 42.6655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 6, 17.67, 51, 4.9399, 9.7897, 29.8009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'FT', 7, 37.20, 51, 9.9204, 20.1582, 58.1604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'IM', NULL, 4.15, 52, 0.1494, 3.8460, 4.4459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7815, 'RT', NULL, 94.78, 56, 2.6702, 86.0260, 98.1642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 1, 2.65, 54, 2.6366, 0.3479, 17.4713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 2, 3.34, 54, 2.9886, 0.5380, 18.1076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 3, 7.07, 54, 3.9582, 2.2235, 20.3004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 4, 12.43, 54, 5.1813, 5.1776, 26.9398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 5, 19.78, 54, 7.4428, 8.7755, 38.7125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 6, 30.63, 54, 6.1108, 19.8744, 44.0154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'FT', 7, 24.10, 54, 7.7636, 11.9393, 42.6586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'IM', NULL, 4.06, 56, 0.1629, 3.7352, 4.3882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7812, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 1, 21.23, 38, 7.8376, 9.4399, 41.0575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 2, 42.44, 38, 9.8253, 24.6063, 62.4850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 3, 9.39, 38, 5.4001, 2.7843, 27.2708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 4, 2.62, 38, 2.4169, 0.3920, 15.5096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 5, 19.74, 38, 9.2574, 7.0010, 44.5544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 6, 4.59, 38, 4.5681, 0.5767, 28.4928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'IM', NULL, 3.52, 39, 0.2589, 2.9925, 4.0409, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7816, 'RT', NULL, 73.90, 55, 6.6089, 58.7531, 84.9113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 1, 20.55, 35, 5.4165, 11.6421, 33.6665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 2, 23.57, 35, 7.9363, 11.1909, 43.0213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 3, 24.18, 35, 6.3657, 13.6072, 39.2427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 4, 19.91, 35, 8.4729, 7.7875, 42.2615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 5, 1.97, 35, 2.0122, 0.2419, 14.2984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 6, 4.91, 35, 4.3178, 0.7808, 25.2812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'FT', 7, 4.91, 35, 5.0376, 0.5719, 31.6439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'IM', NULL, 3.40, 38, 0.2335, 2.9317, 3.8781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7817, 'RT', NULL, 69.43, 56, 6.6431, 54.8118, 80.9625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 1, 36.79, 16, 13.0938, 14.9157, 65.9024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 2, 18.07, 16, 10.2826, 4.7760, 49.2192, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 3, 21.94, 16, 10.6838, 6.9190, 51.5101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 4, 23.21, 16, 8.5972, 9.7532, 45.7988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'IM', NULL, 3.67, 19, 0.2881, 3.0618, 4.2725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1218.00', 7818, 'RT', NULL, 35.70, 56, 8.7206, 20.5930, 54.3140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 5, 1.29, 64, 1.0596, 0.2462, 6.4538, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 6, 5.29, 64, 4.2098, 1.0329, 23.0366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'FT', 7, 93.42, 64, 4.3055, 77.7895, 98.2913, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'IM', NULL, 4.95, 64, 0.0364, 4.8770, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7821, 'RT', NULL, 99.80, 65, 0.2052, 98.4302, 99.9758, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 2, 0.75, 64, 0.7741, 0.0961, 5.6629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 3, 0.20, 64, 0.2056, 0.0243, 1.5732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 5, 0.98, 64, 0.4735, 0.3743, 2.5572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 6, 4.91, 64, 4.1520, 0.8668, 23.3845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'FT', 7, 93.15, 64, 4.3909, 77.4642, 98.1772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'IM', NULL, 4.94, 64, 0.0363, 4.8640, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7820, 'RT', NULL, 99.80, 65, 0.2052, 98.4302, 99.9758, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 5, 0.20, 65, 0.2052, 0.0242, 1.5698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 6, 7.93, 65, 4.7798, 2.2757, 24.1576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'FT', 7, 91.87, 65, 4.7870, 75.8485, 97.6022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'IM', NULL, 4.91, 65, 0.0401, 4.8311, 4.9915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7824, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 4, 0.23, 65, 0.2361, 0.0287, 1.7857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 5, 17.77, 65, 7.5667, 7.1294, 37.8102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 6, 14.99, 65, 6.8529, 5.6817, 34.0512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'FT', 7, 67.01, 65, 8.8420, 47.7451, 81.8752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'IM', NULL, 4.86, 64, 0.0551, 4.7540, 4.9743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7819, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 1, 0.20, 64, 0.2069, 0.0244, 1.5843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 3, 0.40, 64, 0.2782, 0.0967, 1.6020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 5, 7.07, 64, 3.6716, 2.4298, 18.8580, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 6, 22.05, 64, 8.5709, 9.4574, 43.3839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'FT', 7, 70.28, 64, 7.4611, 53.6682, 82.8463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'IM', NULL, 4.84, 64, 0.0616, 4.7173, 4.9635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7823, 'RT', NULL, 99.25, 65, 0.7725, 94.3527, 99.9040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 4, 0.20, 65, 0.2052, 0.0242, 1.5698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 5, 16.99, 65, 4.8222, 9.3709, 28.8394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 6, 23.32, 65, 5.5428, 14.0707, 36.1001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'FT', 7, 59.49, 65, 8.0967, 42.8756, 74.1815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'IM', NULL, 4.81, 64, 0.0758, 4.6624, 4.9654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7825, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 5, 2.55, 63, 1.7959, 0.6143, 9.9857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 6, 7.25, 63, 4.7938, 1.8450, 24.5300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'FT', 7, 90.20, 63, 5.2884, 73.5697, 96.8177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'IM', NULL, 4.77, 63, 0.1444, 4.4802, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7822, 'RT', NULL, 95.09, 65, 3.8735, 78.6902, 99.0244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 4, 0.42, 63, 0.4636, 0.0443, 3.7737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 5, 34.19, 63, 7.0067, 21.8017, 49.1921, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 6, 28.23, 63, 11.2005, 11.5225, 54.2865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'FT', 7, 37.17, 63, 12.7830, 16.5315, 63.8570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'IM', NULL, 4.62, 63, 0.1408, 4.3346, 4.8974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7826, 'RT', NULL, 97.57, 65, 2.3895, 84.2760, 99.6690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 1, 10.01, 55, 9.5108, 1.3229, 48.0121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 3, 5.41, 55, 4.8763, 0.8375, 27.8836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 4, 5.01, 55, 4.4469, 0.8020, 25.5706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 5, 12.41, 55, 5.1951, 5.1526, 26.9724, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 6, 24.63, 55, 6.9775, 13.3333, 40.9803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'FT', 7, 42.53, 55, 11.6403, 22.1725, 65.7893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'IM', NULL, 4.57, 55, 0.0626, 4.4431, 4.6941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7829, 'RT', NULL, 83.89, 65, 4.7465, 72.0786, 91.3051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 1, 0.23, 56, 0.2427, 0.0291, 1.8519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 2, 10.66, 56, 6.0830, 3.2129, 30.0289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 3, 5.74, 56, 4.3594, 1.1971, 23.4352, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 4, 1.45, 56, 1.4712, 0.1865, 10.3797, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 5, 10.13, 56, 5.2228, 3.4501, 26.2482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 6, 29.89, 56, 6.5939, 18.5001, 44.4780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'FT', 7, 41.88, 56, 8.4204, 26.4871, 59.0423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'IM', NULL, 4.44, 56, 0.2073, 4.0205, 4.8516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7827, 'RT', NULL, 83.97, 65, 4.2559, 73.5851, 90.7880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 3, 0.67, 65, 0.4278, 0.1871, 2.3775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 4, 28.85, 65, 9.6273, 13.7089, 50.8564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 5, 39.86, 65, 5.9603, 28.7413, 52.1344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 6, 23.59, 65, 8.3625, 10.8873, 43.8183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'FT', 7, 7.03, 65, 4.1107, 2.1079, 20.9885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'IM', NULL, 4.41, 65, 0.1390, 4.1307, 4.6861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7828, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 1, 15.50, 49, 11.1655, 3.1965, 50.4549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 2, 33.17, 49, 10.1536, 16.5014, 55.4899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 3, 25.36, 49, 12.1670, 8.5361, 55.3038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 4, 4.67, 49, 3.7722, 0.8836, 21.2070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 5, 6.76, 49, 6.0175, 1.0542, 33.0685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 6, 5.48, 49, 3.8127, 1.3038, 20.2970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'FT', 7, 9.05, 49, 5.3197, 2.6438, 26.7351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'IM', NULL, 3.59, 48, 0.2505, 3.0877, 4.0956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 21187, 'RT', NULL, 71.69, 65, 9.8454, 48.9992, 86.9673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 1, 0.26, 54, 0.2677, 0.0322, 2.0383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 2, 37.42, 54, 14.8361, 14.3699, 68.0603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 3, 18.47, 54, 7.0111, 8.1740, 36.5625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 4, 23.67, 54, 10.2871, 9.0046, 49.2781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 5, 5.20, 54, 2.7261, 1.7758, 14.2591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 6, 13.29, 54, 6.2653, 4.9016, 31.3245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'FT', 7, 1.69, 54, 1.4045, 0.3154, 8.5599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'IM', NULL, 3.50, 54, 0.1278, 3.2486, 3.7611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7830, 'RT', NULL, 75.98, 65, 5.0516, 64.5343, 84.6131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 1, 28.29, 25, 10.0723, 12.3998, 52.3606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 2, 23.86, 25, 7.8455, 11.3911, 43.3160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 3, 22.00, 25, 6.8224, 11.0430, 39.0512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 4, 17.98, 25, 5.5501, 9.1555, 32.2771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 5, 0.62, 25, 0.6930, 0.0602, 6.0128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 6, 3.22, 25, 2.9145, 0.4790, 18.6652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'FT', 7, 4.04, 25, 3.8749, 0.5329, 24.8762, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'IM', NULL, 3.32, 25, 0.5054, 2.2777, 4.3639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7832, 'RT', NULL, 31.81, 65, 13.3687, 11.9840, 61.5065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 1, 14.29, 35, 8.6112, 3.8419, 41.0332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 2, 27.59, 35, 14.0677, 8.3469, 61.4460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 3, 42.30, 35, 12.9990, 19.8990, 68.3961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 4, 1.86, 35, 1.3847, 0.4041, 8.1341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 5, 2.04, 35, 1.3641, 0.5196, 7.6914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 6, 1.66, 35, 1.7206, 0.1978, 12.5693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'FT', 7, 10.25, 35, 8.4580, 1.7338, 42.5202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'IM', NULL, 3.20, 35, 0.2061, 2.7763, 3.6138, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7831, 'RT', NULL, 42.88, 65, 12.9802, 20.6583, 68.3912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 1, 19.56, 22, 12.2807, 4.5795, 55.2099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 2, 17.75, 22, 12.0056, 3.7554, 54.4079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 3, 33.89, 22, 13.3103, 12.9715, 63.8150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 4, 11.22, 22, 8.1580, 2.2500, 40.9673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 5, 1.50, 22, 1.5924, 0.1624, 12.5115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'FT', 7, 16.07, 22, 14.4993, 2.0069, 64.1645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'IM', NULL, 2.94, 23, 0.3245, 2.2664, 3.6125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 7833, 'RT', NULL, 30.19, 65, 8.8476, 15.7518, 50.0110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 1, 31.66, 27, 12.7719, 12.1043, 60.9215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 2, 24.11, 27, 14.8639, 5.6449, 62.7894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 3, 20.73, 27, 10.5465, 6.5367, 49.4503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 4, 10.25, 27, 9.5133, 1.3458, 48.8932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 5, 13.24, 27, 13.2363, 1.4081, 61.9807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'IM', NULL, 2.76, 26, 0.3038, 2.1301, 3.3815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1221.00', 20247, 'RT', NULL, 30.64, 65, 6.9559, 18.6770, 45.9270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 3, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 4, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 5, 13.57, 79, 5.5946, 5.7284, 28.8690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 6, 3.18, 79, 1.8580, 0.9765, 9.8458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'FT', 7, 83.25, 79, 5.4701, 69.4763, 91.5631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'IM', NULL, 4.92, 78, 0.0496, 4.8213, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17194, 'RT', NULL, 97.44, 81, 2.3385, 85.4836, 99.5957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 1, 1.04, 80, 1.0569, 0.1341, 7.5374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 4, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 5, 14.58, 80, 4.4871, 7.6953, 25.9109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 6, 8.67, 80, 4.2007, 3.1995, 21.4401, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'FT', 7, 75.71, 80, 5.5917, 62.9827, 85.0915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'IM', NULL, 4.92, 80, 0.0533, 4.8108, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17195, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 3, 2.65, 77, 1.8983, 0.6246, 10.5442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 4, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 5, 12.30, 77, 4.1817, 6.0870, 23.2869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 6, 5.76, 77, 2.9667, 2.0187, 15.3633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'FT', 7, 79.29, 77, 6.2112, 64.3137, 89.0463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'IM', NULL, 4.84, 78, 0.0692, 4.6994, 4.9752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17190, 'RT', NULL, 96.88, 80, 2.7314, 83.7036, 99.4711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 3, 8.35, 79, 3.3790, 3.6447, 17.9949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 4, 10.91, 79, 3.1296, 6.0633, 18.8660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 5, 35.33, 79, 4.9373, 26.2165, 45.6529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 6, 18.08, 79, 3.6182, 11.9459, 26.4103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'FT', 7, 27.33, 79, 6.2365, 16.7539, 41.2693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'IM', NULL, 4.68, 79, 0.0747, 4.5325, 4.8299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17192, 'RT', NULL, 97.44, 81, 2.6141, 82.5354, 99.6753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 3, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 4, 6.08, 79, 2.5181, 2.6204, 13.4759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 5, 28.94, 79, 5.9456, 18.6375, 42.0035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 6, 10.90, 79, 3.9118, 5.2012, 21.4314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'FT', 7, 54.08, 79, 6.0869, 41.9576, 65.7332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'IM', NULL, 4.67, 77, 0.0824, 4.5033, 4.8316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17187, 'RT', NULL, 99.45, 81, 0.5606, 95.9376, 99.9273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 2, 8.11, 81, 3.4476, 3.3995, 18.1429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 3, 8.51, 81, 3.7991, 3.4041, 19.7202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 4, 20.62, 81, 5.9213, 11.2271, 34.7962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 5, 37.69, 81, 7.7679, 23.8452, 53.8761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 6, 13.73, 81, 4.1626, 7.3292, 24.2594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'FT', 7, 11.34, 81, 4.2687, 5.2045, 22.9398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'IM', NULL, 4.40, 78, 0.0700, 4.2642, 4.5429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17180, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 2, 5.53, 79, 4.0390, 1.2413, 21.4332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 3, 15.95, 79, 4.6068, 8.7379, 27.3323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 4, 27.48, 79, 6.9114, 15.9646, 43.0460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 5, 22.88, 79, 5.9985, 13.1007, 36.8564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 6, 8.64, 79, 3.2895, 3.9652, 17.8200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'FT', 7, 19.52, 79, 6.8156, 9.2741, 36.5179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'IM', NULL, 4.33, 78, 0.0914, 4.1496, 4.5135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17193, 'RT', NULL, 100.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 1, 2.47, 66, 1.9608, 0.4973, 11.3957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 2, 6.89, 66, 4.8620, 1.6006, 25.1630, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 3, 12.64, 66, 5.9051, 4.7360, 29.6256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 4, 16.41, 66, 5.9754, 7.6028, 31.9097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 5, 25.87, 66, 5.3358, 16.6769, 37.8191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 6, 9.36, 66, 3.6044, 4.2349, 19.4367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'FT', 7, 26.36, 66, 8.2561, 13.2773, 45.5649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'IM', NULL, 4.28, 66, 0.0976, 4.0875, 4.4775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17191, 'RT', NULL, 83.90, 80, 5.3994, 70.1644, 92.0290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 1, 10.28, 66, 3.7401, 4.8522, 20.4800, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 2, 26.77, 66, 7.7286, 14.2591, 44.5445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 3, 14.19, 66, 4.6788, 7.1308, 26.2670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 4, 9.74, 66, 4.4974, 3.7392, 23.0625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 5, 11.37, 66, 5.9874, 3.7678, 29.5899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 6, 8.75, 66, 2.9870, 4.3458, 16.8349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'FT', 7, 18.90, 66, 5.1028, 10.7039, 31.1819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'IM', NULL, 4.02, 64, 0.1054, 3.8072, 4.2286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17178, 'RT', NULL, 84.07, 80, 5.8261, 68.9447, 92.6176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 1, 5.84, 57, 4.2657, 1.2945, 22.6824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 2, 8.29, 57, 4.2792, 2.8435, 21.8223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 3, 15.28, 57, 4.4713, 8.2834, 26.4874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 4, 16.75, 57, 6.5856, 7.2468, 34.1337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 5, 23.09, 57, 8.9519, 9.8552, 45.1767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 6, 5.26, 57, 3.7269, 1.2236, 19.9002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'FT', 7, 25.49, 57, 8.1576, 12.6451, 44.7176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'IM', NULL, 3.98, 60, 0.1743, 3.6297, 4.3272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17179, 'RT', NULL, 71.62, 79, 7.8388, 53.9412, 84.4702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 1, 34.18, 62, 10.3599, 17.1354, 56.6001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 2, 31.87, 62, 6.4976, 20.4539, 45.9743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 3, 12.19, 62, 4.4503, 5.6996, 24.1725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 4, 8.08, 62, 3.3958, 3.3998, 17.9842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 5, 4.05, 62, 3.0499, 0.8694, 16.8628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 6, 1.70, 62, 1.7082, 0.2251, 11.7563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'FT', 7, 7.93, 62, 5.2387, 2.0127, 26.5560, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'IM', NULL, 3.73, 60, 0.1145, 3.4964, 3.9545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17181, 'RT', NULL, 77.46, 78, 4.6524, 66.9086, 85.3888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 1, 7.71, 77, 2.9751, 3.5048, 16.1147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 2, 8.54, 77, 3.8289, 3.4012, 19.8662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 3, 23.95, 77, 6.4082, 13.5137, 38.8232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 4, 20.70, 77, 6.7714, 10.2970, 37.2500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 5, 19.69, 77, 4.6470, 12.0169, 30.5685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 6, 14.71, 77, 6.6726, 5.6432, 33.2199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'FT', 7, 4.69, 77, 3.5844, 0.9886, 19.5446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'IM', NULL, 3.69, 77, 0.1547, 3.3834, 3.9997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17182, 'RT', NULL, 98.06, 81, 1.2452, 93.2163, 99.4647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 1, 8.98, 71, 3.5157, 4.0178, 18.8755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 2, 13.59, 71, 6.7368, 4.7730, 33.0587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 3, 19.94, 71, 6.4442, 10.0225, 35.7828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 4, 12.42, 71, 3.4995, 6.9500, 21.2249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 5, 24.23, 71, 4.6555, 16.1698, 34.6550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 6, 11.84, 71, 5.5689, 4.4322, 28.0191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'FT', 7, 8.98, 71, 4.2361, 3.3884, 21.7130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'IM', NULL, 3.61, 70, 0.1638, 3.2841, 3.9378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17185, 'RT', NULL, 87.03, 81, 5.4267, 72.0490, 94.5859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 1, 21.95, 58, 7.5745, 10.3984, 40.5361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 2, 48.12, 58, 9.5275, 30.1650, 66.5741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 3, 15.71, 58, 6.4050, 6.6118, 32.9317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 4, 8.25, 58, 3.6171, 3.3362, 18.9687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 5, 5.97, 58, 5.2757, 0.9557, 29.4339, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'IM', NULL, 3.39, 57, 0.1497, 3.0941, 3.6937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17184, 'RT', NULL, 73.65, 80, 5.9710, 60.2350, 83.7527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 1, 14.18, 42, 6.4412, 5.3674, 32.4861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 2, 12.91, 42, 6.1056, 4.7140, 30.7396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 3, 8.71, 42, 4.2791, 3.1163, 22.0501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 4, 4.40, 42, 2.1220, 1.6364, 11.3075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 5, 24.26, 42, 9.6699, 9.9626, 48.1087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 6, 8.42, 42, 5.1071, 2.3546, 25.9418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'FT', 7, 27.13, 42, 10.8184, 10.9760, 52.9241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'IM', NULL, 3.98, 43, 0.1693, 3.6428, 4.3260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17188, 'RT', NULL, 49.68, 80, 6.5763, 36.8998, 62.4974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 1, 20.77, 38, 9.1667, 7.8169, 44.7651, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 2, 10.81, 38, 4.6425, 4.3684, 24.3299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 3, 24.97, 38, 15.6622, 5.7672, 64.4212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 4, 9.94, 38, 5.9115, 2.8134, 29.6110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 5, 9.47, 38, 6.8505, 2.0283, 34.5611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 6, 8.32, 38, 7.0335, 1.3824, 37.0184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'FT', 7, 15.72, 38, 9.5476, 4.1506, 44.5452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'IM', NULL, 3.95, 38, 0.2425, 3.4616, 4.4442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17186, 'RT', NULL, 50.72, 80, 8.7817, 33.8348, 67.4365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 1, 19.78, 48, 7.7117, 8.4861, 39.5932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 2, 8.78, 48, 5.3550, 2.4451, 26.9790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 3, 13.22, 48, 4.2628, 6.7263, 24.3380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 4, 9.88, 48, 6.5997, 2.4108, 32.7487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 5, 35.80, 48, 7.7436, 22.0678, 52.3441, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 6, 6.98, 48, 5.7846, 1.2344, 31.0570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'FT', 7, 5.56, 48, 3.5007, 1.5167, 18.3745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'IM', NULL, 3.86, 44, 0.2404, 3.3791, 4.3485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17189, 'RT', NULL, 55.18, 81, 5.0552, 45.0498, 64.9060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 1, 32.19, 36, 14.7257, 10.7712, 65.1266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 2, 10.50, 36, 3.9707, 4.7428, 21.6710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 3, 13.82, 36, 4.4109, 7.0336, 25.3830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 4, 8.91, 36, 4.1229, 3.3737, 21.5294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 5, 26.85, 36, 11.9008, 9.6876, 55.6709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 6, 0.98, 36, 1.0257, 0.1171, 7.7683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'FT', 7, 6.73, 36, 5.6907, 1.1321, 31.2516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'IM', NULL, 3.53, 36, 0.2256, 3.0714, 3.9876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17183, 'RT', NULL, 45.89, 80, 8.1170, 30.6727, 61.9127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 1, 63.62, 35, 13.8984, 34.0429, 85.5619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 2, 10.87, 35, 5.1741, 3.9565, 26.5268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 3, 15.68, 35, 8.9713, 4.4729, 42.4759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 5, 6.60, 35, 5.6583, 1.0836, 31.3304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 6, 3.23, 35, 3.0223, 0.4641, 19.2504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'IM', NULL, 3.11, 35, 0.2019, 2.6997, 3.5205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1222.00', 17177, 'RT', NULL, 39.76, 80, 7.2140, 26.6024, 54.5899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 2, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 3, 1.84, 107, 1.5041, 0.3567, 8.9093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 4, 1.82, 107, 1.4502, 0.3688, 8.4827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 5, 11.52, 107, 4.0774, 5.5668, 22.3490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 6, 34.76, 107, 7.4533, 21.7299, 50.5457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'FT', 7, 50.07, 107, 7.6229, 35.3905, 64.7287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'IM', NULL, 4.84, 108, 0.0493, 4.7420, 4.9374, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1828, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 2, 0.26, 107, 0.2686, 0.0335, 1.9906, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 3, 0.69, 107, 0.5650, 0.1342, 3.4469, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 4, 12.77, 107, 4.7844, 5.8811, 25.5429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 5, 30.08, 107, 5.0193, 21.1386, 40.8466, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 6, 23.43, 107, 6.5579, 12.9087, 38.7094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'FT', 7, 32.77, 107, 5.8162, 22.4107, 45.1374, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'IM', NULL, 4.52, 107, 0.0834, 4.3521, 4.6828, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1830, 'RT', NULL, 99.82, 108, 0.1804, 98.6789, 99.9764, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 2, 3.21, 107, 2.2619, 0.7791, 12.3106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 3, 4.18, 107, 2.0337, 1.5691, 10.6643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 4, 18.54, 107, 3.9340, 11.9599, 27.6169, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 5, 28.08, 107, 5.4249, 18.6456, 39.9389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 6, 26.00, 107, 5.5624, 16.5297, 38.3932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'FT', 7, 19.99, 107, 4.2199, 12.8953, 29.6517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'IM', NULL, 4.47, 107, 0.0897, 4.2902, 4.6457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1832, 'RT', NULL, 99.70, 108, 0.3051, 97.7402, 99.9621, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 2, 3.70, 107, 2.3313, 1.0395, 12.3253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 3, 7.80, 107, 3.8895, 2.8105, 19.8192, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 4, 8.03, 107, 3.7358, 3.1056, 19.2274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 5, 20.13, 107, 4.2391, 13.0038, 29.8321, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 6, 32.08, 107, 5.8660, 21.6860, 44.6090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'FT', 7, 28.26, 107, 6.3765, 17.4350, 42.3602, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'IM', NULL, 4.45, 108, 0.0852, 4.2765, 4.6143, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1829, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 2, 0.90, 105, 0.5562, 0.2641, 3.0316, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 3, 6.21, 105, 3.4611, 1.9974, 17.7048, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 4, 14.10, 105, 4.1425, 7.6898, 24.4386, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 5, 33.13, 105, 5.1812, 23.7607, 44.0690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 6, 26.60, 105, 6.0139, 16.4363, 40.0263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'FT', 7, 19.06, 105, 4.4643, 11.7103, 29.4763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'IM', NULL, 4.44, 104, 0.0669, 4.3100, 4.5754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1827, 'RT', NULL, 95.99, 108, 2.7417, 85.3691, 98.9894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 2, 2.77, 105, 1.7403, 0.7831, 9.3076, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 3, 4.63, 105, 2.5496, 1.5232, 13.2363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 4, 28.58, 105, 6.6079, 17.3928, 43.1919, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 5, 30.22, 105, 5.2604, 20.8901, 41.5275, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 6, 24.52, 105, 5.7589, 14.9138, 37.5826, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'FT', 7, 9.28, 105, 3.6598, 4.1435, 19.5017, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'IM', NULL, 4.44, 106, 0.0919, 4.2585, 4.6228, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1833, 'RT', NULL, 96.42, 108, 2.5239, 86.3353, 99.1388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 1, 1.67, 92, 1.6655, 0.2241, 11.3229, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 2, 5.49, 92, 3.3233, 1.6030, 17.1707, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 3, 7.54, 92, 4.3108, 2.3307, 21.7846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 4, 13.85, 92, 4.8686, 6.6684, 26.5534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 5, 12.91, 92, 4.3076, 6.4792, 24.0891, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 6, 22.52, 92, 7.0361, 11.5416, 39.3031, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'FT', 7, 36.02, 92, 7.0823, 23.4206, 50.9027, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'IM', NULL, 4.31, 93, 0.1434, 4.0259, 4.5955, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1831, 'RT', NULL, 85.92, 107, 5.1364, 72.4529, 93.4079, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 1, 1.28, 107, 1.2505, 0.1837, 8.4212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 2, 11.18, 107, 4.2586, 5.1061, 22.7559, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 3, 16.33, 107, 5.5139, 8.0650, 30.2869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 4, 15.91, 107, 7.1181, 6.1853, 35.2059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 5, 30.66, 107, 6.4660, 19.4817, 44.6942, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 6, 17.41, 107, 4.8634, 9.7335, 29.1900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'FT', 7, 7.21, 107, 2.7199, 3.3552, 14.8202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'IM', NULL, 4.04, 107, 0.1185, 3.8096, 4.2796, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1834, 'RT', NULL, 99.47, 108, 0.5420, 96.0989, 99.9291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 1, 3.41, 106, 2.4114, 0.8191, 13.1023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 2, 20.45, 106, 4.6697, 12.6985, 31.2300, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 3, 35.53, 106, 5.3273, 25.7897, 46.6388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 4, 25.22, 106, 4.5083, 17.3489, 35.1362, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 5, 11.77, 106, 3.8800, 5.9818, 21.8670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 6, 2.91, 106, 1.8773, 0.7969, 10.0645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'FT', 7, 0.71, 106, 0.5736, 0.1441, 3.4549, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'IM', NULL, 3.77, 107, 0.0796, 3.6107, 3.9266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 15230, 'RT', NULL, 100.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 1, 4.75, 100, 2.7524, 1.4718, 14.2911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 2, 14.54, 100, 4.0924, 8.1352, 24.6483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 3, 25.82, 100, 5.0958, 17.0321, 37.1099, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 4, 25.90, 100, 5.9708, 15.8630, 39.3208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 5, 19.77, 100, 5.8185, 10.6342, 33.7853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 6, 6.89, 100, 2.7191, 3.0925, 14.6451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'FT', 7, 2.32, 100, 1.4466, 0.6674, 7.7709, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'IM', NULL, 3.73, 100, 0.1141, 3.5028, 3.9557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1835, 'RT', NULL, 93.18, 107, 3.1993, 83.4313, 97.3720, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 1, 20.97, 89, 4.3462, 13.6143, 30.8859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 2, 24.15, 89, 7.1996, 12.7269, 41.0162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 3, 28.38, 89, 7.6337, 15.8113, 45.5253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 4, 13.81, 89, 4.4779, 7.0507, 25.2829, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 5, 5.98, 89, 3.0814, 2.0974, 15.8970, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 6, 4.30, 89, 2.6185, 1.2512, 13.7291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'FT', 7, 2.41, 89, 2.1299, 0.4066, 12.9950, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'IM', NULL, 3.12, 91, 0.1728, 2.7779, 3.4644, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1837, 'RT', NULL, 89.20, 108, 3.3759, 80.4836, 94.3027, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 1, 16.47, 74, 3.9299, 10.0387, 25.8395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 2, 37.01, 74, 6.6119, 25.0324, 50.8394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 3, 33.93, 74, 6.0536, 23.0633, 46.7964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 4, 12.06, 74, 4.1103, 5.9601, 22.8954, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 5, 0.26, 74, 0.2660, 0.0348, 1.9536, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 6, 0.26, 74, 0.2660, 0.0348, 1.9536, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'IM', NULL, 2.96, 73, 0.1185, 2.7286, 3.2009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1223.00', 1838, 'RT', NULL, 67.52, 108, 7.5415, 51.2506, 80.4301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 4, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 5, 11.00, 67, 7.3900, 2.6654, 35.8099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 6, 0.40, 67, 0.4237, 0.0486, 3.2345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'FT', 7, 88.60, 67, 7.4173, 64.2067, 97.1149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'IM', NULL, 4.98, 67, 0.0158, 4.9493, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17242, 'RT', NULL, 86.65, 73, 7.1035, 65.6166, 95.6688, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 4, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 5, 14.11, 71, 8.2885, 4.0306, 39.1232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 6, 1.72, 71, 1.7024, 0.2355, 11.5210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'FT', 7, 84.17, 71, 8.2301, 60.8009, 94.7962, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'IM', NULL, 4.92, 71, 0.0556, 4.8056, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17254, 'RT', NULL, 96.34, 73, 3.3562, 79.7798, 99.4343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 2, 0.82, 64, 0.9480, 0.0809, 7.8115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 3, 6.03, 64, 2.9080, 2.2475, 15.1777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 4, 5.35, 64, 4.0747, 1.1172, 22.0162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 5, 17.41, 64, 7.4813, 6.9369, 37.3533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 6, 19.58, 64, 5.3496, 10.9885, 32.4330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'FT', 7, 50.82, 64, 8.0727, 35.1425, 66.3321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'IM', NULL, 4.87, 63, 0.0635, 4.7382, 4.9923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17248, 'RT', NULL, 89.13, 71, 5.3817, 73.0311, 96.1270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 3, 3.62, 69, 2.9650, 0.6853, 16.9899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 4, 10.18, 69, 4.4609, 4.1037, 23.0779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 5, 13.26, 69, 5.4329, 5.6185, 28.1773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 6, 36.94, 69, 8.9156, 21.4430, 55.7006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'FT', 7, 36.00, 69, 11.4279, 17.2930, 60.2156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'IM', NULL, 4.85, 69, 0.0755, 4.7027, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17252, 'RT', NULL, 94.95, 73, 3.0278, 84.2266, 98.5123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 3, 0.48, 72, 0.5145, 0.0574, 3.9391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 4, 0.81, 72, 0.9180, 0.0821, 7.4305, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 5, 14.26, 72, 8.2057, 4.1806, 38.8017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 6, 7.91, 72, 3.5134, 3.1810, 18.3496, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'FT', 7, 76.54, 72, 8.2229, 56.6935, 89.0463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'IM', NULL, 4.84, 71, 0.0724, 4.7006, 4.9894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17243, 'RT', NULL, 99.42, 73, 0.5970, 95.6006, 99.9263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 1, 0.68, 68, 0.7086, 0.0841, 5.2694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 4, 2.64, 68, 2.3862, 0.4242, 14.7391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 5, 13.11, 68, 8.4608, 3.3112, 39.9217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 6, 3.43, 68, 2.7001, 0.6916, 15.3135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'FT', 7, 80.14, 68, 8.4522, 58.3014, 92.0957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'IM', NULL, 4.84, 68, 0.0738, 4.6919, 4.9864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17239, 'RT', NULL, 97.05, 72, 1.8386, 90.1414, 99.1612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 3, 6.88, 71, 4.8947, 1.5823, 25.3254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 4, 3.21, 71, 3.1614, 0.4345, 20.1439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 5, 36.21, 71, 9.6377, 19.8102, 56.6125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 6, 30.83, 71, 6.9804, 18.8358, 46.1300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'FT', 7, 22.86, 71, 6.2761, 12.7224, 37.6070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'IM', NULL, 4.79, 71, 0.0703, 4.6500, 4.9305, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17245, 'RT', NULL, 99.16, 72, 0.8496, 93.8955, 99.8906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 1, 5.53, 60, 3.8030, 1.3465, 20.0766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 2, 23.52, 60, 5.8217, 13.8638, 37.0165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 3, 28.84, 60, 9.0521, 14.3559, 49.4827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 4, 13.60, 60, 5.0932, 6.2036, 27.2588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 5, 21.31, 60, 10.1996, 7.4240, 47.7711, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 6, 3.01, 60, 2.4136, 0.5921, 13.9535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'FT', 7, 4.18, 60, 3.4063, 0.7911, 19.2958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'IM', NULL, 4.77, 60, 0.0797, 4.6086, 4.9276, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17241, 'RT', NULL, 80.06, 72, 6.2545, 64.7699, 89.7661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 1, 1.60, 68, 1.6044, 0.2134, 11.0389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 2, 3.66, 68, 2.7265, 0.8059, 15.0950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 3, 9.12, 68, 3.3342, 4.3049, 18.3026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 4, 3.69, 68, 2.1507, 1.1290, 11.3660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 5, 32.24, 68, 8.4854, 17.9753, 50.8136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 6, 9.84, 68, 4.2325, 4.0441, 22.0495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'FT', 7, 39.84, 68, 10.0423, 22.2991, 60.4504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'IM', NULL, 4.60, 68, 0.1153, 4.3667, 4.8270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17249, 'RT', NULL, 94.85, 71, 3.0485, 84.1391, 98.4598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 1, 6.93, 63, 4.3605, 1.8937, 22.3369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 2, 6.30, 63, 3.3810, 2.0967, 17.4415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 3, 4.18, 63, 3.9310, 0.6113, 23.6662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 4, 19.33, 63, 7.2482, 8.6459, 37.7660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 5, 21.22, 63, 3.5359, 14.9995, 29.1322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 6, 29.99, 63, 5.8482, 19.7103, 42.7773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'FT', 7, 12.04, 63, 6.7896, 3.6591, 33.0242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'IM', NULL, 4.51, 63, 0.1506, 4.2060, 4.8082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17251, 'RT', NULL, 83.23, 71, 10.7613, 51.6074, 95.8493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 1, 6.39, 61, 3.6406, 1.9819, 18.7402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 2, 23.91, 61, 8.9249, 10.5385, 45.6038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 3, 24.85, 61, 7.1246, 13.3574, 41.4964, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 4, 8.19, 61, 3.2947, 3.5769, 17.6466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 5, 20.11, 61, 6.3589, 10.2329, 35.7121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 6, 5.60, 61, 3.3506, 1.6430, 17.4080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'FT', 7, 10.95, 61, 4.0787, 5.0597, 22.1140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'IM', NULL, 4.46, 61, 0.1372, 4.1848, 4.7338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17236, 'RT', NULL, 84.98, 72, 3.5932, 76.3413, 90.8363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 1, 6.47, 60, 4.0307, 1.7914, 20.7796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 2, 3.23, 60, 3.0889, 0.4595, 19.4330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 3, 7.23, 60, 5.0486, 1.6985, 26.0052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 4, 10.47, 60, 3.9741, 4.7687, 21.4555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 5, 31.94, 60, 4.2883, 24.0225, 41.0490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 6, 15.77, 60, 5.6978, 7.3536, 30.6385, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'FT', 7, 24.89, 60, 6.9321, 13.6320, 41.0381, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'IM', NULL, 4.44, 59, 0.1545, 4.1272, 4.7459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17250, 'RT', NULL, 80.95, 73, 5.9041, 66.4557, 90.1174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 2, 2.70, 70, 1.9461, 0.6306, 10.8406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 3, 22.71, 70, 6.8429, 11.8975, 39.0099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 4, 7.20, 70, 3.1532, 2.9392, 16.5920, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 5, 29.38, 70, 5.1958, 20.1593, 40.6783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 6, 17.31, 70, 5.3202, 9.0694, 30.5279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'FT', 7, 20.69, 70, 6.4837, 10.5997, 36.4572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'IM', NULL, 4.42, 70, 0.0907, 4.2388, 4.6008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17246, 'RT', NULL, 94.69, 73, 2.8028, 85.4432, 98.1864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 1, 0.69, 71, 0.7077, 0.0872, 5.1938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 2, 29.23, 71, 9.2819, 14.4441, 50.2699, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 3, 43.95, 71, 6.3200, 31.9807, 56.6768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 4, 13.12, 71, 5.9956, 5.0213, 30.1240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 5, 11.74, 71, 5.6634, 4.2774, 28.3483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'FT', 7, 1.27, 71, 0.9019, 0.3066, 5.1202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'IM', NULL, 4.25, 69, 0.1746, 3.9004, 4.5973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17234, 'RT', NULL, 98.41, 72, 1.4513, 90.6779, 99.7474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 1, 1.40, 66, 1.4391, 0.1766, 10.2254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 2, 17.36, 66, 7.0764, 7.2754, 36.0046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 3, 46.47, 66, 6.4122, 34.1565, 59.2255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 4, 14.78, 66, 4.9388, 7.3479, 27.5140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 5, 12.02, 66, 4.9204, 5.1180, 25.7055, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 6, 3.62, 66, 2.5158, 0.8817, 13.6854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'FT', 7, 4.35, 66, 3.3091, 0.9182, 18.2167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'IM', NULL, 4.14, 66, 0.2054, 3.7276, 4.5479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17231, 'RT', NULL, 88.48, 72, 5.5428, 72.1990, 95.7809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 1, 1.61, 52, 1.1311, 0.3911, 6.4155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 2, 0.53, 52, 0.5479, 0.0661, 4.1160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 3, 20.27, 52, 5.6104, 11.2438, 33.7956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 4, 30.46, 52, 5.1880, 21.1261, 41.7300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 5, 15.73, 52, 6.4510, 6.5687, 33.1516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 6, 22.16, 52, 8.7695, 9.3080, 44.1371, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'FT', 7, 9.23, 52, 4.6995, 3.1888, 23.8704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'IM', NULL, 4.72, 52, 0.0964, 4.5314, 4.9183, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17253, 'RT', NULL, 65.64, 73, 6.5411, 51.7254, 77.2994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 1, 11.65, 46, 5.8137, 4.0579, 29.1454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 2, 6.02, 46, 4.3332, 1.3515, 23.0512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 3, 6.52, 46, 5.4510, 1.1399, 29.6949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 4, 17.27, 46, 4.8417, 9.5434, 29.2344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 5, 21.38, 46, 7.7989, 9.6467, 40.9067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 6, 24.47, 46, 9.4476, 10.3714, 47.5638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'FT', 7, 12.69, 46, 9.4328, 2.5478, 44.6744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'IM', NULL, 4.28, 46, 0.2217, 3.8364, 4.7293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1224.00', 17235, 'RT', NULL, 61.59, 72, 7.4760, 46.0589, 75.0687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 3, 0.72, 67, 0.7232, 0.0953, 5.1974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 4, 8.81, 67, 5.1631, 2.6098, 25.8470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 5, 8.50, 67, 3.5967, 3.5601, 18.9553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 6, 17.25, 67, 8.4443, 6.0150, 40.4471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'FT', 7, 64.72, 67, 7.8461, 48.0139, 78.4584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'IM', NULL, 4.81, 69, 0.0641, 4.6795, 4.9353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17076, 'RT', NULL, 97.31, 71, 2.1755, 87.3293, 99.4768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 4, 4.71, 67, 3.2491, 1.1538, 17.3338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 5, 16.74, 67, 4.8729, 9.0904, 28.7758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 6, 14.27, 67, 6.4818, 5.4635, 32.4056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'FT', 7, 64.28, 67, 8.9323, 45.2848, 79.6451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'IM', NULL, 4.79, 69, 0.0679, 4.6572, 4.9282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17069, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 4, 4.57, 68, 3.1609, 1.1150, 16.9066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 5, 21.68, 68, 5.5962, 12.5430, 34.8317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 6, 39.43, 68, 7.9133, 25.1471, 55.7732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'FT', 7, 34.32, 68, 8.2306, 20.1343, 51.9918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'IM', NULL, 4.79, 70, 0.0618, 4.6648, 4.9113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17068, 'RT', NULL, 99.31, 71, 0.6874, 95.0999, 99.9070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 3, 0.85, 67, 0.8481, 0.1130, 6.0392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 4, 2.87, 67, 2.3082, 0.5612, 13.3766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 5, 12.78, 67, 3.6981, 7.0278, 22.1319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 6, 26.98, 67, 9.7629, 12.0752, 49.8419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'FT', 7, 56.53, 67, 10.5946, 35.4757, 75.4612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'IM', NULL, 4.78, 70, 0.0651, 4.6493, 4.9090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17066, 'RT', NULL, 98.51, 72, 1.0397, 94.1504, 99.6341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 4, 10.34, 68, 4.8206, 3.9261, 24.5622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 5, 18.09, 68, 4.8950, 10.2548, 29.9284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 6, 20.39, 68, 7.8122, 8.9220, 40.0925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'FT', 7, 51.18, 68, 10.3509, 31.4378, 70.5584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'IM', NULL, 4.77, 70, 0.0630, 4.6397, 4.8909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17070, 'RT', NULL, 98.51, 72, 1.0397, 94.1504, 99.6341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 2, 0.80, 68, 0.8225, 0.1010, 6.0157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 3, 0.71, 68, 0.7075, 0.0954, 5.0503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 4, 4.60, 68, 3.1774, 1.1231, 16.9841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 5, 9.93, 68, 4.0710, 4.2554, 21.4755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 6, 25.44, 68, 12.3189, 8.5366, 55.5035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'FT', 7, 58.53, 68, 10.6245, 37.0681, 77.1717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'IM', NULL, 4.76, 70, 0.0645, 4.6310, 4.8882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17063, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 4, 6.27, 67, 3.1032, 2.2798, 16.1064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 5, 16.75, 67, 3.9072, 10.3177, 26.0418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 6, 15.29, 67, 10.8684, 3.2698, 49.0826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'FT', 7, 61.68, 67, 11.3054, 38.2499, 80.7064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'IM', NULL, 4.72, 70, 0.0743, 4.5764, 4.8730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17071, 'RT', NULL, 99.32, 72, 0.6825, 95.1364, 99.9075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 3, 0.71, 67, 0.7176, 0.0946, 5.1576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 4, 9.61, 67, 3.7037, 4.3402, 19.9393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 5, 21.79, 67, 10.0898, 7.8708, 47.6052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 6, 22.07, 67, 4.8967, 13.8271, 33.3366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'FT', 7, 45.81, 67, 9.6745, 27.9713, 64.8006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'IM', NULL, 4.69, 69, 0.0698, 4.5537, 4.8322, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17074, 'RT', NULL, 99.30, 70, 0.6967, 95.0308, 99.9059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 3, 3.13, 68, 2.4314, 0.6497, 13.7963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 4, 4.22, 68, 2.3624, 1.3510, 12.3948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 5, 17.12, 68, 5.2807, 8.9443, 30.2705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 6, 20.72, 68, 8.3165, 8.6839, 41.7884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'FT', 7, 54.82, 68, 9.2399, 36.5569, 71.8693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'IM', NULL, 4.59, 70, 0.0925, 4.4045, 4.7736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17067, 'RT', NULL, 99.31, 71, 0.6874, 95.0999, 99.9070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 3, 0.77, 67, 0.7887, 0.0977, 5.7629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 4, 18.01, 67, 5.9589, 8.9392, 32.9626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 5, 30.71, 67, 8.2175, 17.0144, 48.9350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 6, 9.11, 67, 3.3924, 4.2334, 18.5068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'FT', 7, 41.40, 67, 9.3828, 24.6084, 60.4619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'IM', NULL, 4.51, 69, 0.1588, 4.1936, 4.8273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17073, 'RT', NULL, 97.78, 71, 1.5980, 91.0246, 99.4809, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 3, 4.65, 69, 2.4321, 1.6049, 12.7185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 4, 9.66, 69, 3.1446, 4.9531, 17.9980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 5, 37.04, 69, 9.0775, 21.2932, 56.1236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 6, 21.75, 69, 5.5122, 12.7156, 34.6626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'FT', 7, 26.90, 69, 6.9635, 15.3629, 42.7246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'IM', NULL, 4.31, 71, 0.1578, 3.9910, 4.6205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17072, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 1, 4.88, 67, 3.3990, 1.1770, 18.1200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 2, 7.08, 67, 2.8007, 3.1509, 15.1275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 3, 29.03, 67, 9.0047, 14.5996, 49.4700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 4, 8.93, 67, 3.4269, 4.0534, 18.5271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 5, 20.45, 67, 5.7587, 11.2541, 34.2630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 6, 17.06, 67, 6.3266, 7.7658, 33.4301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'FT', 7, 12.57, 67, 5.0446, 5.4407, 26.4454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'IM', NULL, 4.20, 69, 0.1940, 3.8156, 4.5899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17075, 'RT', NULL, 98.34, 71, 1.1812, 93.3251, 99.6046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 1, 1.22, 70, 1.2605, 0.1532, 9.0480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 2, 17.81, 70, 8.8837, 6.0635, 42.1017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 3, 30.53, 70, 6.8610, 18.7321, 45.5909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 4, 17.33, 70, 5.6258, 8.7422, 31.4546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 5, 17.80, 70, 4.9425, 9.9405, 29.8158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 6, 3.97, 70, 2.7259, 0.9803, 14.6905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'FT', 7, 11.34, 70, 4.1390, 5.3301, 22.5302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'IM', NULL, 4.12, 71, 0.1583, 3.8063, 4.4377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17062, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 1, 4.43, 61, 2.9612, 1.1312, 15.8104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 2, 15.21, 61, 4.7479, 7.9142, 27.2571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 3, 26.35, 61, 9.1791, 12.1931, 47.9546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 4, 15.23, 61, 4.3977, 8.3313, 26.2048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 5, 17.33, 61, 6.4551, 7.8430, 34.0469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 6, 10.71, 61, 4.1739, 4.7739, 22.3128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'FT', 7, 10.74, 61, 4.5473, 4.4499, 23.7070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'IM', NULL, 3.92, 64, 0.1651, 3.5922, 4.2518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17065, 'RT', NULL, 92.88, 70, 3.5357, 81.7833, 97.4268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 1, 17.89, 41, 6.3797, 8.3064, 34.3889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 2, 10.28, 41, 5.1973, 3.5384, 26.3545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 3, 15.20, 41, 5.3375, 7.2048, 29.2763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 4, 7.78, 41, 3.4204, 3.1184, 18.1068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 5, 22.77, 41, 8.5983, 9.8897, 44.1976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 6, 15.42, 41, 5.7419, 6.9680, 30.7424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'FT', 7, 10.66, 41, 8.3452, 1.9877, 41.2225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'IM', NULL, 3.60, 43, 0.2368, 3.1239, 4.0796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17064, 'RT', NULL, 59.69, 72, 10.1389, 38.9939, 77.4325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 1, 44.55, 37, 11.3481, 24.0364, 67.0993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 2, 27.24, 37, 11.7092, 10.1526, 55.3730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 3, 3.95, 37, 3.9219, 0.5044, 25.0555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 4, 15.08, 37, 12.3701, 2.4442, 55.7401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 5, 2.60, 37, 2.5967, 0.3318, 17.6087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 6, 4.49, 37, 4.5852, 0.5347, 29.1338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'FT', 7, 2.08, 37, 2.0608, 0.2737, 14.1659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'IM', NULL, 3.32, 37, 0.2850, 2.7435, 3.8994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.01', 17061, 'RT', NULL, 54.57, 72, 6.1396, 42.3023, 66.3123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'FT', 7, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'IM', NULL, 4.92, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17106, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'FT', 7, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'IM', NULL, 4.92, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17102, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'FT', 7, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'IM', NULL, 4.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17103, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 6, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'IM', NULL, 4.84, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17107, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 5, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 6, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'IM', NULL, 4.80, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17105, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 6, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'IM', NULL, 4.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17099, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 6, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'IM', NULL, 4.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17096, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'IM', NULL, 4.58, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17098, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'IM', NULL, 4.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17104, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'IM', NULL, 4.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17108, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 3, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'IM', NULL, 4.28, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17097, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 23920, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 4, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'IM', NULL, 3.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17100, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 2, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.02', 17101, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 4, 23.79, 46, 13.2436, 6.6866, 57.6140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 5, 20.71, 46, 7.8615, 9.0535, 40.6523, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 6, 16.80, 46, 6.5680, 7.2700, 34.2229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'FT', 7, 38.71, 46, 9.5106, 21.9749, 58.6058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'IM', NULL, 4.89, 45, 0.0675, 4.7515, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17295, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 3, 6.59, 45, 4.2414, 1.7277, 22.0505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 4, 25.45, 45, 15.7083, 6.0471, 64.4245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 5, 26.20, 45, 10.5366, 10.5829, 51.5635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 6, 22.78, 45, 6.3104, 12.5263, 37.8086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'FT', 7, 18.98, 45, 8.1212, 7.4775, 40.4457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'IM', NULL, 4.80, 45, 0.0958, 4.6088, 4.9951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17294, 'RT', NULL, 95.20, 46, 4.8709, 69.8587, 99.4141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 4, 2.09, 46, 2.1150, 0.2644, 14.6311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 5, 42.82, 46, 12.3203, 21.3684, 67.3517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 6, 14.23, 46, 6.7182, 5.1890, 33.4543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'FT', 7, 40.87, 46, 9.9334, 23.1965, 61.2663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'IM', NULL, 4.77, 45, 0.0746, 4.6196, 4.9204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17293, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 4, 0.34, 46, 0.3466, 0.0431, 2.6154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 5, 46.01, 46, 11.9676, 24.4149, 69.2233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 6, 5.83, 46, 3.4898, 1.6889, 18.2169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'FT', 7, 47.82, 46, 11.5217, 26.5566, 69.9047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'IM', NULL, 4.76, 45, 0.0814, 4.5957, 4.9239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17283, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 3, 1.45, 46, 1.0458, 0.3385, 6.0290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 4, 10.74, 46, 9.5012, 1.6067, 46.9744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 5, 47.87, 46, 15.5553, 20.7369, 76.3165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 6, 20.66, 46, 8.8512, 8.0688, 43.5870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'FT', 7, 19.28, 46, 8.6340, 7.2483, 42.2018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'IM', NULL, 4.76, 46, 0.0763, 4.6049, 4.9123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17289, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 3, 9.98, 45, 6.0916, 2.7479, 30.3030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 4, 45.17, 45, 12.3748, 23.1317, 69.2770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 5, 25.42, 45, 10.0429, 10.4900, 49.7821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 6, 15.97, 45, 7.5106, 5.7959, 36.9934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'FT', 7, 3.46, 45, 2.3471, 0.8641, 12.8660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'IM', NULL, 4.72, 44, 0.0988, 4.5174, 4.9160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17287, 'RT', NULL, 99.19, 46, 0.8130, 94.1333, 99.8919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 1, 0.34, 45, 0.3343, 0.0468, 2.4299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 3, 8.23, 45, 7.4581, 1.2124, 39.6114, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 4, 25.92, 45, 15.6552, 6.3394, 64.4069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 5, 43.98, 45, 8.8200, 27.6143, 61.7588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 6, 9.97, 45, 4.6072, 3.7862, 23.7554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'FT', 7, 11.56, 45, 6.8772, 3.2582, 33.6466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'IM', NULL, 4.69, 43, 0.1362, 4.4116, 4.9614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17284, 'RT', NULL, 99.66, 46, 0.3320, 97.5971, 99.9530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 4, 11.60, 46, 8.1330, 2.5898, 39.3285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 5, 52.35, 46, 14.4036, 25.5639, 77.8548, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 6, 19.10, 46, 6.9287, 8.7354, 36.8113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'FT', 7, 16.94, 46, 7.6231, 6.4089, 37.7847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'IM', NULL, 4.68, 44, 0.1282, 4.4223, 4.9395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17288, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 4, 10.12, 46, 5.6121, 3.1483, 28.0643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 5, 51.79, 46, 10.5021, 31.5270, 71.4789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 6, 20.12, 46, 5.5522, 11.1579, 33.5579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'FT', 7, 17.97, 46, 8.3536, 6.5396, 40.6856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'IM', NULL, 4.63, 43, 0.1229, 4.3819, 4.8780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17286, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 1, 3.42, 45, 3.0806, 0.5365, 18.8386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 2, 6.19, 45, 5.0949, 1.1123, 27.8914, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 3, 21.90, 45, 7.4347, 10.4580, 40.2417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 4, 59.55, 45, 9.7892, 39.3588, 76.9560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 5, 4.84, 45, 3.5279, 1.0737, 19.2356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 6, 1.52, 45, 1.4876, 0.2068, 10.2789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'FT', 7, 2.59, 45, 2.5351, 0.3480, 16.7893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'IM', NULL, 4.63, 44, 0.1800, 4.2619, 4.9881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17291, 'RT', NULL, 95.20, 46, 4.8709, 69.8587, 99.4141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 3, 6.00, 46, 5.9608, 0.7531, 34.9201, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 4, 32.15, 46, 12.0899, 13.4331, 59.1311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 5, 24.30, 46, 7.6342, 12.2137, 42.5439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 6, 23.84, 46, 8.7306, 10.6219, 45.1903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'FT', 7, 13.71, 46, 7.3765, 4.3326, 35.8078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'IM', NULL, 4.53, 46, 0.1896, 4.1496, 4.9133, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17290, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 1, 0.34, 46, 0.3320, 0.0470, 2.4029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 2, 0.81, 46, 0.8130, 0.1081, 5.8667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 3, 20.58, 46, 9.8503, 7.1474, 46.5899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 4, 36.00, 46, 14.4984, 13.6726, 66.6425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 5, 21.63, 46, 7.6178, 10.0460, 40.5611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 6, 17.20, 46, 8.1441, 6.1593, 39.6566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'FT', 7, 3.44, 46, 2.3261, 0.8590, 12.7442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'IM', NULL, 4.31, 45, 0.1474, 4.0151, 4.6092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17285, 'RT', NULL, 100.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 1, 1.50, 45, 1.0410, 0.3661, 5.9282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 2, 17.34, 45, 9.1474, 5.4769, 43.1543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 3, 10.61, 45, 4.9236, 4.0018, 25.2563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 4, 12.97, 45, 8.2538, 3.3021, 39.4135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 5, 41.63, 45, 15.4004, 16.5845, 71.8949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 6, 14.71, 45, 7.5842, 4.8535, 36.8369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'FT', 7, 1.24, 45, 1.4090, 0.1249, 11.2688, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'IM', NULL, 4.25, 45, 0.2166, 3.8158, 4.6888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17282, 'RT', NULL, 99.59, 46, 0.4224, 96.8159, 99.9479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 1, 28.76, 36, 8.3194, 15.0394, 47.9310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 2, 5.98, 36, 4.4201, 1.2731, 23.8825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 3, 26.25, 36, 7.0614, 14.5107, 42.7385, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 4, 12.55, 36, 9.4024, 2.4574, 44.9658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 5, 24.28, 36, 18.2414, 4.1011, 70.6177, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 6, 1.77, 36, 1.7433, 0.2356, 12.1109, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'FT', 7, 0.42, 36, 0.4092, 0.0562, 3.0098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'IM', NULL, 3.88, 37, 0.3013, 3.2715, 4.4937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.03', 17292, 'RT', NULL, 81.86, 46, 5.9646, 66.7690, 91.0155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 3, 0.45, 67, 0.4547, 0.0584, 3.3360, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 4, 0.45, 67, 0.4593, 0.0572, 3.4036, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 5, 22.89, 67, 7.6998, 11.0517, 41.4947, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 6, 20.82, 67, 7.2484, 9.8568, 38.7508, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'FT', 7, 55.39, 67, 9.4158, 36.7174, 72.6565, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'IM', NULL, 4.73, 67, 0.0500, 4.6344, 4.8342, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17201, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 3, 8.03, 67, 3.7779, 3.0495, 19.5148, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 4, 0.45, 67, 0.4547, 0.0584, 3.3360, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 5, 18.61, 67, 7.5824, 7.7634, 38.3184, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 6, 23.21, 67, 6.6627, 12.5325, 38.9324, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'FT', 7, 49.70, 67, 10.0867, 30.6290, 68.8611, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'IM', NULL, 4.66, 67, 0.1263, 4.4067, 4.9110, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17200, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 3, 5.31, 66, 3.3649, 1.4512, 17.5893, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 4, 8.03, 66, 3.8534, 2.9855, 19.8409, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 5, 22.49, 66, 6.5034, 12.1043, 37.9344, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 6, 14.07, 66, 4.5591, 7.1612, 25.8023, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'FT', 7, 50.10, 66, 8.9773, 32.8930, 67.2892, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'IM', NULL, 4.60, 66, 0.0993, 4.4040, 4.8006, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17198, 'RT', NULL, 98.58, 67, 1.3939, 90.4554, 99.8051, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 1, 3.01, 67, 2.8128, 0.4533, 17.5040, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 2, 0.45, 67, 0.4547, 0.0584, 3.3360, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 3, 3.25, 67, 2.4153, 0.7179, 13.4766, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 4, 1.55, 67, 1.5316, 0.2138, 10.4288, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 5, 26.41, 67, 6.4454, 15.6201, 41.0339, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 6, 27.58, 67, 6.5583, 16.5092, 42.3180, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'FT', 7, 37.74, 67, 7.3725, 24.4722, 53.1437, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'IM', NULL, 4.60, 66, 0.0657, 4.4704, 4.7326, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17210, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 2, 3.07, 61, 2.6369, 0.5344, 15.7173, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 3, 4.10, 61, 3.1453, 0.8535, 17.4844, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 4, 14.70, 61, 6.3767, 5.8679, 32.2780, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 5, 24.93, 61, 10.5550, 9.7081, 50.6474, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 6, 24.07, 61, 5.8035, 14.3822, 37.4348, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'FT', 7, 29.13, 61, 7.4381, 16.6593, 45.7977, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'IM', NULL, 4.49, 60, 0.1264, 4.2405, 4.7463, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17199, 'RT', NULL, 86.43, 67, 3.7633, 77.0469, 92.3611, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 2, 0.91, 66, 0.6745, 0.2050, 3.9325, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 3, 8.16, 66, 4.8173, 2.4027, 24.2862, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 4, 12.16, 66, 4.5608, 5.5696, 24.5140, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 5, 23.91, 66, 7.0423, 12.6693, 40.5045, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 6, 21.20, 66, 6.4749, 11.0362, 36.8451, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'FT', 7, 33.66, 66, 7.0703, 21.2363, 48.8482, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'IM', NULL, 4.48, 66, 0.0969, 4.2909, 4.6779, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17203, 'RT', NULL, 98.45, 67, 1.5316, 89.5712, 99.7862, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 2, 3.09, 65, 2.6678, 0.5367, 15.8866, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 3, 1.77, 65, 1.4258, 0.3492, 8.4845, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 4, 11.51, 65, 5.2708, 4.4192, 26.7780, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 5, 31.49, 65, 8.6372, 17.1175, 50.5593, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 6, 23.23, 65, 5.6735, 13.8116, 36.3575, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'FT', 7, 28.91, 65, 9.5829, 13.8120, 50.7959, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'IM', NULL, 4.39, 63, 0.1290, 4.1352, 4.6510, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17205, 'RT', NULL, 97.44, 67, 1.8078, 89.9492, 99.3882, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 1, 12.06, 46, 4.4276, 5.5842, 24.1230, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 3, 11.53, 46, 5.6135, 4.1216, 28.3051, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 4, 25.52, 46, 6.3922, 14.8229, 40.2805, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 5, 28.28, 46, 8.5468, 14.4393, 47.9547, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 6, 10.83, 46, 4.7652, 4.3012, 24.7048, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'FT', 7, 11.79, 46, 6.8872, 3.4000, 33.6561, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'IM', NULL, 4.34, 48, 0.1610, 4.0178, 4.6655, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17207, 'RT', NULL, 72.65, 67, 6.8338, 57.2037, 84.0697, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 3, 2.03, 67, 1.3561, 0.5313, 7.4744, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 4, 9.40, 67, 4.4718, 3.5055, 22.8380, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 5, 39.06, 67, 7.5519, 25.3869, 54.7051, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 6, 18.06, 67, 5.6291, 9.3460, 32.0183, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'FT', 7, 31.45, 67, 7.9343, 18.0355, 48.8911, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'IM', NULL, 4.34, 66, 0.0986, 4.1421, 4.5358, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17204, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 3, 0.45, 67, 0.4547, 0.0584, 3.3360, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 4, 20.57, 67, 5.7279, 11.3957, 34.2743, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 5, 36.97, 67, 8.6681, 21.8222, 55.2131, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 6, 33.77, 67, 6.8008, 21.7402, 48.3353, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'FT', 7, 8.24, 67, 3.9137, 3.0987, 20.1546, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'IM', NULL, 4.27, 67, 0.1083, 4.0495, 4.4818, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17206, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 1, 3.13, 64, 2.1159, 0.7947, 11.5293, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 3, 6.06, 64, 3.9011, 1.6118, 20.2389, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 4, 3.77, 64, 2.0989, 1.2145, 11.0716, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 5, 25.06, 64, 6.9577, 13.7578, 41.2179, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 6, 39.75, 64, 6.6843, 27.4125, 53.5372, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'FT', 7, 22.24, 64, 5.8121, 12.7477, 35.8890, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'IM', NULL, 4.23, 62, 0.1520, 3.9222, 4.5302, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17208, 'RT', NULL, 94.29, 67, 3.5332, 81.6655, 98.3940, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 1, 14.92, 57, 6.3204, 6.0783, 32.2271, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 2, 8.46, 57, 4.1452, 3.0664, 21.2625, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 3, 7.28, 57, 2.8649, 3.2488, 15.5241, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 4, 11.30, 57, 3.9394, 5.4779, 21.8709, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 5, 17.20, 57, 8.7081, 5.7522, 41.4201, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 6, 18.31, 57, 6.0559, 9.0590, 33.5280, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'FT', 7, 22.52, 57, 5.8481, 12.9335, 36.2594, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'IM', NULL, 4.15, 56, 0.1451, 3.8639, 4.4457, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17196, 'RT', NULL, 83.21, 65, 8.2596, 60.3364, 94.1663, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 1, 2.06, 65, 1.5337, 0.4576, 8.7651, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 2, 5.04, 65, 2.3443, 1.9545, 12.3734, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 3, 16.56, 65, 6.8030, 6.9095, 34.6701, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 4, 22.72, 65, 5.3564, 13.7773, 35.0947, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 5, 31.96, 65, 6.5585, 20.4551, 46.1806, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 6, 14.28, 65, 2.8226, 9.5127, 20.8925, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'FT', 7, 7.38, 65, 3.6924, 2.6393, 18.9918, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'IM', NULL, 4.13, 65, 0.0910, 3.9462, 4.3100, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17202, 'RT', NULL, 97.16, 67, 1.9200, 89.4997, 99.2792, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 1, 3.01, 67, 3.0013, 0.3988, 19.4411, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 2, 0.45, 67, 0.4547, 0.0584, 3.3360, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 3, 27.50, 67, 5.6839, 17.6784, 40.1307, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 4, 32.29, 67, 6.6666, 20.5981, 46.7117, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 5, 26.16, 67, 6.8790, 14.8249, 41.9089, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 6, 9.07, 67, 3.8516, 3.7767, 20.2177, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'FT', 7, 1.51, 67, 1.1821, 0.3134, 6.9692, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'IM', NULL, 3.90, 66, 0.1171, 3.6662, 4.1337, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17209, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 1, 10.52, 49, 5.9619, 3.1864, 29.5817, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 2, 9.78, 49, 5.5348, 2.9773, 27.6740, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 3, 28.08, 49, 9.5891, 13.0659, 50.3554, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 4, 18.50, 49, 6.9674, 8.2297, 36.5030, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 5, 19.38, 49, 7.5001, 8.3894, 38.6912, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 6, 5.28, 49, 4.9207, 0.7634, 28.7388, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'FT', 7, 8.46, 49, 4.9161, 2.5146, 24.8790, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'IM', NULL, 3.80, 49, 0.2345, 3.3270, 4.2699, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.04', 17197, 'RT', NULL, 70.30, 67, 8.6589, 50.8409, 84.4181, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'FT', 7, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'IM', NULL, 4.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17222, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'IM', NULL, 4.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17212, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17217, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17220, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'FT', 7, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17214, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'IM', NULL, 4.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17218, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 4, 44.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17219, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 2, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17216, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 2, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17225, 'RT', NULL, 100.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17211, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'IM', NULL, 3.94, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17224, 'RT', NULL, 89.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 4, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17213, 'RT', NULL, 94.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17223, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 2, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17221, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 2, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'IM', NULL, 3.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.05', 17215, 'RT', NULL, 100.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 2, 0.07, 65, 0.0768, 0.0096, 0.5798, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 3, 0.09, 65, 0.0900, 0.0112, 0.6801, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 4, 1.94, 65, 1.2503, 0.5280, 6.8525, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 5, 18.45, 65, 7.2594, 7.9475, 37.2348, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 6, 21.51, 65, 9.7884, 7.9271, 46.6015, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'FT', 7, 57.93, 65, 11.5078, 34.9018, 77.9587, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'IM', NULL, 4.63, 66, 0.0990, 4.4299, 4.8254, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17281, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 3, 5.89, 64, 3.3391, 1.8420, 17.2584, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 4, 4.33, 64, 3.2146, 0.9531, 17.5808, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 5, 17.51, 64, 8.5245, 6.1251, 40.8403, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 6, 48.94, 64, 13.0468, 25.2384, 73.1210, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'FT', 7, 23.33, 64, 9.2116, 9.8103, 45.9952, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'IM', NULL, 4.48, 64, 0.1626, 4.1549, 4.8047, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17273, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 2, 1.76, 64, 1.4480, 0.3368, 8.7075, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 3, 4.43, 64, 2.1807, 1.6316, 11.4853, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 4, 40.76, 64, 8.7009, 25.0826, 58.5652, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 5, 10.10, 64, 8.2926, 1.7783, 41.0709, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 6, 36.35, 64, 9.3935, 20.2409, 56.2486, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'FT', 7, 6.59, 64, 5.4418, 1.1937, 29.2088, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'IM', NULL, 4.44, 65, 0.1766, 4.0892, 4.7947, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17257, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 3, 13.69, 63, 7.1213, 4.5402, 34.6038, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 4, 3.01, 63, 1.8042, 0.8935, 9.6459, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 5, 5.07, 63, 3.1398, 1.4269, 16.4433, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 6, 44.27, 63, 13.7901, 20.6245, 70.8262, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'FT', 7, 33.97, 63, 11.8935, 15.1255, 59.7532, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'IM', NULL, 4.43, 64, 0.1644, 4.1061, 4.7631, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17268, 'RT', NULL, 98.33, 65, 1.5732, 89.6718, 99.7504, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 1, 1.56, 62, 1.5020, 0.2221, 10.0942, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 2, 8.27, 62, 8.2811, 1.0079, 44.4252, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 3, 9.85, 62, 6.8261, 2.2972, 33.6942, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 4, 12.27, 62, 7.8639, 3.1441, 37.6060, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 5, 2.31, 62, 1.5416, 0.6016, 8.4791, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 6, 29.42, 62, 9.9266, 13.8115, 52.0198, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'FT', 7, 36.31, 62, 9.6809, 19.7984, 56.8365, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'IM', NULL, 4.30, 62, 0.1390, 4.0241, 4.5801, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17265, 'RT', NULL, 97.39, 65, 1.7847, 90.1716, 99.3464, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 1, 1.75, 63, 1.5665, 0.2869, 9.9199, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 2, 46.04, 63, 11.5246, 25.2343, 68.3191, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 3, 24.10, 63, 7.1342, 12.7128, 40.9157, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 4, 6.98, 63, 2.3435, 3.5158, 13.3722, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 5, 5.02, 63, 4.6588, 0.7453, 27.1401, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 6, 10.04, 63, 8.7299, 1.5907, 43.5204, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'FT', 7, 6.07, 63, 5.8843, 0.8149, 33.7087, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'IM', NULL, 4.18, 64, 0.2173, 3.7475, 4.6162, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17276, 'RT', NULL, 98.59, 66, 1.2717, 91.8401, 99.7700, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 2, 4.92, 63, 3.4789, 1.1557, 18.6231, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 3, 5.89, 63, 3.0069, 2.0693, 15.6188, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 4, 25.19, 63, 10.4898, 9.9638, 50.6053, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 5, 19.24, 63, 9.4955, 6.5630, 44.6982, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 6, 35.37, 63, 14.0570, 13.8012, 65.1688, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'FT', 7, 9.39, 63, 7.4944, 1.7512, 37.6077, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'IM', NULL, 4.14, 64, 0.0951, 3.9546, 4.3346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17278, 'RT', NULL, 98.69, 65, 1.3309, 90.6054, 99.8300, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 2, 0.47, 62, 0.3038, 0.1286, 1.7007, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 3, 14.78, 62, 7.0739, 5.3415, 34.7757, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 4, 11.46, 62, 7.4186, 2.9127, 35.8336, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 5, 33.75, 62, 13.4934, 13.2253, 63.0015, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 6, 37.11, 62, 11.5955, 17.9340, 61.4457, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'FT', 7, 2.43, 62, 1.6802, 0.5972, 9.3225, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'IM', NULL, 4.09, 63, 0.1216, 3.8482, 4.3346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17270, 'RT', NULL, 97.02, 65, 2.0168, 88.9879, 99.2431, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 2, 28.46, 64, 12.1653, 10.7582, 56.7654, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 3, 46.13, 64, 10.6287, 26.7011, 66.8094, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 4, 23.03, 64, 10.3869, 8.4909, 49.1092, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 5, 2.21, 64, 1.6578, 0.4852, 9.4769, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 6, 0.17, 64, 0.1730, 0.0217, 1.3000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'IM', NULL, 4.07, 65, 0.1436, 3.7842, 4.3580, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17259, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 1, 8.11, 62, 7.7327, 1.0978, 41.2642, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 2, 16.11, 62, 7.6822, 5.8069, 37.4406, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 3, 32.70, 62, 12.9281, 13.0531, 61.1346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 4, 27.50, 62, 12.4302, 9.8304, 56.8871, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 5, 0.54, 62, 0.3365, 0.1535, 1.8669, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 6, 8.40, 62, 5.0095, 2.4324, 25.2124, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'FT', 7, 6.64, 62, 5.8658, 1.0588, 32.0654, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'IM', NULL, 4.07, 63, 0.1949, 3.6791, 4.4585, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17263, 'RT', NULL, 99.82, 64, 0.1794, 98.6590, 99.9772, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 2, 18.27, 65, 9.9979, 5.5390, 45.9932, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 3, 9.25, 65, 4.2747, 3.5561, 21.9923, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 4, 25.86, 65, 7.8748, 13.3127, 44.2100, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 5, 37.30, 65, 12.3281, 17.1841, 63.0320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 6, 3.17, 65, 1.6230, 1.1236, 8.6043, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'FT', 7, 6.16, 65, 5.8003, 0.8751, 32.7727, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'IM', NULL, 4.05, 66, 0.1610, 3.7237, 4.3668, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17269, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 2, 8.24, 62, 7.7992, 1.1304, 41.3873, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 3, 23.38, 62, 10.4308, 8.6931, 49.4317, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 4, 16.08, 62, 9.6664, 4.3725, 44.5245, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 5, 8.71, 62, 4.2177, 3.1962, 21.6035, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 6, 23.82, 62, 10.7511, 8.7256, 50.5519, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'FT', 7, 19.78, 62, 9.4314, 6.9861, 44.7301, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'IM', NULL, 4.04, 63, 0.1890, 3.6668, 4.4222, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17280, 'RT', NULL, 99.74, 65, 0.2085, 98.7239, 99.9466, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 1, 0.17, 63, 0.1747, 0.0201, 1.3512, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 3, 5.66, 63, 2.7716, 2.0798, 14.4808, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 4, 28.06, 63, 11.0653, 11.5344, 53.8485, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 5, 27.37, 63, 12.8196, 9.4067, 57.7665, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 6, 23.52, 63, 14.7367, 5.6407, 61.2647, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'FT', 7, 15.23, 63, 8.0951, 4.8788, 38.6204, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'IM', NULL, 4.04, 64, 0.1951, 3.6514, 4.4310, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17266, 'RT', NULL, 96.22, 65, 4.0902, 72.9054, 99.5868, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 2, 0.09, 63, 0.0975, 0.0121, 0.7390, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 3, 14.78, 63, 7.3862, 5.0949, 35.8984, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 4, 25.20, 63, 12.6728, 8.0752, 56.3630, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 5, 9.25, 63, 5.9362, 2.4206, 29.5273, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 6, 39.90, 63, 13.7348, 17.4453, 67.5993, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'FT', 7, 10.78, 63, 7.3567, 2.5498, 35.7939, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'IM', NULL, 3.99, 64, 0.1092, 3.7729, 4.2094, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17267, 'RT', NULL, 98.33, 65, 1.5732, 89.6718, 99.7504, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 3, 6.78, 63, 3.3458, 2.4590, 17.3241, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 4, 14.31, 63, 7.2440, 4.8749, 35.2308, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 5, 24.01, 63, 11.1920, 8.4858, 51.8524, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 6, 44.15, 63, 12.2094, 22.7070, 68.0197, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'FT', 7, 10.76, 63, 8.5576, 1.9877, 41.7317, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'IM', NULL, 3.93, 64, 0.2264, 3.4770, 4.3817, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17272, 'RT', NULL, 97.51, 65, 2.5099, 83.2393, 99.6771, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 1, 0.20, 60, 0.2054, 0.0258, 1.5419, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 2, 32.65, 60, 11.1495, 14.9492, 57.2124, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 3, 28.05, 60, 8.9139, 13.8752, 48.5467, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 4, 22.58, 60, 11.2206, 7.4727, 51.3052, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 5, 11.65, 60, 8.6898, 2.3759, 41.6638, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 6, 4.76, 60, 1.8240, 2.1889, 10.0577, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'FT', 7, 0.10, 60, 0.1054, 0.0131, 0.7991, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'IM', NULL, 3.78, 61, 0.1745, 3.4333, 4.1316, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17274, 'RT', NULL, 96.67, 65, 2.0321, 89.1592, 99.0346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 1, 16.46, 53, 8.4982, 5.3910, 40.5092, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 2, 59.45, 53, 11.9272, 35.2006, 79.8246, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 3, 24.09, 53, 11.2861, 8.4262, 52.2681, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 5, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'IM', NULL, 3.77, 54, 0.2468, 3.2747, 4.2647, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17277, 'RT', NULL, 92.09, 65, 3.5091, 81.6410, 96.8213, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 2, 6.20, 60, 3.6850, 1.8244, 19.0210, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 3, 46.75, 60, 11.5129, 25.8189, 68.8984, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 4, 36.73, 60, 11.4017, 17.8672, 60.7791, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 5, 2.45, 60, 1.7243, 0.5869, 9.6220, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 6, 1.62, 60, 1.5285, 0.2418, 10.0803, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'FT', 7, 6.25, 60, 6.0537, 0.8354, 34.5167, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'IM', NULL, 3.77, 61, 0.1589, 3.4472, 4.0828, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17264, 'RT', NULL, 96.23, 64, 2.7222, 85.0716, 99.1328, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 1, 0.48, 60, 0.2848, 0.1462, 1.5651, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 2, 22.45, 60, 12.1669, 6.6727, 53.9605, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 3, 26.91, 60, 9.0632, 12.7761, 48.0758, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 4, 46.35, 60, 11.7030, 25.1961, 68.8967, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 5, 2.05, 60, 0.9095, 0.8387, 4.9255, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 6, 1.76, 60, 1.4596, 0.3297, 8.8438, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'IM', NULL, 3.64, 61, 0.2025, 3.2384, 4.0485, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17279, 'RT', NULL, 97.85, 65, 1.5853, 90.9898, 99.5153, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 2, 11.29, 60, 9.3032, 1.9469, 44.9447, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 3, 22.19, 60, 11.3804, 7.0855, 51.6058, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 4, 37.08, 60, 11.7295, 17.7300, 61.7096, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 5, 18.05, 60, 8.3415, 6.6552, 40.5044, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 6, 4.69, 60, 2.3333, 1.7031, 12.2691, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'FT', 7, 6.69, 60, 6.1671, 0.9837, 34.1057, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'IM', NULL, 3.51, 60, 0.2026, 3.1045, 3.9153, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17258, 'RT', NULL, 94.35, 64, 3.8298, 79.8980, 98.5922, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 1, 6.77, 55, 3.9795, 2.0109, 20.4481, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 2, 55.87, 55, 11.5653, 33.0816, 76.4300, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 3, 17.80, 55, 7.8758, 6.8580, 38.9193, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 4, 0.48, 55, 0.3258, 0.1230, 1.8574, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 5, 2.23, 55, 1.8703, 0.4087, 11.2853, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 6, 9.81, 55, 9.7249, 1.1879, 49.6205, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'FT', 7, 7.03, 55, 6.8227, 0.9222, 38.0209, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'IM', NULL, 3.45, 56, 0.1898, 3.0694, 3.8301, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17255, 'RT', NULL, 85.71, 66, 8.2058, 61.1444, 95.8110, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 1, 14.98, 50, 6.3145, 6.1069, 32.3032, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 2, 27.53, 50, 11.0397, 11.1074, 53.5962, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 3, 19.92, 50, 9.5769, 6.9269, 45.3914, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 4, 25.71, 50, 15.3933, 6.4109, 63.6096, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 5, 11.63, 50, 10.7710, 1.5767, 51.9518, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 6, 0.24, 50, 0.2447, 0.0289, 1.8824, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'IM', NULL, 3.45, 50, 0.1706, 3.1023, 3.7879, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17262, 'RT', NULL, 72.89, 65, 11.2493, 46.3022, 89.3448, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 2, 0.26, 63, 0.2082, 0.0525, 1.2803, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 3, 8.55, 63, 3.8922, 3.3417, 20.1851, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 4, 45.03, 63, 14.2097, 20.6389, 72.0751, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 5, 33.56, 63, 12.9573, 13.6474, 61.7403, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 6, 6.60, 63, 2.2588, 3.2832, 12.8139, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'FT', 7, 6.00, 63, 5.8184, 0.8062, 33.4103, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'IM', NULL, 3.39, 64, 0.1945, 2.9986, 3.7760, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17271, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 1, 0.37, 62, 0.2403, 0.0978, 1.3543, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 2, 0.15, 62, 0.1504, 0.0188, 1.1324, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 3, 32.75, 62, 11.2322, 14.9370, 57.4480, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 4, 28.62, 62, 9.0079, 14.2345, 49.1914, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 5, 16.10, 62, 8.7897, 4.9641, 41.3471, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 6, 11.58, 62, 8.8024, 2.2930, 42.2203, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'FT', 7, 10.45, 62, 7.6453, 2.2266, 37.4138, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'IM', NULL, 3.30, 63, 0.2827, 2.7331, 3.8635, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17275, 'RT', NULL, 98.15, 64, 1.8646, 87.1763, 99.7603, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 1, 4.97, 51, 3.7321, 1.0586, 20.3643, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 2, 1.51, 51, 0.7302, 0.5670, 3.9478, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 3, 48.91, 51, 12.0556, 26.6446, 71.6131, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 4, 26.75, 51, 11.4527, 10.1469, 54.1585, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 5, 6.93, 51, 3.6172, 2.3576, 18.6785, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 6, 10.79, 51, 7.3181, 2.5604, 35.7697, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'FT', 7, 0.14, 51, 0.1443, 0.0165, 1.1275, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'IM', NULL, 3.23, 52, 0.1849, 2.8544, 3.5968, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17260, 'RT', NULL, 73.28, 65, 11.1905, 46.6840, 89.5730, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 1, 1.03, 52, 0.5433, 0.3533, 2.9453, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 2, 35.68, 52, 14.9150, 13.0756, 67.1582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 3, 44.33, 52, 15.1010, 18.9067, 73.1216, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 4, 17.07, 52, 10.4392, 4.4734, 47.4966, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 5, 1.90, 52, 1.9202, 0.2424, 13.3149, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'IM', NULL, 3.16, 54, 0.2140, 2.7315, 3.5901, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17256, 'RT', NULL, 74.82, 65, 10.1383, 50.3512, 89.6996, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 1, 23.27, 56, 12.3211, 7.0716, 54.7315, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 2, 22.67, 56, 10.3561, 8.2334, 48.9202, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 3, 17.32, 56, 7.8592, 6.5159, 38.6191, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 4, 22.22, 56, 12.5524, 6.2489, 55.0494, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 5, 4.78, 56, 5.0134, 0.5481, 31.3515, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 6, 3.14, 56, 2.2468, 0.7294, 12.4777, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'FT', 7, 6.61, 56, 6.3804, 0.8836, 35.9686, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'IM', NULL, 2.73, 57, 0.2941, 2.1417, 3.3201, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1229.06', 17261, 'RT', NULL, 91.18, 64, 5.2177, 73.8720, 97.4199, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 1, 0.26, 49, 0.2661, 0.0333, 2.0077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 3, 4.56, 49, 4.7316, 0.5327, 29.8516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 4, 0.26, 49, 0.2670, 0.0330, 2.0212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 5, 9.24, 49, 5.8786, 2.4250, 29.4172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 6, 10.59, 49, 6.5809, 2.8462, 32.3904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'FT', 7, 75.09, 49, 7.3167, 57.8601, 86.8774, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'IM', NULL, 4.81, 48, 0.0850, 4.6436, 4.9857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17175, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 3, 0.26, 48, 0.2690, 0.0332, 2.0384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 4, 0.26, 48, 0.2734, 0.0321, 2.1067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 5, 20.35, 48, 5.7307, 11.1482, 34.2259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 6, 20.08, 48, 7.0759, 9.3791, 37.8893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'FT', 7, 59.04, 48, 4.0988, 50.6186, 66.9673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'IM', NULL, 4.76, 48, 0.1267, 4.5056, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17176, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 3, 1.74, 47, 1.7627, 0.2230, 12.3437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 4, 24.56, 47, 6.6973, 13.5885, 40.2597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 5, 25.01, 47, 13.5205, 7.2476, 58.7347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 6, 12.10, 47, 3.8778, 6.1961, 22.2837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'FT', 7, 36.59, 47, 11.0320, 18.1405, 60.0439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'IM', NULL, 4.76, 47, 0.1021, 4.5547, 4.9656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17166, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 1, 0.55, 47, 0.5635, 0.0707, 4.1896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 3, 0.26, 47, 0.2700, 0.0333, 2.0492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 4, 4.47, 47, 3.9264, 0.7291, 22.9529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 5, 14.91, 47, 5.5162, 6.8031, 29.5964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 6, 6.10, 47, 4.9152, 1.1422, 26.7618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'FT', 7, 73.71, 47, 7.5503, 56.1338, 85.9971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'IM', NULL, 4.72, 47, 0.1051, 4.5077, 4.9308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17162, 'RT', NULL, 99.47, 48, 0.5350, 96.0425, 99.9317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 3, 0.26, 48, 0.2734, 0.0321, 2.1067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 4, 1.50, 48, 0.9247, 0.4337, 5.0873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 5, 19.54, 48, 7.0858, 8.9351, 37.5547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 6, 47.55, 48, 8.5107, 31.3324, 64.2994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'FT', 7, 31.14, 48, 10.1789, 14.8229, 54.0256, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'IM', NULL, 4.72, 48, 0.1097, 4.4945, 4.9357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17169, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 5, 29.00, 47, 9.3867, 14.0249, 50.5545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 6, 3.95, 47, 2.0454, 1.3721, 10.8519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'FT', 7, 67.05, 47, 9.4723, 46.1932, 82.8281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'IM', NULL, 4.71, 46, 0.0863, 4.5365, 4.8840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17171, 'RT', NULL, 96.74, 48, 3.7199, 73.4440, 99.6870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 1, 4.89, 46, 4.4585, 0.7383, 26.1850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 3, 14.63, 46, 7.4714, 4.8845, 36.3757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 4, 63.12, 46, 12.1942, 37.3358, 83.0922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 6, 11.46, 46, 7.1350, 3.0446, 34.7894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'FT', 7, 5.91, 46, 4.9859, 1.0219, 27.6525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'IM', NULL, 4.70, 45, 0.2267, 4.2418, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17173, 'RT', NULL, 91.14, 48, 4.9586, 74.9418, 97.2533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 2, 0.26, 49, 0.2670, 0.0330, 2.0212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 5, 9.50, 49, 5.8913, 2.5771, 29.3952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 6, 22.65, 49, 9.1065, 9.3343, 45.4342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'FT', 7, 67.59, 49, 8.6693, 48.4858, 82.2145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'IM', NULL, 4.60, 49, 0.1352, 4.3300, 4.8737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17163, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 2, 0.26, 49, 0.2670, 0.0330, 2.0212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 5, 9.76, 49, 5.9035, 2.7323, 29.3911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 6, 13.62, 49, 7.0837, 4.4877, 34.6013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'FT', 7, 76.36, 49, 7.0184, 59.6489, 87.5927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'IM', NULL, 4.60, 49, 0.1726, 4.2481, 4.9423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17167, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 2, 0.27, 47, 0.2821, 0.0347, 2.1406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 3, 1.96, 47, 1.2721, 0.5266, 7.0417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 4, 10.72, 47, 5.2891, 3.8004, 26.7522, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 5, 15.61, 47, 7.4672, 5.5776, 36.6654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 6, 24.94, 47, 9.0010, 11.2066, 46.6547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'FT', 7, 46.49, 47, 10.0984, 27.7361, 66.2981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'IM', NULL, 4.58, 46, 0.1423, 4.2942, 4.8675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17170, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 2, 2.21, 47, 1.2490, 0.7013, 6.7451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 3, 20.76, 47, 7.3412, 9.6429, 39.1479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 4, 11.69, 47, 5.9425, 3.9907, 29.6628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 5, 22.07, 47, 10.1850, 7.9183, 48.2611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 6, 25.05, 47, 5.5268, 15.5941, 37.6706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'FT', 7, 18.22, 47, 4.7165, 10.5385, 29.6419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'IM', NULL, 4.51, 46, 0.1561, 4.1941, 4.8228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17159, 'RT', NULL, 95.41, 48, 4.5600, 71.9004, 99.4113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 2, 10.71, 48, 9.1600, 1.7179, 45.1670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 3, 23.81, 48, 10.4528, 8.9319, 49.9030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 4, 20.29, 48, 12.7275, 4.9677, 55.3516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 5, 35.91, 48, 11.2034, 17.3871, 59.8713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 6, 5.82, 48, 5.1209, 0.9336, 28.8194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'FT', 7, 3.45, 48, 3.4086, 0.4545, 21.8671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'IM', NULL, 4.48, 48, 0.1429, 4.1889, 4.7639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17160, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 1, 5.08, 43, 4.5645, 0.7877, 26.5430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 2, 0.64, 43, 0.6425, 0.0838, 4.7144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 3, 11.11, 43, 7.0626, 2.8675, 34.6076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 4, 61.81, 43, 12.5635, 35.6037, 82.5717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 5, 8.34, 43, 5.6012, 2.0320, 28.5295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 6, 6.37, 43, 5.1956, 1.1598, 28.2955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'FT', 7, 6.64, 43, 5.3849, 1.2193, 29.0966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'IM', NULL, 4.46, 44, 0.1989, 4.0622, 4.8643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17172, 'RT', NULL, 91.51, 49, 3.4831, 81.3994, 96.3705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 1, 4.71, 44, 4.1067, 0.7730, 23.8424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 2, 1.89, 44, 1.2528, 0.4935, 6.9934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 3, 19.73, 44, 10.1438, 6.3246, 47.2125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 4, 13.53, 44, 6.3529, 4.9706, 31.8671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 5, 35.19, 44, 16.7274, 11.0075, 70.4409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 6, 14.50, 44, 6.0561, 5.9532, 31.2320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'FT', 7, 10.46, 44, 7.0372, 2.5043, 34.7078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'IM', NULL, 4.34, 44, 0.1895, 3.9570, 4.7215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17165, 'RT', NULL, 94.62, 48, 4.6041, 74.0252, 99.0883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 1, 1.79, 42, 1.4331, 0.3481, 8.6496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 2, 9.61, 42, 7.4107, 1.8608, 37.3271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 5, 22.39, 42, 7.0130, 11.3269, 39.4631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 6, 27.59, 42, 14.2271, 8.2910, 61.6147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'FT', 7, 38.63, 42, 13.3060, 16.8472, 66.1622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'IM', NULL, 4.27, 43, 0.2378, 3.7872, 4.7470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17168, 'RT', NULL, 85.71, 48, 10.0708, 53.4279, 96.9077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 1, 0.83, 45, 0.8173, 0.1135, 5.8229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 2, 16.77, 45, 6.8479, 6.9724, 35.1316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 3, 2.77, 45, 1.0372, 1.2962, 5.8313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 4, 15.25, 45, 9.0809, 4.1824, 42.5780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 5, 14.58, 45, 7.5144, 4.8161, 36.5417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 6, 29.83, 45, 13.5221, 10.3617, 60.9792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'FT', 7, 19.97, 45, 5.6951, 10.8516, 33.8526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'IM', NULL, 4.23, 46, 0.2322, 3.7616, 4.6968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17174, 'RT', NULL, 90.63, 49, 6.6714, 66.5923, 97.9123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 1, 12.00, 27, 5.7876, 4.2356, 29.6125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 2, 32.35, 27, 10.0583, 15.6755, 55.1551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 3, 25.13, 27, 6.2324, 14.5198, 39.8697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 4, 21.30, 27, 11.9946, 5.8546, 54.0878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 5, 9.22, 27, 9.3820, 1.0039, 50.4258, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'IM', NULL, 3.42, 29, 0.1796, 3.0501, 3.7858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17161, 'RT', NULL, 54.69, 49, 14.4567, 27.1935, 79.5954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 1, 46.32, 22, 11.6548, 24.5618, 69.5811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 2, 25.63, 22, 11.7743, 8.7055, 55.4599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 3, 13.57, 22, 7.9067, 3.7185, 38.9477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 4, 14.48, 22, 10.0016, 3.0616, 47.5923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'IM', NULL, 2.63, 25, 0.3475, 1.9084, 3.3429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1241.00', 17164, 'RT', NULL, 47.74, 49, 12.1471, 25.5511, 70.8567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 3, 0.39, 47, 0.3854, 0.0513, 2.8344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 4, 7.69, 47, 7.1250, 1.0926, 38.5837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 5, 19.77, 47, 9.0204, 7.2726, 43.6341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 6, 36.55, 47, 12.4105, 16.3989, 62.8451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'FT', 7, 35.61, 47, 9.9527, 18.7518, 56.9862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'IM', NULL, 4.80, 48, 0.1384, 4.5178, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17370, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 1, 0.39, 48, 0.3851, 0.0514, 2.8295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 2, 0.39, 48, 0.3905, 0.0521, 2.8685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 4, 0.57, 48, 0.3568, 0.1634, 1.9908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 5, 31.66, 48, 14.1727, 11.0334, 63.3735, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 6, 0.34, 48, 0.3352, 0.0447, 2.4679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'FT', 7, 66.66, 48, 14.0615, 35.8919, 87.7129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'IM', NULL, 4.79, 48, 0.1888, 4.4144, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17361, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 4, 12.01, 48, 7.9556, 2.9118, 38.2978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 5, 4.40, 48, 3.2852, 0.9485, 18.1292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 6, 26.02, 48, 9.0761, 11.9901, 47.5927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'FT', 7, 57.57, 48, 11.0814, 35.2640, 77.1681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'IM', NULL, 4.77, 48, 0.1074, 4.5516, 4.9837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17372, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 4, 0.24, 48, 0.1787, 0.0524, 1.0732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 5, 17.91, 48, 10.9404, 4.6555, 49.3636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 6, 31.07, 48, 13.4049, 11.3449, 61.3568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'FT', 7, 50.78, 48, 13.1522, 26.3598, 74.8358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'IM', NULL, 4.76, 49, 0.1072, 4.5472, 4.9781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17373, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 1, 0.39, 48, 0.3905, 0.0521, 2.8685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 2, 0.07, 48, 0.0736, 0.0091, 0.5635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 3, 6.89, 48, 7.0743, 0.7973, 40.4966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 4, 5.91, 48, 4.6327, 1.1624, 25.1293, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 5, 23.59, 48, 9.5556, 9.6096, 47.2850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 6, 17.13, 48, 9.1493, 5.3506, 43.0492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'FT', 7, 46.01, 48, 14.6551, 20.6431, 73.6350, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'IM', NULL, 4.72, 49, 0.1346, 4.4495, 4.9907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17366, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 3, 0.07, 49, 0.0699, 0.0088, 0.5319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 4, 9.60, 49, 6.0939, 2.5206, 30.3522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 5, 18.80, 49, 8.5661, 6.9728, 41.7087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 6, 9.44, 49, 6.1653, 2.3893, 30.7656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'FT', 7, 62.09, 49, 13.8721, 33.3660, 84.2657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'IM', NULL, 4.67, 49, 0.1363, 4.3991, 4.9473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17362, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 4, 7.20, 47, 7.0973, 0.9069, 39.6886, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 5, 13.36, 47, 8.0313, 3.6750, 38.3938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 6, 36.60, 47, 12.4083, 16.4373, 62.8742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'FT', 7, 42.84, 47, 13.0813, 20.3666, 68.7191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'IM', NULL, 4.65, 48, 0.1698, 4.3061, 4.9891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17369, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 4, 5.12, 48, 4.6226, 0.7890, 26.7952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 5, 20.48, 48, 9.0306, 7.7807, 44.0012, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 6, 18.43, 48, 11.9030, 4.3915, 52.6316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'FT', 7, 55.98, 48, 14.9084, 27.3519, 81.1119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'IM', NULL, 4.59, 49, 0.1681, 4.2492, 4.9252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17357, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 3, 0.07, 47, 0.0732, 0.0092, 0.5587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 4, 14.56, 47, 9.8481, 3.3462, 45.6107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 5, 23.31, 47, 14.2601, 5.7510, 60.2241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 6, 30.93, 47, 12.1617, 12.4617, 58.4788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'FT', 7, 31.13, 47, 11.0564, 13.7998, 56.0715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'IM', NULL, 4.57, 48, 0.1696, 4.2314, 4.9139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17363, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 2, 0.46, 46, 0.3857, 0.0834, 2.4681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 3, 0.31, 46, 0.3164, 0.0401, 2.3748, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 4, 21.09, 46, 10.7755, 6.7627, 49.6145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 5, 39.26, 46, 14.6178, 15.8267, 68.9578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 6, 10.50, 46, 6.9103, 2.5980, 34.0333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'FT', 7, 28.39, 46, 13.8893, 9.0996, 61.0813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'IM', NULL, 4.55, 47, 0.1984, 4.1485, 4.9470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17359, 'RT', NULL, 99.86, 49, 0.1122, 99.2909, 99.9737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 4, 0.23, 49, 0.1696, 0.0507, 1.0141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 5, 28.39, 49, 11.0690, 11.7102, 54.2256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 6, 23.52, 49, 10.5715, 8.6200, 50.0610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'FT', 7, 47.87, 49, 11.1972, 27.1399, 69.3561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'IM', NULL, 4.54, 49, 0.1598, 4.2224, 4.8648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17358, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 4, 0.71, 47, 0.4023, 0.2249, 2.2063, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 5, 24.89, 47, 11.1264, 9.0949, 52.3384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 6, 32.47, 47, 10.0139, 16.0926, 54.6642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'FT', 7, 41.92, 47, 14.4472, 17.9424, 70.4435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'IM', NULL, 4.54, 48, 0.1573, 4.2262, 4.8593, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17365, 'RT', NULL, 99.93, 49, 0.0696, 99.4727, 99.9911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 2, 0.46, 45, 0.3860, 0.0834, 2.4723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 3, 14.12, 45, 9.8411, 3.1019, 45.7670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 4, 21.65, 45, 10.7794, 7.1316, 49.8642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 5, 21.81, 45, 13.4008, 5.4132, 57.6137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 6, 19.74, 45, 13.3600, 4.3008, 57.3673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'FT', 7, 22.23, 45, 14.1307, 5.2161, 59.7474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'IM', NULL, 4.41, 46, 0.2002, 4.0055, 4.8119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17356, 'RT', NULL, 99.78, 49, 0.1424, 99.1907, 99.9422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 3, 0.08, 44, 0.0822, 0.0102, 0.6286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 4, 21.70, 44, 10.8079, 7.1390, 49.9912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 5, 25.42, 44, 11.1790, 9.4006, 52.8169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 6, 17.43, 44, 7.2898, 7.0646, 36.9601, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'FT', 7, 35.37, 44, 14.3824, 13.3320, 66.0581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'IM', NULL, 4.36, 45, 0.2607, 3.8362, 4.8871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17368, 'RT', NULL, 99.57, 49, 0.3031, 98.2462, 99.8935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 3, 0.14, 46, 0.1472, 0.0187, 1.1133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 4, 1.04, 46, 0.5097, 0.3836, 2.7705, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 5, 56.82, 46, 13.0568, 31.0596, 79.3535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 6, 12.54, 46, 7.0741, 3.7624, 34.4536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'FT', 7, 29.46, 46, 13.8925, 9.8006, 61.6169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'IM', NULL, 4.33, 47, 0.1881, 3.9466, 4.7037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17360, 'RT', NULL, 99.93, 49, 0.0696, 99.4727, 99.9911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 3, 5.12, 49, 4.4332, 0.8530, 25.2702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 4, 7.25, 49, 5.7221, 1.3923, 30.1978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 5, 25.35, 49, 11.0219, 9.5229, 52.2723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 6, 32.16, 49, 9.9942, 15.8781, 54.3561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'FT', 7, 30.12, 49, 10.6433, 13.4935, 54.3703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'IM', NULL, 4.31, 49, 0.2331, 3.8390, 4.7762, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17364, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 2, 0.14, 46, 0.1001, 0.0354, 0.5829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 3, 5.77, 46, 4.6364, 1.0891, 25.4277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 4, 28.26, 46, 10.7105, 11.9635, 53.3040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 5, 25.09, 46, 11.2199, 9.1434, 52.7102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 6, 15.01, 46, 7.9138, 4.8206, 38.1229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'FT', 7, 25.72, 46, 9.0068, 11.8176, 47.2295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'IM', NULL, 4.17, 47, 0.2497, 3.6696, 4.6750, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17371, 'RT', NULL, 99.52, 49, 0.3406, 98.0171, 99.8853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 1, 5.51, 44, 4.6408, 0.9553, 26.0394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 2, 21.23, 44, 14.1504, 4.6629, 59.7568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 3, 31.11, 44, 12.5941, 12.1292, 59.6292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 4, 7.18, 44, 4.6651, 1.8525, 24.0892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 5, 13.27, 44, 7.1169, 4.2140, 34.7468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 6, 14.25, 44, 8.8687, 3.7001, 41.8007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'FT', 7, 7.45, 44, 6.5758, 1.1647, 35.5113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'IM', NULL, 3.69, 45, 0.3046, 3.0810, 4.3087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1291.00', 17367, 'RT', NULL, 99.56, 49, 0.3041, 98.2490, 99.8899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 4, 3.76, 54, 3.4723, 0.5650, 21.1341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 5, 12.30, 54, 6.3495, 4.1319, 31.3533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 6, 7.69, 54, 4.3544, 2.3733, 22.1860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'FT', 7, 76.25, 54, 6.7619, 60.2924, 87.1662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'IM', NULL, 4.89, 54, 0.0624, 4.7618, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18536, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 5, 3.78, 54, 3.0544, 0.7252, 17.4660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 6, 6.87, 54, 4.8032, 1.6103, 24.9541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'FT', 7, 89.35, 54, 5.6552, 71.8084, 96.5052, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'IM', NULL, 4.80, 54, 0.0642, 4.6691, 4.9266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 417, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 5, 10.58, 53, 5.3978, 3.6267, 27.1009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 6, 17.48, 53, 5.8821, 8.5457, 32.4375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'FT', 7, 71.94, 53, 7.9495, 53.7779, 84.9669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'IM', NULL, 4.79, 53, 0.0612, 4.6684, 4.9141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 421, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 5, 7.44, 53, 4.7451, 1.9797, 24.2611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 6, 10.78, 53, 5.2325, 3.8951, 26.4685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'FT', 7, 81.78, 53, 8.4282, 59.0600, 93.3167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'IM', NULL, 4.79, 53, 0.1061, 4.5779, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 416, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 1, 3.63, 48, 3.3409, 0.5500, 20.4487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 4, 4.17, 48, 3.7713, 0.6476, 22.5119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 5, 3.36, 48, 1.7630, 1.1509, 9.3911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 6, 28.03, 48, 7.4690, 15.6067, 45.0629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'FT', 7, 60.81, 48, 9.0071, 42.0423, 76.8458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'IM', NULL, 4.66, 48, 0.0977, 4.4650, 4.8582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18537, 'RT', NULL, 91.24, 52, 5.5572, 72.0584, 97.6807, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 4, 3.90, 53, 3.6941, 0.5593, 22.6698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 5, 20.55, 53, 6.8625, 10.0124, 37.5452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 6, 19.74, 53, 5.9404, 10.3841, 34.2914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'FT', 7, 55.81, 53, 8.7772, 38.2107, 72.0654, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'IM', NULL, 4.55, 53, 0.1161, 4.3169, 4.7829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 418, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 2, 3.90, 53, 3.6941, 0.5593, 22.6698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 4, 3.06, 53, 2.8125, 0.4689, 17.4623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 5, 22.93, 53, 10.0092, 8.7131, 48.1051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 6, 28.26, 53, 8.3641, 14.6898, 47.4124, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'FT', 7, 41.85, 53, 11.5853, 21.6808, 65.1637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'IM', NULL, 4.51, 52, 0.1462, 4.2154, 4.8022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 422, 'RT', NULL, 96.24, 54, 3.4218, 79.3286, 99.4190, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 1, 3.79, 53, 4.0405, 0.4236, 26.7010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 2, 80.83, 53, 6.5374, 64.3922, 90.7687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 3, 10.49, 53, 5.0495, 3.8308, 25.6392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 5, 0.51, 53, 0.5339, 0.0639, 4.0219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 6, 1.41, 53, 1.4196, 0.1824, 10.0153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'FT', 7, 2.97, 53, 2.7458, 0.4505, 17.1562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'IM', NULL, 4.48, 51, 0.0998, 4.2789, 4.6796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 23921, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 2, 4.23, 54, 3.7523, 0.6830, 22.0729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 3, 4.71, 54, 3.2704, 1.1336, 17.5698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 4, 16.44, 54, 6.4702, 7.1083, 33.6022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 5, 23.94, 54, 8.9595, 10.4966, 45.7810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 6, 32.02, 54, 9.1088, 16.9052, 52.1582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'FT', 7, 18.67, 54, 4.9526, 10.6580, 30.6286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'IM', NULL, 4.47, 54, 0.0762, 4.3211, 4.6270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 420, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 2, 4.48, 53, 3.8603, 0.7622, 22.2748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 3, 8.46, 53, 4.6011, 2.7268, 23.3398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 4, 7.43, 53, 3.7988, 2.5816, 19.5583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 5, 16.01, 53, 5.7739, 7.4550, 31.0932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 6, 24.85, 53, 6.4403, 14.2036, 39.7831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'FT', 7, 38.77, 53, 6.2705, 27.1461, 51.8221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'IM', NULL, 4.47, 53, 0.1898, 4.0867, 4.8486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18538, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 2, 5.44, 49, 3.8258, 1.2726, 20.4239, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 3, 8.55, 49, 4.7203, 2.7050, 23.9384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 4, 9.56, 49, 4.8599, 3.3042, 24.6589, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 5, 14.43, 49, 5.6121, 6.3365, 29.6069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 6, 21.05, 49, 10.1578, 7.2377, 47.6778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'FT', 7, 40.96, 49, 7.4906, 27.1210, 56.3927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'IM', NULL, 4.40, 48, 0.1431, 4.1117, 4.6876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 18539, 'RT', NULL, 88.80, 53, 6.8065, 66.7560, 96.9044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 1, 12.31, 50, 5.5921, 4.7251, 28.4493, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 2, 15.55, 50, 6.0860, 6.7682, 31.8507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 3, 3.74, 50, 3.7043, 0.4882, 23.5098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 4, 0.48, 50, 0.4813, 0.0621, 3.5528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 5, 9.80, 50, 4.4645, 3.7919, 23.0658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 6, 24.68, 50, 10.0673, 9.9374, 49.3137, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'FT', 7, 33.43, 50, 6.1766, 22.3340, 46.7326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'IM', NULL, 4.31, 50, 0.2569, 3.7985, 4.8308, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 419, 'RT', NULL, 96.32, 54, 2.6111, 85.6598, 99.1353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 1, 2.39, 45, 2.6321, 0.2500, 19.2500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 2, 14.91, 45, 6.5091, 5.8686, 33.0134, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 3, 18.45, 45, 9.1042, 6.2619, 43.3714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 4, 21.98, 45, 5.9366, 12.2989, 36.1444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 5, 16.55, 45, 9.8932, 4.4718, 45.6561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 6, 15.73, 45, 8.0781, 5.1799, 38.9284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'FT', 7, 10.00, 45, 4.7771, 3.6696, 24.4613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'IM', NULL, 3.92, 44, 0.2424, 3.4302, 4.4078, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 427, 'RT', NULL, 81.11, 54, 7.7224, 60.9749, 92.1882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 1, 15.91, 44, 6.2041, 6.9159, 32.5274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 2, 26.95, 44, 6.4973, 15.9352, 41.7813, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 3, 28.88, 44, 5.8535, 18.6003, 41.9059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 4, 18.03, 44, 5.7309, 9.1405, 32.4667, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 5, 5.42, 44, 4.3011, 1.0419, 23.7430, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 6, 4.29, 44, 3.4438, 0.8196, 19.5650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'FT', 7, 0.53, 44, 0.5352, 0.0693, 3.9543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'IM', NULL, 3.83, 42, 0.2269, 3.3743, 4.2908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 424, 'RT', NULL, 87.01, 53, 5.3610, 72.1123, 94.5500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 1, 98.43, 16, 1.6218, 87.0305, 99.8289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 2, 1.57, 16, 1.6218, 0.1711, 12.9695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'IM', NULL, 2.98, 14, 0.5258, 1.8465, 4.1184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 428, 'RT', NULL, 32.66, 53, 7.0313, 20.3374, 47.9459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 1, 73.30, 11, 14.5228, 34.4453, 93.4818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 2, 26.70, 11, 14.5228, 6.5182, 65.5547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 5, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'IM', NULL, 2.76, 11, 0.5309, 1.5760, 3.9416, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 430, 'RT', NULL, 19.13, 53, 5.6247, 10.2353, 32.9138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 1, 39.33, 25, 15.5586, 14.4431, 71.3492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 2, 37.25, 25, 12.8002, 16.0884, 64.7657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 3, 15.90, 25, 7.4670, 5.6361, 37.4453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 4, 7.51, 25, 4.5524, 2.0579, 23.8988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'IM', NULL, 2.75, 23, 0.3748, 1.9756, 3.5300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 425, 'RT', NULL, 36.64, 53, 10.2388, 19.2650, 58.3511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 1, 83.51, 13, 12.4334, 41.4596, 97.3128, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 2, 16.49, 13, 12.4334, 2.6872, 58.5404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 5, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'IM', NULL, 2.74, 13, 0.3215, 2.0402, 3.4413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1292.00', 429, 'RT', NULL, 20.68, 54, 8.4530, 8.4876, 42.2942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'FT', 7, 76.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'IM', NULL, 4.96, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18418, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'FT', 7, 68.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'IM', NULL, 4.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18412, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 6, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'FT', 7, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'IM', NULL, 4.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18413, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'FT', 7, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18410, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 6, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'FT', 7, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'IM', NULL, 4.84, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18409, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'FT', 7, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'IM', NULL, 4.84, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18411, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'FT', 7, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18414, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'FT', 7, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18408, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'IM', NULL, 4.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18420, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18407, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 2, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 5, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18406, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18424, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18423, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18415, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 5, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18422, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18405, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18417, 'RT', NULL, 76.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 1, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18421, 'RT', NULL, 88.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'IM', NULL, 3.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18416, 'RT', NULL, 84.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 2, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 3, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'IM', NULL, 3.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.01', 18419, 'RT', NULL, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 4, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 5, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'FT', 7, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'IM', NULL, 4.96, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18429, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'FT', 7, 77.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'IM', NULL, 4.96, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18430, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'FT', 7, 59.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'IM', NULL, 4.96, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18432, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 4, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'FT', 7, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'IM', NULL, 4.93, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18428, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 6, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'FT', 7, 60.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'IM', NULL, 4.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18426, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 6, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'FT', 7, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'IM', NULL, 4.82, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18427, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'FT', 7, 55.56, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18431, 'RT', NULL, 96.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'FT', 7, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'IM', NULL, 4.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18434, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 5, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'FT', 7, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'IM', NULL, 4.21, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18440, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18433, 'RT', NULL, 78.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'IM', NULL, 4.04, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18436, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 3, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'IM', NULL, 3.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18435, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 1, 70.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 2, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18439, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 1, 56.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 2, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 5, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'IM', NULL, 3.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18438, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'IM', NULL, 3.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18437, 'RT', NULL, 85.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 4, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 5, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'IM', NULL, 3.12, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-1299.02', 18425, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 1, 0.12, 105, 0.1288, 0.0161, 0.9599, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 2, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 3, 2.94, 105, 2.7172, 0.4570, 16.6717, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 4, 4.66, 105, 3.0325, 1.2449, 15.9130, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 5, 8.55, 105, 3.5515, 3.6565, 18.7056, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 6, 6.15, 105, 3.8989, 1.6849, 20.0120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'FT', 7, 77.58, 105, 8.9988, 55.3672, 90.6172, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'IM', NULL, 4.93, 105, 0.0340, 4.8657, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'RT', NULL, 93.90, 108, 3.5144, 82.0191, 98.1115, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 2, 0.12, 105, 0.1243, 0.0160, 0.9184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 3, 3.16, 105, 2.5524, 0.6180, 14.5829, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 4, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 5, 20.22, 105, 4.9744, 12.0920, 31.8443, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 6, 16.82, 105, 5.3455, 8.6621, 30.1405, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'FT', 7, 59.67, 105, 5.1633, 49.1606, 69.3682, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'IM', NULL, 4.91, 105, 0.0387, 4.8308, 4.9844, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'RT', NULL, 96.43, 108, 2.8217, 84.1787, 99.2754, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 2, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 3, 3.23, 102, 2.9629, 0.5048, 17.9686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 4, 10.15, 102, 4.5689, 4.0145, 23.3830, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 5, 31.25, 102, 4.1447, 23.6617, 39.9898, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 6, 15.93, 102, 4.8483, 8.4592, 27.9837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'FT', 7, 39.45, 102, 6.9546, 26.7721, 53.7169, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'IM', NULL, 4.85, 102, 0.0546, 4.7410, 4.9578, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'RT', NULL, 88.05, 107, 5.4227, 72.6178, 95.3392, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 1, 0.20, 91, 0.2045, 0.0260, 1.5143, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 3, 3.78, 91, 3.1150, 0.7119, 17.7187, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 4, 5.13, 91, 3.0170, 1.5538, 15.6323, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 5, 16.29, 91, 5.8420, 7.6683, 31.3075, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 6, 15.43, 91, 5.2096, 7.6254, 28.7383, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'FT', 7, 59.17, 91, 8.3393, 42.1972, 74.2093, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'IM', NULL, 4.83, 92, 0.0628, 4.7081, 4.9577, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'RT', NULL, 83.70, 108, 7.5844, 63.0434, 93.9258, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 2, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 3, 5.74, 104, 5.0434, 0.9500, 27.8884, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 4, 0.40, 104, 0.4065, 0.0538, 2.9349, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 5, 15.85, 104, 4.8775, 8.3579, 28.0059, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 6, 11.25, 104, 3.5619, 5.8812, 20.4584, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'FT', 7, 66.76, 104, 8.9700, 47.3912, 81.7395, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'IM', NULL, 4.79, 104, 0.0506, 4.6855, 4.8861, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'RT', NULL, 98.27, 108, 0.9729, 94.8106, 99.4356, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 2, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 3, 8.95, 105, 6.5512, 1.9586, 32.6150, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 4, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 5, 45.66, 105, 6.8746, 32.6611, 59.2748, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 6, 27.55, 105, 5.3378, 18.2847, 39.2561, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'FT', 7, 17.84, 105, 4.2225, 10.9227, 27.7674, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'IM', NULL, 4.74, 105, 0.0878, 4.5653, 4.9136, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'RT', NULL, 96.48, 108, 2.4852, 86.5275, 99.1541, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 1, 2.34, 95, 2.2212, 0.3456, 14.1777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 2, 3.00, 95, 2.9830, 0.4020, 19.1481, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 3, 3.00, 95, 2.7569, 0.4687, 16.8715, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 4, 1.75, 95, 1.7023, 0.2483, 11.2901, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 5, 18.00, 95, 7.0998, 7.7911, 36.3272, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 6, 4.25, 95, 3.3183, 0.8708, 18.3085, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'FT', 7, 67.66, 95, 10.6034, 44.4270, 84.5612, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'IM', NULL, 4.69, 96, 0.1142, 4.4587, 4.9121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'RT', NULL, 92.34, 107, 2.7557, 84.7746, 96.3093, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 2, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 3, 0.17, 104, 0.1758, 0.0233, 1.2823, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 4, 4.04, 104, 2.8747, 0.9565, 15.4884, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 5, 51.77, 104, 5.3820, 41.1763, 62.2062, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 6, 25.98, 104, 4.5900, 17.9400, 36.0394, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'FT', 7, 18.04, 104, 3.9432, 11.4805, 27.1957, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'IM', NULL, 4.60, 104, 0.0700, 4.4590, 4.7368, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'RT', NULL, 94.02, 108, 3.0490, 84.2918, 97.8787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 2, 3.65, 93, 2.6420, 0.8457, 14.4133, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 3, 5.21, 93, 2.9822, 1.6324, 15.4227, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 4, 17.82, 93, 4.5222, 10.5101, 28.5927, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 5, 28.14, 93, 7.1723, 16.2199, 44.1993, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 6, 18.92, 93, 5.6242, 10.1247, 32.5836, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'FT', 7, 26.25, 93, 8.1509, 13.3662, 45.0985, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'IM', NULL, 4.53, 92, 0.0883, 4.3557, 4.7066, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'RT', NULL, 93.66, 108, 2.8766, 84.9735, 97.4760, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 1, 4.85, 67, 3.6752, 1.0270, 20.0028, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 2, 12.06, 67, 5.8777, 4.3369, 29.3119, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 3, 1.30, 67, 0.9463, 0.2995, 5.4360, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 4, 15.05, 67, 5.7990, 6.6832, 30.4679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 5, 29.28, 67, 6.3391, 18.3425, 43.2721, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 6, 23.02, 67, 6.8592, 12.1307, 39.3072, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'FT', 7, 14.46, 67, 5.0662, 6.9398, 27.6878, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'IM', NULL, 4.37, 67, 0.2547, 3.8659, 4.8829, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'RT', NULL, 68.72, 108, 5.2562, 57.5022, 78.1062, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 1, 8.39, 98, 4.9517, 2.4889, 24.7517, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 2, 29.86, 98, 4.7970, 21.2733, 40.1463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 3, 15.01, 98, 5.6196, 6.8593, 29.7420, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 4, 9.98, 98, 3.9249, 4.4486, 20.8751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 5, 19.87, 98, 7.1684, 9.2107, 37.7324, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 6, 7.50, 98, 3.9514, 2.5499, 20.0706, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'FT', 7, 9.40, 98, 4.0682, 3.8612, 21.1186, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'IM', NULL, 4.01, 97, 0.1258, 3.7632, 4.2627, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'RT', NULL, 97.07, 108, 1.3621, 92.7633, 98.8417, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 1, 20.77, 90, 8.2295, 8.8445, 41.4534, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 2, 37.18, 90, 6.8743, 24.8016, 51.5088, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 3, 16.30, 90, 4.9059, 8.6986, 28.4604, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 4, 8.09, 90, 4.3852, 2.6528, 22.1258, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 5, 7.56, 90, 3.4809, 2.9534, 18.0363, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 6, 1.40, 90, 0.9085, 0.3816, 4.9897, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'FT', 7, 8.70, 90, 6.7176, 1.7467, 33.8351, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'IM', NULL, 3.93, 90, 0.2343, 3.4622, 4.3934, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'RT', NULL, 82.37, 108, 6.4675, 65.8978, 91.8679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 1, 3.20, 25, 1.9248, 0.9075, 10.6506, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 3, 9.78, 25, 8.0192, 1.6349, 41.4288, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 4, 12.45, 25, 7.7874, 3.1542, 38.3200, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 5, 63.76, 25, 14.8067, 31.9147, 86.8442, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 6, 9.78, 25, 9.1589, 1.2572, 48.0080, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'FT', 7, 1.03, 25, 0.7718, 0.2169, 4.7340, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'IM', NULL, 4.61, 24, 0.1121, 4.3790, 4.8426, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'RT', NULL, 28.24, 108, 6.9078, 16.6789, 43.6109, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 1, 5.95, 70, 4.1002, 1.4460, 21.4371, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 2, 6.27, 70, 4.0785, 1.6458, 21.0808, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 3, 9.53, 70, 5.1002, 3.1375, 25.5317, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 4, 15.76, 70, 6.5483, 6.5353, 33.3530, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 5, 19.59, 70, 5.7037, 10.5762, 33.4057, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 6, 19.81, 70, 10.7333, 6.0337, 48.7438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'FT', 7, 23.09, 70, 11.6314, 7.5164, 52.5825, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'IM', NULL, 4.54, 69, 0.1738, 4.1884, 4.8820, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'RT', NULL, 66.39, 108, 5.8796, 53.9469, 76.9029, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 1, 0.74, 64, 0.7468, 0.0983, 5.3680, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 2, 3.63, 64, 3.3929, 0.5380, 20.7500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 3, 11.05, 64, 6.1352, 3.4465, 30.1898, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 4, 21.42, 64, 9.7207, 7.9122, 46.3610, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 5, 17.83, 64, 6.5308, 8.1776, 34.5909, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 6, 18.91, 64, 7.3348, 8.2264, 37.7525, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'FT', 7, 26.43, 64, 7.5298, 14.2104, 43.7812, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'IM', NULL, 4.47, 64, 0.1107, 4.2498, 4.6922, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'RT', NULL, 59.37, 108, 6.2289, 46.6863, 70.9105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 1, 18.09, 14, 14.1381, 2.7353, 63.4368, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 2, 42.03, 14, 15.3606, 15.6646, 73.8952, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 3, 18.75, 14, 20.0285, 1.3302, 79.8002, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 4, 16.40, 14, 14.2742, 2.0291, 65.0278, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 5, 4.72, 14, 3.3611, 0.9757, 19.9353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'IM', NULL, 3.25, 15, 0.5630, 2.0451, 4.4602, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'RT', NULL, 18.99, 108, 4.5621, 11.5214, 29.6759, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'FT', 7, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'IM', NULL, 5.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'FT', 7, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'IM', NULL, 5.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'FT', 7, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'IM', NULL, 4.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 2, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 6, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'FT', 7, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'IM', NULL, 4.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'IM', NULL, 4.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'FT', 7, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'IM', NULL, 4.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 5, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'IM', NULL, 4.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 6, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 6, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'IM', NULL, 4.85, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 6, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'FT', 7, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 6, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'IM', NULL, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 6, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 6, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'FT', 7, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 6, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'FT', 7, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'IM', NULL, 4.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 2, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 4, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'IM', NULL, 4.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'IM', NULL, 4.42, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 5, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'IM', NULL, 3.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 5, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 6, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'FT', 7, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'IM', NULL, 4.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 5, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 6, 42.86, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'IM', NULL, 4.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'FT', 7, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'IM', NULL, 5.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'FT', 7, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'IM', NULL, 5.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'IM', NULL, 4.95, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'FT', 7, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'IM', NULL, 4.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'FT', 7, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 6, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'IM', NULL, 4.68, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 5, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'IM', NULL, 4.27, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 2, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 5, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 2, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'IM', NULL, 3.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 1, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'FT', 7, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'IM', NULL, 2.40, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 1, 2.87, 109, 2.8238, 0.3966, 18.0197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 2, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 3, 5.56, 109, 3.2102, 1.7198, 16.5136, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 4, 4.95, 109, 3.1343, 1.3699, 16.3219, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 5, 18.77, 109, 5.5380, 10.1136, 32.1928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 6, 19.33, 109, 4.4192, 12.0218, 29.5898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'FT', 7, 48.52, 109, 5.2649, 38.2937, 58.8678, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'IM', NULL, 4.80, 105, 0.1186, 4.5663, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'RT', NULL, 84.70, 122, 5.1342, 71.6463, 92.3852, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 3, 3.45, 94, 2.9028, 0.6309, 16.7728, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 4, 15.15, 94, 8.8740, 4.3351, 41.2889, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 5, 29.16, 94, 7.1630, 17.1305, 45.0381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 6, 14.67, 94, 5.8269, 6.3824, 30.2277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'FT', 7, 37.58, 94, 6.7244, 25.4101, 51.5421, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'IM', NULL, 4.78, 92, 0.0721, 4.6382, 4.9246, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'RT', NULL, 83.42, 115, 4.7280, 71.8760, 90.8244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 1, 1.44, 107, 1.4532, 0.1902, 10.0311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 2, 9.73, 107, 5.6598, 2.9198, 27.8873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 3, 6.05, 107, 3.4197, 1.9177, 17.5101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 4, 7.54, 107, 2.8404, 3.5044, 15.4597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 5, 48.40, 107, 5.4444, 37.8427, 59.1018, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 6, 10.31, 107, 2.9522, 5.7567, 17.7987, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'FT', 7, 16.53, 107, 5.6832, 8.0445, 30.9427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'IM', NULL, 4.69, 106, 0.1009, 4.4855, 4.8857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'RT', NULL, 91.97, 120, 3.6302, 81.2278, 96.8039, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 1, 3.05, 95, 2.9351, 0.4350, 18.4342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 2, 0.37, 95, 0.2525, 0.0960, 1.4249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 3, 20.24, 95, 6.3662, 10.3896, 35.6986, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 4, 18.93, 95, 4.5494, 11.4701, 29.6053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 5, 29.74, 95, 5.3389, 20.3068, 41.2768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 6, 19.04, 95, 5.9853, 9.8138, 33.7072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'FT', 7, 8.64, 95, 2.8113, 4.4560, 16.0946, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'IM', NULL, 4.62, 95, 0.1002, 4.4252, 4.8232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'RT', NULL, 80.63, 119, 7.1575, 62.6853, 91.1663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 1, 19.49, 73, 7.2536, 8.7890, 37.8275, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 2, 14.68, 73, 6.6760, 5.6122, 33.2393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 3, 7.04, 73, 3.9836, 2.2003, 20.3086, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 4, 4.59, 73, 3.0540, 1.1847, 16.1896, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 5, 15.17, 73, 4.5111, 8.1634, 26.4523, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 6, 3.19, 73, 2.1310, 0.8272, 11.5334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'FT', 7, 35.84, 73, 9.0547, 20.3025, 55.0455, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'IM', NULL, 4.38, 71, 0.2012, 3.9821, 4.7847, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'RT', NULL, 68.44, 122, 11.2951, 43.5049, 85.9262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 1, 1.92, 86, 1.2609, 0.5114, 6.9049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 2, 9.36, 86, 3.8050, 4.0579, 20.1193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 3, 20.39, 86, 7.3805, 9.3990, 38.7461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 4, 15.25, 86, 5.8179, 6.8490, 30.5743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 5, 18.29, 86, 8.5251, 6.7200, 41.0342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 6, 10.84, 86, 4.7625, 4.3628, 24.4619, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'FT', 7, 23.95, 86, 10.4307, 9.1653, 49.5830, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'IM', NULL, 4.06, 84, 0.2143, 3.6346, 4.4872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'RT', NULL, 70.29, 119, 5.2401, 59.0100, 79.5473, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 1, 5.55, 63, 5.5883, 0.6939, 33.0982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 4, 6.09, 63, 4.2052, 1.4707, 21.9946, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 5, 15.23, 63, 8.0309, 4.9290, 38.3865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 6, 10.00, 63, 5.1435, 3.4271, 25.8309, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'FT', 7, 63.12, 63, 14.4210, 33.1565, 85.5135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'IM', NULL, 4.89, 62, 0.0610, 4.7632, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'RT', NULL, 44.36, 118, 10.6581, 25.3188, 65.2194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 1, 11.81, 40, 9.7040, 1.9932, 46.8557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 2, 1.52, 40, 1.1898, 0.3105, 7.1430, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 3, 10.31, 40, 7.8963, 2.0015, 39.2711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 4, 11.10, 40, 9.6659, 1.6931, 47.5184, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 5, 26.15, 40, 7.8228, 13.5015, 44.5530, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 6, 8.10, 40, 5.3576, 2.0121, 27.4296, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'FT', 7, 31.01, 40, 13.1518, 11.4738, 60.9151, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'IM', NULL, 4.70, 39, 0.1767, 4.3454, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'RT', NULL, 24.68, 119, 6.1880, 14.4885, 38.7764, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 1, 6.17, 69, 4.7991, 1.2425, 25.5840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 2, 5.32, 69, 4.6833, 0.8733, 26.4191, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 3, 4.82, 69, 3.5534, 1.0683, 19.1944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 4, 0.94, 69, 0.7079, 0.2056, 4.1547, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 5, 17.19, 69, 8.4533, 5.9678, 40.4381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 6, 8.21, 69, 5.0737, 2.2789, 25.5283, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'FT', 7, 57.35, 69, 10.7382, 35.8966, 76.3550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'IM', NULL, 4.69, 66, 0.1575, 4.3732, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'RT', NULL, 52.32, 122, 7.3563, 37.9663, 66.2986, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 1, 5.51, 73, 5.5833, 0.6829, 33.0888, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 2, 2.97, 73, 2.6251, 0.4935, 15.8490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 3, 13.07, 73, 7.6833, 3.7566, 36.6624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 4, 4.32, 73, 2.9752, 1.0623, 15.9404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 5, 33.12, 73, 13.4515, 12.8597, 62.4285, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 6, 25.72, 73, 11.4792, 9.4634, 53.4249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'FT', 7, 15.30, 73, 7.4490, 5.4320, 36.2300, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'IM', NULL, 4.54, 72, 0.2085, 4.1249, 4.9565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'RT', NULL, 44.58, 119, 10.9403, 25.0785, 65.9111, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 1, 13.58, 48, 9.6848, 2.9031, 45.2508, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 2, 25.22, 48, 10.4305, 9.9765, 50.6406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 3, 16.70, 48, 7.6393, 6.2254, 37.6987, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 4, 18.97, 48, 8.4290, 7.2095, 41.3679, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 5, 25.13, 48, 11.4209, 9.0057, 53.2315, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 6, 0.40, 48, 0.4160, 0.0500, 3.1576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'IM', NULL, 4.48, 47, 0.2312, 4.0099, 4.9405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'RT', NULL, 27.61, 119, 5.2260, 18.5151, 39.0263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 1, 41.89, 11, 20.9640, 9.5681, 83.0846, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 2, 20.68, 11, 18.0033, 2.2109, 75.0462, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 4, 1.83, 11, 1.9465, 0.1655, 17.2782, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 5, 12.41, 11, 10.8615, 1.5052, 56.7677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 6, 6.85, 11, 6.2378, 0.8270, 39.3612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'FT', 7, 16.34, 11, 15.0154, 1.6613, 69.3034, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'IM', NULL, 4.44, 11, 0.2225, 3.9393, 4.9309, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'RT', NULL, 11.65, 120, 3.3723, 6.4489, 20.1462, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 1, 21.27, 23, 10.2200, 7.0820, 48.9251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 2, 4.63, 23, 3.2402, 1.0469, 18.1966, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 3, 17.83, 23, 9.2632, 5.5249, 44.6044, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 4, 0.23, 23, 0.2393, 0.0252, 1.9997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 5, 32.07, 23, 11.0060, 14.2032, 57.3727, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 6, 15.06, 23, 8.6728, 4.1662, 41.9740, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'FT', 7, 8.92, 23, 8.6553, 1.0619, 47.1638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'IM', NULL, 4.41, 24, 0.1869, 4.0236, 4.7971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'RT', NULL, 28.35, 122, 5.2589, 19.1550, 39.7768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 2, 4.82, 56, 4.2977, 0.7674, 24.8776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 3, 8.71, 56, 4.9112, 2.6894, 24.7547, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 4, 14.70, 56, 8.1676, 4.4609, 38.8655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 5, 32.75, 56, 8.2222, 18.7277, 50.7141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 6, 0.98, 56, 0.5987, 0.2865, 3.2954, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'FT', 7, 38.05, 56, 7.8531, 23.9592, 54.4966, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'IM', NULL, 4.39, 57, 0.1945, 3.9988, 4.7779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'RT', NULL, 53.29, 122, 8.5876, 36.5561, 69.3114, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 1, 5.90, 63, 4.8858, 1.0698, 26.6864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 2, 8.46, 63, 5.7130, 2.0697, 28.7676, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 3, 6.72, 63, 3.7726, 2.1204, 19.3494, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 4, 17.97, 63, 6.9091, 7.9075, 35.8618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 5, 30.73, 63, 5.9659, 20.2132, 43.7199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 6, 4.89, 63, 3.9170, 0.9468, 21.6784, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'FT', 7, 25.32, 63, 6.3684, 14.7434, 39.9298, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'IM', NULL, 4.24, 62, 0.1984, 3.8451, 4.6387, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'RT', NULL, 55.40, 118, 7.8363, 39.8631, 69.9526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 2, 0.53, 91, 0.5369, 0.0703, 3.8750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 3, 0.57, 91, 0.5805, 0.0760, 4.1814, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 4, 0.38, 91, 0.3823, 0.0503, 2.7760, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 5, 12.49, 91, 3.9237, 6.5403, 22.5570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 6, 18.61, 91, 5.5144, 9.9876, 32.0345, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'FT', 7, 67.41, 91, 6.3203, 53.8769, 78.5594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'IM', NULL, 4.83, 91, 0.0275, 4.7788, 4.8882, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'RT', NULL, 88.32, 103, 3.2227, 80.2721, 93.3555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 3, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 4, 2.58, 99, 1.9284, 0.5750, 10.8237, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 5, 11.08, 99, 3.7072, 5.5731, 20.8161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 6, 22.09, 99, 5.5661, 12.9849, 35.0089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'FT', 7, 64.25, 99, 7.0090, 49.5201, 76.7090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'IM', NULL, 4.71, 99, 0.0789, 4.5515, 4.8647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'RT', NULL, 93.60, 103, 3.7610, 80.8062, 98.0667, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 3, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 4, 8.11, 82, 3.6046, 3.2649, 18.7709, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 5, 13.64, 82, 4.3740, 7.0183, 24.8514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 6, 26.24, 82, 6.6382, 15.2414, 41.3132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'FT', 7, 52.00, 82, 7.0999, 38.0848, 65.6105, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'IM', NULL, 4.66, 82, 0.0695, 4.5201, 4.7968, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'RT', NULL, 76.42, 103, 4.7894, 65.6712, 84.5932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 2, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 4, 1.00, 101, 0.7367, 0.2327, 4.2263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 5, 17.70, 101, 5.1896, 9.5891, 30.3633, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 6, 29.42, 101, 6.3442, 18.5206, 43.3139, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'FT', 7, 51.88, 101, 6.6649, 38.8317, 64.6785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'IM', NULL, 4.62, 101, 0.0617, 4.4955, 4.7404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'RT', NULL, 97.10, 103, 2.1194, 88.2722, 99.3322, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 2, 0.15, 89, 0.1532, 0.0180, 1.1692, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 3, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 4, 1.71, 89, 1.4966, 0.2976, 9.2482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 5, 29.28, 89, 4.1711, 21.7168, 38.1877, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 6, 17.28, 89, 5.1526, 9.2580, 29.9506, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'FT', 7, 51.58, 89, 6.0025, 39.7901, 63.2054, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'IM', NULL, 4.61, 89, 0.0966, 4.4161, 4.8000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'RT', NULL, 89.06, 103, 3.8509, 78.8021, 94.6915, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 2, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 3, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 4, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 5, 12.10, 98, 3.6032, 6.5700, 21.2420, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 6, 22.01, 98, 4.4968, 14.3681, 32.1873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'FT', 7, 65.89, 98, 5.3400, 54.6534, 75.5791, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'IM', NULL, 4.60, 101, 0.0614, 4.4815, 4.7249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'RT', NULL, 98.54, 103, 1.2259, 92.5586, 99.7286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 3, 2.98, 77, 1.9714, 0.7832, 10.6701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 4, 4.66, 77, 4.1341, 0.7601, 23.7734, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 5, 15.51, 77, 4.1302, 8.9245, 25.5892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 6, 32.06, 77, 6.7650, 20.2715, 46.6969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'FT', 7, 44.79, 77, 7.5695, 30.5996, 59.8787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'IM', NULL, 4.60, 77, 0.0626, 4.4727, 4.7219, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'RT', NULL, 75.00, 103, 5.4970, 62.6461, 84.2909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 1, 1.26, 94, 1.2024, 0.1869, 8.0016, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 2, 3.95, 94, 2.7111, 0.9824, 14.5324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 4, 0.14, 94, 0.1474, 0.0173, 1.1233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 5, 21.52, 94, 4.8403, 13.4355, 32.6352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 6, 21.44, 94, 5.3409, 12.6941, 33.8742, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'FT', 7, 51.69, 94, 6.6735, 38.6301, 64.5314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'IM', NULL, 4.46, 94, 0.0807, 4.2981, 4.6184, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'RT', NULL, 94.06, 101, 3.9680, 79.4673, 98.4784, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 2, 6.50, 78, 2.9938, 2.5407, 15.6401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 3, 19.84, 78, 5.6962, 10.8197, 33.5587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 4, 10.06, 78, 4.0431, 4.3938, 21.4042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 5, 51.71, 78, 6.8751, 38.2313, 64.9477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 6, 4.18, 78, 2.5501, 1.2144, 13.4185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'FT', 7, 7.70, 78, 3.5439, 2.9989, 18.3792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'IM', NULL, 4.12, 78, 0.1178, 3.8867, 4.3560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'RT', NULL, 80.36, 103, 4.7400, 69.2786, 88.1270, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 1, 20.66, 69, 7.5907, 9.3691, 39.6179, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 2, 19.36, 69, 4.3758, 12.0635, 29.5744, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 3, 17.34, 69, 5.9479, 8.3930, 32.4371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 4, 15.35, 69, 5.7386, 6.9883, 30.4474, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 5, 21.85, 69, 8.1048, 9.7801, 41.8869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 6, 2.09, 69, 1.8219, 0.3609, 11.1947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'FT', 7, 3.35, 69, 2.8304, 0.6044, 16.5389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'IM', NULL, 3.74, 67, 0.1623, 3.4144, 4.0624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'RT', NULL, 67.57, 103, 7.4257, 51.5518, 80.3212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 2, 1.33, 62, 1.0023, 0.2935, 5.8390, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 3, 0.95, 62, 0.9662, 0.1217, 6.9765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 4, 5.72, 62, 3.8333, 1.4421, 20.0874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 5, 15.04, 62, 6.8049, 5.7515, 33.9263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 6, 14.05, 62, 5.6084, 6.0690, 29.2686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'FT', 7, 62.91, 62, 8.9475, 44.0673, 78.5014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'IM', NULL, 4.72, 62, 0.0947, 4.5318, 4.9105, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'RT', NULL, 56.67, 103, 7.1127, 42.4048, 69.9077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 1, 16.27, 44, 6.8829, 6.5549, 34.9932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 2, 1.67, 44, 1.5037, 0.2664, 9.7263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 3, 4.31, 44, 4.0952, 0.6036, 25.0245, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 4, 7.80, 44, 4.6363, 2.2507, 23.6918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 5, 7.60, 44, 4.3064, 2.3307, 22.0758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 6, 24.19, 44, 6.4562, 13.5635, 39.3607, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'FT', 7, 38.17, 44, 14.2670, 15.4249, 67.6270, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'IM', NULL, 4.71, 43, 0.1206, 4.4693, 4.9560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'RT', NULL, 38.67, 103, 9.8878, 21.6123, 59.0394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 4, 0.61, 52, 0.6237, 0.0796, 4.5815, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 5, 16.18, 52, 5.3884, 8.0008, 30.0027, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 6, 19.23, 52, 7.8418, 7.9549, 39.6159, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'FT', 7, 63.97, 52, 10.3822, 41.8183, 81.4332, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'IM', NULL, 4.69, 52, 0.1084, 4.4735, 4.9089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'RT', NULL, 51.76, 103, 7.1157, 37.8735, 65.3756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 3, 16.86, 18, 11.6615, 3.3880, 53.9817, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 4, 2.71, 18, 2.7873, 0.2981, 20.5904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 5, 25.26, 18, 6.9978, 13.3893, 42.4862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 6, 28.90, 18, 9.8919, 12.8313, 52.8825, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'FT', 7, 26.27, 18, 11.0585, 9.6525, 54.3052, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'IM', NULL, 4.68, 19, 0.0969, 4.4792, 4.8864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'RT', NULL, 17.40, 103, 7.4007, 7.0537, 36.9094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 1, 8.01, 40, 7.0903, 1.2291, 37.8753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 2, 0.37, 40, 0.4080, 0.0383, 3.4059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 3, 3.66, 40, 3.2368, 0.5897, 19.5666, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 4, 6.15, 40, 3.8577, 1.6670, 20.2085, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 5, 25.60, 40, 8.2440, 12.5410, 45.2323, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 6, 22.33, 40, 5.2986, 13.4191, 34.7839, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'FT', 7, 33.88, 40, 12.5911, 14.1168, 61.4958, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'IM', NULL, 4.64, 39, 0.1020, 4.4312, 4.8443, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'RT', NULL, 35.26, 102, 7.9385, 21.4553, 52.0517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 2, 5.20, 63, 2.8963, 1.6693, 15.0756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 3, 1.66, 63, 1.2956, 0.3426, 7.6270, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 4, 5.72, 63, 4.0430, 1.3349, 21.3594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 5, 18.31, 63, 7.2357, 7.8554, 37.0892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 6, 15.42, 63, 5.8841, 6.8857, 30.9961, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'FT', 7, 53.69, 63, 10.5617, 33.1571, 73.0506, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'IM', NULL, 4.62, 63, 0.1272, 4.3699, 4.8784, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'RT', NULL, 57.17, 103, 7.8077, 41.4876, 71.5258, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 1, 2.94, 46, 2.7546, 0.4319, 17.4664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 2, 6.86, 46, 4.7170, 1.6376, 24.5741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 3, 4.05, 46, 3.6173, 0.6450, 21.5682, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 4, 5.65, 46, 3.3873, 1.6396, 17.7175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 5, 7.69, 46, 4.0458, 2.5718, 20.7947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 6, 15.59, 46, 5.7768, 7.0906, 30.8995, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'FT', 7, 57.22, 46, 9.3510, 38.2550, 74.2693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'IM', NULL, 4.62, 46, 0.1148, 4.3850, 4.8476, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'RT', NULL, 47.97, 103, 8.8711, 31.2939, 65.1033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 1, 0.24, 60, 0.2533, 0.0281, 1.9791, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 4, 1.23, 60, 1.0688, 0.2123, 6.7636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 5, 11.18, 60, 3.8912, 5.4363, 21.6144, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 6, 15.66, 60, 5.9598, 7.0004, 31.4147, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'FT', 7, 71.69, 60, 6.4633, 57.2479, 82.7287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'IM', NULL, 4.61, 59, 0.0956, 4.4230, 4.8055, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'RT', NULL, 55.25, 102, 7.7994, 39.7681, 69.7707, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 1, 5.58, 35, 5.2824, 0.7651, 31.1902, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 2, 9.55, 35, 6.4064, 2.2879, 32.2753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 3, 10.66, 35, 7.7105, 2.2530, 38.2072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 4, 9.51, 35, 6.3069, 2.3178, 31.7865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 5, 8.30, 35, 4.4183, 2.7064, 22.7491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 6, 19.19, 35, 7.3271, 8.3329, 38.2843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'FT', 7, 37.20, 35, 10.1803, 19.6317, 58.9475, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'IM', NULL, 4.57, 34, 0.1242, 4.3147, 4.8203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'RT', NULL, 29.11, 103, 8.0832, 15.8791, 47.1721, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 2, 2.66, 70, 2.5371, 0.3868, 16.1630, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 4, 2.85, 70, 2.4540, 0.4958, 14.6834, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 5, 10.50, 70, 3.5462, 5.2377, 19.9406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 6, 27.45, 70, 6.4796, 16.5096, 42.0014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'FT', 7, 56.54, 70, 8.5038, 39.4752, 72.1795, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'IM', NULL, 4.55, 70, 0.1512, 4.2512, 4.8545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'RT', NULL, 63.81, 103, 5.4990, 52.3680, 73.8741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 5, 32.38, 25, 7.9414, 18.4677, 50.3046, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 6, 21.12, 25, 7.7872, 9.2585, 41.2661, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'FT', 7, 46.50, 25, 10.1455, 27.2518, 66.8522, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'IM', NULL, 4.41, 26, 0.1675, 4.0664, 4.7565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'RT', NULL, 23.46, 102, 8.4489, 10.7527, 43.8012, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 3, 52.74, 11, 15.3044, 22.1251, 81.4248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 4, 23.71, 11, 17.8124, 3.3477, 73.6043, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 5, 1.24, 11, 1.4043, 0.0979, 13.8905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 6, 14.19, 11, 8.1706, 3.5740, 42.4464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'FT', 7, 8.12, 11, 7.3066, 0.9873, 43.9280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'IM', NULL, 4.26, 12, 0.1156, 4.0092, 4.5182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'RT', NULL, 10.81, 103, 5.3229, 3.8947, 26.5950, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 4, 8.52, 16, 9.1227, 0.7630, 53.0187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 5, 49.90, 16, 10.0870, 29.6534, 70.1853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 6, 17.39, 16, 4.5731, 9.6518, 29.3249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'FT', 7, 24.18, 16, 9.0144, 10.0599, 47.6334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'IM', NULL, 4.22, 17, 0.1654, 3.8732, 4.5745, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'RT', NULL, 16.69, 103, 8.6165, 5.5346, 40.6458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 1, 4.86, 37, 3.5172, 1.0780, 19.2904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 3, 22.37, 37, 7.8758, 10.3065, 41.9623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 4, 12.34, 37, 7.6695, 3.2341, 37.2225, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 5, 16.80, 37, 7.2065, 6.6283, 36.4895, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 6, 34.01, 37, 8.3213, 19.5437, 52.2223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'FT', 7, 9.62, 37, 5.6577, 2.7669, 28.4860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'IM', NULL, 4.16, 37, 0.1327, 3.8870, 4.4251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'RT', NULL, 42.42, 103, 7.2822, 28.9654, 57.0938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 1, 2.85, 69, 2.8394, 0.3792, 18.4839, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 2, 5.67, 69, 3.4397, 1.6395, 17.8238, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 3, 20.65, 69, 6.4111, 10.6507, 36.2296, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 4, 24.80, 69, 6.9863, 13.5098, 41.0548, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 5, 25.94, 69, 5.4826, 16.5421, 38.2364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 6, 5.99, 69, 4.9018, 1.1074, 26.5816, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'FT', 7, 14.09, 69, 4.8386, 6.8814, 26.6967, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'IM', NULL, 3.61, 71, 0.1374, 3.3368, 3.8847, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'RT', NULL, 64.24, 102, 6.4670, 50.6860, 75.8480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 3, 0.20, 116, 0.2076, 0.0268, 1.5226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 4, 0.20, 116, 0.2084, 0.0266, 1.5354, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 5, 6.24, 116, 2.4242, 2.8479, 13.1371, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 6, 6.79, 116, 2.5978, 3.1331, 14.1104, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'FT', 7, 86.56, 116, 2.5481, 80.6674, 90.8551, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'IM', NULL, 4.87, 116, 0.0387, 4.7905, 4.9437, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 432, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 3, 0.20, 116, 0.2076, 0.0268, 1.5226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 4, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 5, 9.65, 116, 3.9377, 4.1808, 20.7142, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 6, 3.77, 116, 1.7090, 1.5148, 9.0569, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'FT', 7, 86.38, 116, 3.7657, 77.0895, 92.2846, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'IM', NULL, 4.85, 116, 0.0355, 4.7824, 4.9231, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 433, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 2, 0.21, 114, 0.2106, 0.0272, 1.5461, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 3, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 4, 2.10, 114, 1.6648, 0.4300, 9.6390, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 5, 9.00, 114, 2.8248, 4.7521, 16.3752, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 6, 15.22, 114, 3.7456, 9.1744, 24.1891, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'FT', 7, 73.48, 114, 4.4322, 63.8394, 81.2989, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'IM', NULL, 4.84, 113, 0.0437, 4.7530, 4.9260, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 434, 'RT', NULL, 98.59, 116, 1.2312, 92.3812, 99.7510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 3, 0.20, 116, 0.2076, 0.0268, 1.5226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 4, 0.20, 116, 0.2084, 0.0266, 1.5354, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 5, 8.23, 116, 3.9962, 3.0517, 20.3697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 6, 4.75, 116, 2.1043, 1.9489, 11.1356, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'FT', 7, 86.61, 116, 3.7865, 77.2056, 92.5055, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'IM', NULL, 4.83, 116, 0.0467, 4.7415, 4.9266, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 436, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 2, 0.20, 115, 0.2080, 0.0269, 1.5263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 3, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 4, 1.22, 115, 0.8891, 0.2874, 5.0516, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 5, 8.79, 115, 4.1091, 3.3725, 21.0108, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 6, 8.47, 115, 3.2993, 3.8320, 17.6972, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'FT', 7, 81.31, 115, 4.3404, 71.1891, 88.4556, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'IM', NULL, 4.83, 115, 0.0474, 4.7330, 4.9207, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 435, 'RT', NULL, 99.80, 116, 0.2091, 98.4548, 99.9736, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 1, 1.72, 115, 1.6458, 0.2551, 10.7315, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 2, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 3, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 4, 0.20, 115, 0.2080, 0.0269, 1.5263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 5, 9.15, 115, 4.2655, 3.5158, 21.7727, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 6, 6.65, 115, 2.1428, 3.4714, 12.3696, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'FT', 7, 82.27, 115, 3.6791, 73.7927, 88.4388, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'IM', NULL, 4.82, 115, 0.0323, 4.7514, 4.8793, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 431, 'RT', NULL, 99.80, 116, 0.2091, 98.4548, 99.9736, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 3, 0.20, 116, 0.2076, 0.0268, 1.5226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 4, 1.86, 116, 1.8050, 0.2653, 11.8620, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 5, 13.93, 116, 4.8140, 6.8076, 26.3893, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 6, 11.29, 116, 3.0792, 6.4746, 18.9630, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'FT', 7, 72.72, 116, 5.1658, 61.4123, 81.7022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'IM', NULL, 4.74, 115, 0.0564, 4.6267, 4.8503, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 440, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 1, 2.95, 112, 1.9652, 0.7769, 10.5863, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 2, 0.21, 112, 0.2131, 0.0276, 1.5624, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 3, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 4, 4.39, 112, 2.0249, 1.7323, 10.6686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 5, 17.97, 112, 3.7009, 11.7590, 26.4898, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 6, 23.83, 112, 2.8696, 18.6171, 29.9725, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'FT', 7, 50.64, 112, 4.5530, 41.6954, 59.5463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'IM', NULL, 4.65, 112, 0.0652, 4.5245, 4.7831, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 437, 'RT', NULL, 97.27, 116, 1.6706, 91.1064, 99.2022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 2, 0.21, 114, 0.2141, 0.0277, 1.5697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 3, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 4, 0.42, 114, 0.3100, 0.0967, 1.7999, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 5, 9.08, 114, 3.3276, 4.3033, 18.1653, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 6, 25.54, 114, 6.1110, 15.3602, 39.3323, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'FT', 7, 64.75, 114, 6.7180, 50.6210, 76.6929, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'IM', NULL, 4.63, 115, 0.0961, 4.4396, 4.8201, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 439, 'RT', NULL, 98.79, 116, 1.2086, 91.6874, 99.8345, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 1, 1.79, 111, 1.1739, 0.4824, 6.4078, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 2, 2.85, 111, 1.8232, 0.7887, 9.7625, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 3, 0.32, 111, 0.3311, 0.0424, 2.4227, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 4, 6.23, 111, 2.9320, 2.3947, 15.2268, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 5, 20.30, 111, 3.1827, 14.7148, 27.3373, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 6, 20.75, 111, 3.9348, 14.0155, 29.6147, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'FT', 7, 47.76, 111, 5.0803, 37.9096, 57.7783, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'IM', NULL, 4.61, 111, 0.0576, 4.4998, 4.7281, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 443, 'RT', NULL, 95.80, 116, 2.0676, 89.1795, 98.4373, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 1, 3.65, 86, 2.4271, 0.9492, 13.0019, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 2, 0.28, 86, 0.2834, 0.0363, 2.0872, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 3, 2.81, 86, 2.4115, 0.4983, 14.3265, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 4, 0.57, 86, 0.4220, 0.1305, 2.4567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 5, 7.40, 86, 3.7399, 2.6278, 19.1285, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 6, 7.43, 86, 3.1828, 3.0999, 16.7657, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'FT', 7, 77.86, 86, 6.2802, 63.0252, 87.8917, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'IM', NULL, 4.56, 87, 0.1082, 4.3420, 4.7723, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 441, 'RT', NULL, 75.53, 115, 3.5014, 67.9532, 81.7893, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 1, 2.97, 104, 2.2650, 0.6387, 12.7046, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 2, 3.18, 104, 1.8082, 1.0121, 9.5255, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 3, 4.41, 104, 2.3529, 1.5028, 12.2473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 4, 11.15, 104, 4.4300, 4.9164, 23.3505, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 5, 31.56, 104, 5.6518, 21.5331, 43.6550, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 6, 21.32, 104, 5.0263, 13.0112, 32.9277, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'FT', 7, 25.41, 104, 3.3899, 19.2892, 32.6959, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'IM', NULL, 4.39, 104, 0.0946, 4.2071, 4.5822, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 442, 'RT', NULL, 89.44, 115, 4.3094, 77.4280, 95.4367, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 1, 0.21, 114, 0.2116, 0.0273, 1.5523, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 2, 10.27, 114, 3.2251, 5.4106, 18.6290, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 3, 9.66, 114, 4.6605, 3.5777, 23.5486, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 4, 8.33, 114, 2.7478, 4.2613, 15.6353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 5, 36.29, 114, 8.2859, 21.8797, 53.6758, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 6, 10.74, 114, 4.0610, 4.9455, 21.7865, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'FT', 7, 24.50, 114, 4.7704, 16.2981, 35.1051, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'IM', NULL, 4.28, 114, 0.1299, 4.0253, 4.5398, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 447, 'RT', NULL, 99.80, 116, 0.2077, 98.4751, 99.9732, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 1, 2.20, 111, 1.8807, 0.3952, 11.2894, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 2, 1.98, 111, 1.8744, 0.2974, 12.0414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 3, 1.87, 111, 1.3364, 0.4478, 7.4671, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 4, 9.06, 111, 3.6881, 3.9453, 19.4807, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 5, 33.67, 111, 4.2994, 25.7398, 42.6410, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 6, 14.66, 111, 3.8772, 8.5056, 24.0980, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'FT', 7, 36.56, 111, 4.8515, 27.5701, 46.5858, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'IM', NULL, 4.07, 110, 0.1387, 3.7913, 4.3409, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 448, 'RT', NULL, 95.51, 115, 2.6549, 86.1872, 98.6410, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 1, 24.21, 96, 9.1483, 10.6094, 46.2200, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 2, 16.87, 96, 6.1236, 7.8567, 32.5617, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 3, 16.08, 96, 5.0522, 8.3501, 28.7189, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 4, 15.95, 96, 4.2521, 9.1793, 26.2621, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 5, 12.05, 96, 4.1592, 5.9185, 22.9985, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 6, 4.33, 96, 2.6213, 1.2753, 13.7139, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'FT', 7, 10.51, 96, 4.2643, 4.5568, 22.4139, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'IM', NULL, 3.99, 97, 0.1311, 3.7325, 4.2529, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 444, 'RT', NULL, 78.63, 116, 5.9081, 64.7079, 88.0698, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 1, 11.84, 93, 4.2894, 5.6026, 23.2970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 2, 22.22, 93, 7.7545, 10.4932, 41.0567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 3, 11.59, 93, 4.0577, 5.6376, 22.3533, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 4, 19.62, 93, 7.0851, 9.0879, 37.3302, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 5, 11.65, 93, 5.7248, 4.1825, 28.4670, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 6, 6.80, 93, 2.2520, 3.4807, 12.8774, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'FT', 7, 16.28, 93, 4.8679, 8.7308, 28.3285, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'IM', NULL, 3.97, 96, 0.1752, 3.6210, 4.3165, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 445, 'RT', NULL, 84.35, 114, 4.9618, 71.9038, 91.8993, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 1, 29.77, 76, 4.4669, 21.6907, 39.3510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 2, 24.51, 76, 8.7895, 11.1914, 45.5463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 3, 6.58, 76, 3.1181, 2.4980, 16.2109, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 4, 19.77, 76, 4.3147, 12.5339, 29.7565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 5, 14.26, 76, 4.5731, 7.3136, 25.9434, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 6, 0.89, 76, 0.6988, 0.1841, 4.1740, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'FT', 7, 4.23, 76, 3.0267, 0.9870, 16.3645, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'IM', NULL, 3.92, 77, 0.1184, 3.6808, 4.1523, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 449, 'RT', NULL, 70.56, 114, 5.9973, 57.4989, 80.9425, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 1, 2.95, 112, 1.8668, 0.8268, 9.9644, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 2, 4.71, 112, 2.1341, 1.8876, 11.2535, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 3, 9.32, 112, 4.0889, 3.7873, 21.1388, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 4, 32.22, 112, 5.4249, 22.5110, 43.7429, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 5, 37.14, 112, 6.0843, 26.0664, 49.7574, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 6, 5.37, 112, 2.3974, 2.1798, 12.6276, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'FT', 7, 8.30, 112, 2.9691, 4.0120, 16.3942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'IM', NULL, 3.91, 112, 0.1156, 3.6792, 4.1375, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 446, 'RT', NULL, 97.59, 114, 1.7210, 90.4825, 99.4217, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 1, 1.66, 80, 1.3358, 0.3284, 7.9311, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 2, 3.04, 80, 2.7855, 0.4754, 17.0613, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 3, 2.45, 80, 2.4703, 0.3196, 16.4296, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 4, 3.57, 80, 1.9605, 1.1803, 10.3143, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 5, 21.70, 80, 7.0594, 10.8101, 38.7870, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 6, 12.52, 80, 4.4579, 5.9887, 24.3469, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'FT', 7, 55.06, 80, 6.9914, 41.1095, 68.2515, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'IM', NULL, 4.46, 81, 0.1157, 4.2314, 4.6917, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 438, 'RT', NULL, 58.64, 116, 5.9739, 46.5364, 69.7838, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 1, 12.06, 31, 6.9653, 3.4611, 34.4010, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 3, 10.18, 31, 7.7047, 1.9881, 38.7802, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 4, 16.39, 31, 8.5321, 5.2133, 41.1469, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 5, 20.88, 31, 10.1174, 7.0278, 47.9669, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 6, 15.39, 31, 6.4615, 6.1944, 33.3835, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'FT', 7, 25.09, 31, 8.6360, 11.5862, 46.1222, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'IM', NULL, 3.44, 32, 0.2556, 2.9195, 3.9621, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2032.00', 450, 'RT', NULL, 28.30, 115, 5.5582, 18.6577, 40.4423, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 1, 0.00, 130, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 2, 0.00, 130, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 3, 0.00, 130, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 4, 0.00, 130, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 5, 8.44, 130, 3.1750, 3.9320, 17.2086, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 6, 25.66, 130, 5.5120, 16.3114, 37.9445, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'FT', 7, 65.89, 130, 5.9177, 53.4333, 76.4854, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'IM', NULL, 4.91, 132, 0.0379, 4.8341, 4.9840, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'RT', NULL, 100.00, 133, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 1, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 2, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 3, 0.43, 129, 0.3128, 0.1031, 1.7958, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 4, 0.22, 129, 0.2188, 0.0291, 1.5868, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 5, 5.74, 129, 2.5423, 2.3486, 13.3684, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 6, 32.03, 129, 5.5171, 22.2059, 43.7607, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'FT', 7, 61.58, 129, 5.7713, 49.7243, 72.1975, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'IM', NULL, 4.86, 133, 0.0437, 4.7695, 4.9424, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'RT', NULL, 100.00, 133, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 1, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 2, 2.48, 125, 1.7756, 0.5930, 9.8044, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 3, 3.12, 125, 2.0118, 0.8572, 10.7309, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 4, 13.66, 125, 4.0168, 7.4623, 23.6915, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 5, 18.32, 125, 4.6112, 10.8633, 29.2163, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 6, 31.47, 125, 4.2334, 23.7431, 40.3777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'FT', 7, 30.94, 125, 4.9968, 22.0015, 41.5829, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'IM', NULL, 4.79, 128, 0.0505, 4.6880, 4.8880, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'RT', NULL, 96.47, 132, 2.2494, 88.0895, 99.0223, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 1, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 2, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 3, 1.62, 125, 1.4847, 0.2586, 9.4384, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 4, 1.75, 125, 1.2970, 0.3993, 7.3430, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 5, 10.81, 125, 3.6889, 5.3793, 20.5391, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 6, 35.75, 125, 4.3432, 27.6810, 44.7234, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'FT', 7, 50.07, 125, 4.7659, 40.7416, 59.3871, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'IM', NULL, 4.77, 130, 0.0536, 4.6686, 4.8807, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'RT', NULL, 98.61, 132, 1.1448, 93.1498, 99.7302, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 1, 1.37, 128, 1.3791, 0.1856, 9.4516, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 2, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 3, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 4, 1.19, 128, 1.1629, 0.1717, 7.8306, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 5, 13.72, 128, 4.1532, 7.3584, 24.1506, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 6, 28.14, 128, 5.4946, 18.6139, 40.1339, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'FT', 7, 55.57, 128, 6.0703, 43.4699, 67.0475, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'IM', NULL, 4.76, 131, 0.0654, 4.6324, 4.8910, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'RT', NULL, 97.71, 133, 1.6736, 90.6733, 99.4676, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 1, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 2, 1.34, 129, 1.3581, 0.1766, 9.4112, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 3, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 4, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 5, 10.02, 129, 3.3981, 5.0182, 19.0120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 6, 37.80, 129, 4.2588, 29.8096, 46.5162, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'FT', 7, 50.84, 129, 4.4922, 42.0181, 59.6105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'IM', NULL, 4.76, 133, 0.0573, 4.6475, 4.8742, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'RT', NULL, 100.00, 133, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 1, 2.13, 109, 1.7543, 0.4099, 10.3392, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 2, 0.26, 109, 0.2603, 0.0348, 1.8850, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 3, 11.17, 109, 2.9144, 6.5665, 18.3751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 4, 8.22, 109, 3.4232, 3.5184, 18.0449, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 5, 26.86, 109, 4.8702, 18.3433, 37.5094, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 6, 20.86, 109, 4.1416, 13.8155, 30.2353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'FT', 7, 30.50, 109, 4.6960, 22.0465, 40.5007, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'IM', NULL, 4.74, 111, 0.0682, 4.6038, 4.8742, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'RT', NULL, 84.14, 132, 4.5491, 72.9963, 91.2408, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 1, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 2, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 3, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 4, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 5, 11.48, 128, 3.6974, 5.9420, 21.0414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 6, 28.83, 128, 4.3724, 20.9940, 38.1797, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'FT', 7, 59.68, 128, 5.1957, 49.1262, 69.4153, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'IM', NULL, 4.74, 132, 0.0629, 4.6128, 4.8617, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'RT', NULL, 100.00, 132, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 1, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 2, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 3, 4.04, 128, 2.1110, 1.4148, 11.0054, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 4, 1.50, 128, 0.8982, 0.4571, 4.8248, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 5, 74.11, 128, 3.3631, 66.9231, 80.1921, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 6, 9.98, 128, 3.5048, 4.8713, 19.3473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'FT', 7, 10.37, 128, 3.2334, 5.4937, 18.7191, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'IM', NULL, 4.73, 132, 0.0581, 4.6121, 4.8418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'RT', NULL, 98.81, 133, 1.1536, 92.2514, 99.8282, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 1, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 2, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 3, 0.22, 129, 0.2160, 0.0299, 1.5463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 4, 1.87, 129, 1.4819, 0.3847, 8.6053, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 5, 23.47, 129, 3.9802, 16.5133, 32.2226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 6, 36.71, 129, 3.7468, 29.6518, 44.3806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'FT', 7, 37.74, 129, 3.8581, 30.4576, 45.6162, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'IM', NULL, 4.72, 132, 0.0673, 4.5914, 4.8576, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'RT', NULL, 100.00, 133, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 1, 0.26, 108, 0.2590, 0.0351, 1.8676, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 2, 5.88, 108, 2.8192, 2.2253, 14.6394, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 3, 4.99, 108, 2.3648, 1.9183, 12.3716, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 4, 1.87, 108, 1.6924, 0.3071, 10.5864, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 5, 20.34, 108, 5.2012, 11.9080, 32.5488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 6, 28.97, 108, 4.5153, 20.8839, 38.6532, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'FT', 7, 37.68, 108, 5.5408, 27.4726, 49.1178, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'IM', NULL, 4.59, 110, 0.0658, 4.4555, 4.7163, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'RT', NULL, 84.46, 132, 3.2491, 76.9115, 89.8704, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 1, 3.00, 130, 1.8376, 0.8777, 9.7387, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 2, 7.39, 130, 4.3098, 2.2444, 21.7153, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 3, 5.38, 130, 2.3978, 2.1869, 12.6155, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 4, 3.24, 130, 2.5529, 0.6616, 14.3719, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 5, 60.70, 130, 6.0788, 48.2614, 71.8846, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 6, 5.67, 130, 2.5821, 2.2581, 13.5111, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'FT', 7, 14.64, 130, 3.6041, 8.8332, 23.2777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'IM', NULL, 4.57, 133, 0.1035, 4.3703, 4.7796, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'RT', NULL, 100.00, 133, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 1, 7.78, 91, 3.3668, 3.2149, 17.6486, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 2, 10.51, 91, 3.2380, 5.5924, 18.8775, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 3, 23.07, 91, 6.2943, 12.9132, 37.7622, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 4, 12.52, 91, 4.0047, 6.4718, 22.8331, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 5, 17.85, 91, 5.8589, 8.9428, 32.4565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 6, 14.00, 91, 3.9048, 7.8717, 23.6661, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'FT', 7, 14.28, 91, 4.7891, 7.1095, 26.5984, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'IM', NULL, 4.39, 95, 0.1011, 4.1915, 4.5929, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'RT', NULL, 73.49, 133, 5.2138, 62.0130, 82.4731, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 1, 23.92, 116, 9.1949, 10.3627, 46.1044, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 2, 17.23, 116, 4.6431, 9.8482, 28.4047, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 3, 8.75, 116, 4.2015, 3.2686, 21.3781, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 4, 16.43, 116, 4.5718, 9.2265, 27.5460, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 5, 15.81, 116, 4.2914, 9.0214, 26.2352, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 6, 7.52, 116, 3.7598, 2.7101, 19.1768, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'FT', 7, 10.34, 116, 4.8385, 3.9406, 24.4862, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'IM', NULL, 3.79, 113, 0.1440, 3.5071, 4.0779, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'RT', NULL, 87.12, 133, 3.2342, 79.2750, 92.2873, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 1, 2.52, 45, 2.4755, 0.3397, 16.4385, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 2, 2.63, 45, 2.6076, 0.3462, 17.3681, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 3, 0.75, 45, 0.7563, 0.0982, 5.5183, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 4, 1.56, 45, 1.1290, 0.3560, 6.5272, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 5, 25.28, 45, 7.6218, 13.0473, 43.2791, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 6, 19.95, 45, 6.2312, 10.1927, 35.3628, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'FT', 7, 47.31, 45, 8.1977, 31.6357, 63.5294, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'IM', NULL, 4.49, 47, 0.1982, 4.0889, 4.8869, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'RT', NULL, 30.64, 130, 4.1203, 23.1358, 39.3302, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 1, 8.29, 63, 4.1040, 2.9838, 21.0075, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 2, 9.21, 63, 5.2100, 2.8344, 26.0622, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 3, 30.30, 63, 7.5616, 17.5293, 47.0730, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 4, 20.00, 63, 6.9576, 9.4888, 37.3556, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 5, 21.93, 63, 6.5607, 11.5540, 37.6698, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 6, 2.73, 63, 1.8534, 0.6894, 10.1766, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'FT', 7, 7.53, 63, 3.9310, 2.5678, 20.1098, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'IM', NULL, 4.41, 65, 0.1423, 4.1272, 4.6957, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'RT', NULL, 45.28, 132, 5.2209, 35.2931, 55.6630, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 1, 40.69, 47, 10.0926, 22.8148, 61.4165, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 2, 30.27, 47, 9.8746, 14.4782, 52.6784, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 3, 11.08, 47, 5.2750, 4.0654, 26.7969, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 4, 11.62, 47, 4.8753, 4.8109, 25.4751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 5, 2.82, 47, 1.7863, 0.7748, 9.7289, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 6, 1.69, 47, 1.6883, 0.2215, 11.7379, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'FT', 7, 1.84, 47, 1.8320, 0.2439, 12.6021, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'IM', NULL, 3.40, 47, 0.1930, 3.0141, 3.7912, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'RT', NULL, 35.22, 130, 6.0617, 24.3199, 47.9049, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 5, 7.25, 73, 3.9911, 2.3350, 20.3313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 6, 9.28, 73, 4.1906, 3.6548, 21.6258, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'FT', 7, 83.47, 73, 7.7566, 62.2153, 93.9369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'IM', NULL, 4.95, 73, 0.0236, 4.9063, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22807, 'RT', NULL, 94.13, 75, 3.3910, 82.5208, 98.1946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 4, 0.81, 60, 0.8465, 0.1008, 6.2661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 5, 10.48, 60, 4.0039, 4.7455, 21.5667, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 6, 9.10, 60, 3.3009, 4.3106, 18.1981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'FT', 7, 79.61, 60, 5.4018, 66.7329, 88.3686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'IM', NULL, 4.94, 59, 0.0321, 4.8764, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22804, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 2, 0.29, 72, 0.3060, 0.0347, 2.3552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 3, 0.92, 72, 0.7561, 0.1788, 4.6210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 4, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 5, 15.85, 72, 5.1150, 8.0621, 28.8083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 6, 25.71, 72, 10.0219, 10.8381, 49.6283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'FT', 7, 57.23, 72, 13.5274, 30.7721, 80.1085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'IM', NULL, 4.92, 71, 0.0350, 4.8523, 4.9921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22816, 'RT', NULL, 98.74, 74, 1.0191, 93.8641, 99.7525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 5, 10.31, 73, 6.9101, 2.5274, 33.7684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 6, 8.55, 73, 3.4316, 3.7491, 18.3161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'FT', 7, 81.14, 73, 6.6476, 64.4099, 91.0941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'IM', NULL, 4.91, 72, 0.0397, 4.8263, 4.9847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22808, 'RT', NULL, 99.72, 74, 0.2951, 97.7860, 99.9639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 1, 0.40, 71, 0.4154, 0.0485, 3.1480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 4, 0.99, 71, 1.0129, 0.1280, 7.2669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 5, 10.56, 71, 4.1310, 4.7006, 22.0241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 6, 10.10, 71, 4.1834, 4.2913, 21.9736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'FT', 7, 77.95, 71, 8.2422, 57.6018, 90.1982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'IM', NULL, 4.89, 70, 0.0419, 4.8105, 4.9777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22806, 'RT', NULL, 91.98, 75, 3.4140, 82.0154, 96.6467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 3, 0.47, 69, 0.4924, 0.0572, 3.7277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 4, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 5, 7.36, 69, 3.9825, 2.4192, 20.3086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 6, 9.79, 69, 3.8701, 4.3299, 20.6467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'FT', 7, 82.38, 69, 7.3921, 62.8565, 92.8136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'IM', NULL, 4.89, 69, 0.0353, 4.8151, 4.9558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22802, 'RT', NULL, 94.34, 75, 3.4195, 82.3108, 98.3503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 3, 0.30, 56, 0.3182, 0.0339, 2.5190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 5, 9.02, 56, 4.5620, 3.1496, 23.1981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 6, 11.73, 56, 4.6900, 5.0865, 24.7767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'FT', 7, 78.96, 56, 6.6563, 62.7044, 89.3351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'IM', NULL, 4.88, 56, 0.0699, 4.7430, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22809, 'RT', NULL, 90.97, 60, 5.6992, 71.5387, 97.5837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 1, 0.34, 48, 0.3720, 0.0388, 2.9734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 2, 0.88, 48, 0.7024, 0.1757, 4.2918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 3, 10.14, 48, 5.0586, 3.5618, 25.6372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 4, 9.59, 48, 5.1781, 3.0950, 26.0733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 5, 16.27, 48, 4.7372, 8.8020, 28.1145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 6, 31.38, 48, 10.5625, 14.5601, 55.0889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'FT', 7, 31.40, 48, 10.2197, 14.9810, 54.3117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'IM', NULL, 4.79, 48, 0.0745, 4.6360, 4.9356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22826, 'RT', NULL, 78.37, 60, 12.0538, 46.6163, 93.7601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 3, 4.37, 51, 3.9339, 0.6850, 23.2376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 5, 13.18, 51, 5.0333, 5.9032, 26.8609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 6, 10.94, 51, 7.0192, 2.8083, 34.3023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'FT', 7, 71.51, 51, 9.3063, 50.0717, 86.2706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'IM', NULL, 4.77, 51, 0.1127, 4.5418, 4.9944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22805, 'RT', NULL, 85.64, 60, 7.4276, 64.0419, 95.2324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 3, 4.88, 48, 3.7606, 0.9967, 20.7440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 4, 1.40, 48, 0.9820, 0.3391, 5.6045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 5, 12.47, 48, 6.1180, 4.4063, 30.5528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 6, 26.74, 48, 11.9366, 9.6738, 55.4253, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'FT', 7, 54.51, 48, 13.1340, 29.2249, 77.6723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'IM', NULL, 4.74, 48, 0.0971, 4.5402, 4.9307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22818, 'RT', NULL, 76.65, 60, 13.0983, 43.1494, 93.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 2, 0.29, 56, 0.3088, 0.0345, 2.4052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 3, 0.87, 56, 0.9066, 0.1062, 6.7378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 4, 2.80, 56, 2.2726, 0.5380, 13.3091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 5, 28.08, 56, 6.9313, 16.4067, 43.7171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 6, 12.32, 56, 5.5624, 4.7677, 28.2818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'FT', 7, 55.64, 56, 4.9063, 45.7145, 65.1328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'IM', NULL, 4.73, 58, 0.0819, 4.5666, 4.8947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22812, 'RT', NULL, 96.48, 60, 3.5381, 77.2936, 99.5501, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 5, 15.00, 65, 10.8521, 3.1244, 49.1423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 6, 9.76, 65, 6.4158, 2.4635, 31.6700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'FT', 7, 75.23, 65, 10.7799, 48.8826, 90.6089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'IM', NULL, 4.73, 65, 0.1304, 4.4669, 4.9879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22803, 'RT', NULL, 93.84, 74, 2.5925, 86.1720, 97.3840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 4, 0.87, 57, 0.8990, 0.1073, 6.6408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 5, 9.72, 57, 4.8810, 3.4097, 24.7026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 6, 13.41, 57, 6.2565, 5.0012, 31.3076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'FT', 7, 76.01, 57, 7.5726, 57.9611, 87.9188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'IM', NULL, 4.67, 57, 0.1071, 4.4564, 4.8855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22814, 'RT', NULL, 95.91, 59, 3.1660, 82.3415, 99.1580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 1, 0.31, 51, 0.3304, 0.0351, 2.6259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 3, 1.23, 51, 0.7261, 0.3742, 3.9719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 4, 8.03, 51, 4.2344, 2.6830, 21.6420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 5, 19.07, 51, 7.0063, 8.6478, 36.9662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 6, 14.06, 51, 4.4553, 7.2343, 25.5438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'FT', 7, 57.31, 51, 11.1383, 34.9801, 77.0111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'IM', NULL, 4.64, 50, 0.0995, 4.4445, 4.8442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22820, 'RT', NULL, 88.30, 59, 6.2661, 69.1486, 96.2173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 2, 4.61, 54, 3.5678, 0.9419, 19.7387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 3, 3.21, 54, 2.8226, 0.5337, 17.0190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 4, 10.54, 54, 4.1796, 4.6156, 22.2756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 5, 28.84, 54, 8.7518, 14.7003, 48.8073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 6, 6.45, 54, 3.7613, 1.9364, 19.4018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'FT', 7, 46.35, 54, 12.5710, 23.8607, 70.4252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'IM', NULL, 4.58, 52, 0.1693, 4.2395, 4.9193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22817, 'RT', NULL, 90.41, 60, 4.2038, 78.1333, 96.1354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 2, 0.35, 63, 0.3635, 0.0437, 2.7425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 3, 5.21, 63, 3.6932, 1.2173, 19.6843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 4, 1.38, 63, 1.0492, 0.2971, 6.1399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 5, 17.74, 63, 7.0531, 7.5853, 36.1726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 6, 18.69, 63, 7.2327, 8.1564, 37.3130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'FT', 7, 56.63, 63, 17.0732, 24.5483, 83.9742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'IM', NULL, 4.58, 64, 0.1183, 4.3419, 4.8146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22819, 'RT', NULL, 94.46, 74, 2.5118, 86.7564, 97.7973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 3, 0.64, 72, 0.6613, 0.0792, 4.9071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 4, 0.64, 72, 0.6621, 0.0793, 4.9131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 5, 15.19, 72, 5.5551, 7.0503, 29.7378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 6, 13.67, 72, 6.5739, 4.9587, 32.4713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'FT', 7, 69.86, 72, 9.9688, 47.4175, 85.6271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'IM', NULL, 4.53, 72, 0.1408, 4.2480, 4.8095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22811, 'RT', NULL, 97.20, 75, 2.5110, 84.6706, 99.5435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 2, 0.67, 63, 0.5172, 0.1435, 3.0855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 4, 2.18, 63, 2.1384, 0.2975, 14.2167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 5, 16.48, 63, 7.2125, 6.4760, 35.9990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 6, 11.92, 63, 4.5893, 5.3465, 24.4855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'FT', 7, 68.75, 63, 10.6050, 45.0595, 85.5100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'IM', NULL, 4.48, 63, 0.1292, 4.2207, 4.7372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22810, 'RT', NULL, 91.42, 74, 4.0980, 78.9980, 96.7933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 1, 8.41, 44, 5.3137, 2.2340, 26.9590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 2, 12.69, 44, 10.1315, 2.2456, 47.8906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 3, 6.78, 44, 3.9237, 2.0364, 20.2785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 4, 11.18, 44, 5.7982, 3.7303, 29.0088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 5, 43.65, 44, 18.0179, 15.0259, 77.2411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 6, 16.91, 44, 7.3772, 6.5911, 36.9765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'FT', 7, 0.39, 44, 0.4153, 0.0446, 3.2899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'IM', NULL, 4.43, 44, 0.1419, 4.1440, 4.7165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22827, 'RT', NULL, 73.20, 75, 8.4912, 53.5496, 86.6105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 2, 0.49, 75, 0.5001, 0.0620, 3.6960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 3, 3.92, 75, 3.4310, 0.6609, 20.0316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 4, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 5, 7.58, 75, 3.6586, 2.8127, 18.8424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 6, 11.59, 75, 5.3158, 4.4560, 26.9308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'FT', 7, 76.43, 75, 6.7889, 60.4759, 87.2909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'IM', NULL, 4.39, 74, 0.2637, 3.8657, 4.9166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22813, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 3, 4.56, 60, 3.6139, 0.8972, 20.1140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 4, 5.49, 60, 3.4374, 1.5176, 17.9460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 5, 21.42, 60, 5.9495, 11.8489, 35.6088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 6, 4.94, 60, 2.9427, 1.4617, 15.4040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'FT', 7, 63.59, 60, 7.6285, 47.4628, 77.1542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'IM', NULL, 4.37, 59, 0.1051, 4.1630, 4.5837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22815, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 1, 14.62, 53, 7.6279, 4.7842, 36.8542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 2, 12.69, 53, 4.0737, 6.5006, 23.3127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 3, 5.28, 53, 3.5311, 1.3345, 18.6901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 4, 10.27, 53, 3.9475, 4.6239, 21.2841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 5, 24.32, 53, 6.3251, 13.8816, 39.0362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 6, 4.70, 53, 4.0138, 0.8110, 22.9429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'FT', 7, 28.11, 53, 5.7714, 18.0672, 40.9569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'IM', NULL, 4.26, 51, 0.1226, 4.0129, 4.5055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22825, 'RT', NULL, 91.01, 60, 4.0000, 79.1949, 96.4229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 1, 20.62, 55, 6.7699, 10.1857, 37.3177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 2, 10.84, 55, 7.5553, 2.4740, 36.8201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 3, 6.32, 55, 3.8168, 1.8160, 19.7245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 4, 0.86, 55, 0.8995, 0.1047, 6.7064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 5, 20.37, 55, 5.6333, 11.3090, 33.9162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 6, 0.28, 55, 0.2955, 0.0350, 2.2576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'FT', 7, 40.70, 55, 7.1936, 27.4132, 55.5108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'IM', NULL, 4.24, 55, 0.1079, 4.0237, 4.4562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22823, 'RT', NULL, 94.92, 60, 3.1281, 83.6128, 98.5587, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 3, 3.90, 57, 3.7777, 0.5359, 23.4116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 4, 7.13, 57, 4.2227, 2.0951, 21.5957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 5, 28.04, 57, 8.7671, 14.0272, 48.1970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 6, 23.79, 57, 4.4948, 15.9662, 33.9052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'FT', 7, 37.14, 57, 9.9548, 20.0952, 58.1270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'IM', NULL, 4.18, 57, 0.2404, 3.6993, 4.6626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22824, 'RT', NULL, 97.92, 59, 1.8674, 88.2568, 99.6616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 2, 0.83, 59, 0.8651, 0.1024, 6.4118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 3, 10.42, 59, 4.1959, 4.5169, 22.2426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 4, 10.41, 59, 4.1873, 4.5194, 22.2069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 5, 59.26, 59, 7.1084, 44.6536, 72.3937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 6, 3.11, 59, 2.6513, 0.5497, 15.7335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'FT', 7, 15.96, 59, 6.9759, 6.2862, 34.9769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'IM', NULL, 4.14, 58, 0.2053, 3.7282, 4.5505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22822, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 1, 5.22, 47, 4.3091, 0.9441, 24.1278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 2, 0.82, 47, 0.8641, 0.0984, 6.5340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 3, 6.02, 47, 4.2553, 1.3926, 22.5429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 4, 18.20, 47, 8.4947, 6.5900, 41.2332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 5, 29.38, 47, 5.6871, 19.3298, 41.9397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 6, 24.06, 47, 16.9165, 4.6837, 67.1342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'FT', 7, 16.29, 47, 7.7445, 5.8450, 37.9061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'IM', NULL, 3.86, 46, 0.2755, 3.3020, 4.4118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22828, 'RT', NULL, 75.16, 75, 7.9843, 56.3451, 87.6495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 1, 1.70, 72, 1.1482, 0.4363, 6.3746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 2, 8.44, 72, 3.6846, 3.4390, 19.2582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 3, 1.58, 72, 1.3067, 0.2989, 7.9019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 4, 29.41, 72, 15.2835, 8.7566, 64.3889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 5, 23.61, 72, 6.8263, 12.6845, 39.6607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 6, 14.38, 72, 5.1812, 6.7696, 27.9920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'FT', 7, 20.89, 72, 9.1651, 8.0349, 44.3787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'IM', NULL, 3.83, 71, 0.2025, 3.4285, 4.2362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2034.00', 22821, 'RT', NULL, 98.90, 75, 0.6978, 96.1578, 99.6934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'FT', 7, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'IM', NULL, 5.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23974, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'FT', 7, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'IM', NULL, 5.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'FT', 7, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'IM', NULL, 4.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'FT', 7, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'FT', 7, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'FT', 7, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'FT', 7, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'FT', 7, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 6, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 5, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'FT', 7, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 4, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'FT', 7, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'IM', NULL, 4.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 23975, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'FT', 7, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'IM', NULL, 4.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 5, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 6, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'FT', 7, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'IM', NULL, 4.12, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 4, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 5, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'FT', 7, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'IM', NULL, 4.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 4, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'IM', NULL, 4.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 3, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 6, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'FT', 7, 69.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'IM', NULL, 4.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 5, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 6, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'FT', 7, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'IM', NULL, 3.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 5, 38.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 6, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'IM', NULL, 3.25, 12, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'RT', NULL, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 2, 2.36, 37, 1.9287, 0.4396, 11.6657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 3, 2.07, 37, 2.1099, 0.2557, 14.8519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 4, 2.36, 37, 1.9299, 0.4391, 11.6759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 5, 79.31, 37, 8.5263, 57.2002, 91.6672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 6, 10.97, 37, 6.1073, 3.3483, 30.4580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'FT', 7, 2.93, 37, 2.9322, 0.3724, 19.6193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'IM', NULL, 4.66, 38, 0.1008, 4.4509, 4.8594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23922, 'RT', NULL, 86.28, 48, 6.7998, 66.4444, 95.2321, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 1, 2.17, 36, 2.1081, 0.2934, 14.2925, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 2, 6.04, 36, 5.1969, 0.9915, 29.2061, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 3, 4.68, 36, 3.0873, 1.1925, 16.6700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 4, 21.54, 36, 7.6675, 9.8502, 40.8125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 5, 35.95, 36, 7.9801, 21.7327, 53.1433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 6, 20.69, 36, 10.4859, 6.6514, 48.8379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'FT', 7, 8.94, 36, 4.8440, 2.8511, 24.7312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'IM', NULL, 4.55, 39, 0.1570, 4.2336, 4.8692, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'RT', NULL, 86.37, 48, 7.9519, 61.9511, 96.1028, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 1, 0.35, 31, 0.3607, 0.0409, 2.8589, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 2, 3.33, 31, 2.4187, 0.7385, 13.7738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 3, 14.42, 31, 7.2576, 4.8264, 35.8991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 4, 12.45, 31, 7.2064, 3.5534, 35.4286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 5, 50.10, 31, 8.1081, 34.1135, 66.0715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 6, 15.28, 31, 8.6744, 4.3873, 41.4761, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'FT', 7, 4.07, 31, 4.1033, 0.4939, 26.6227, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'IM', NULL, 4.54, 31, 0.1755, 4.1766, 4.8934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'RT', NULL, 76.08, 49, 9.8834, 51.6287, 90.4586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 2, 4.14, 41, 3.7538, 0.6340, 22.6125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 3, 18.91, 41, 9.4288, 6.3024, 44.6903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 4, 7.58, 41, 5.7366, 1.5421, 30.0332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 5, 50.86, 41, 13.3661, 25.9893, 75.3101, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 6, 5.07, 41, 4.7197, 0.7322, 27.9187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'FT', 7, 13.45, 41, 7.1562, 4.2902, 34.9931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'IM', NULL, 4.46, 41, 0.1474, 4.1606, 4.7564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'RT', NULL, 95.78, 48, 2.7808, 85.0419, 98.9105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 1, 0.34, 37, 0.3448, 0.0421, 2.6425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 2, 4.62, 37, 3.9973, 0.7638, 23.3647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 3, 16.95, 37, 10.4797, 4.3168, 48.0174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 4, 9.65, 37, 5.6916, 2.7644, 28.6425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 5, 54.87, 37, 12.5803, 30.2636, 77.3106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 6, 8.09, 37, 4.7546, 2.3468, 24.3558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'FT', 7, 5.48, 37, 4.2586, 1.0817, 23.5024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'IM', NULL, 4.41, 39, 0.2041, 3.9975, 4.8237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'RT', NULL, 86.06, 47, 8.4826, 59.7969, 96.2459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 1, 7.41, 31, 5.2189, 1.6635, 27.4529, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 2, 6.75, 31, 5.8290, 1.0819, 32.4136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 3, 16.46, 31, 11.5182, 3.4368, 52.1574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 4, 35.33, 31, 12.4926, 15.1731, 62.5314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 5, 29.04, 31, 9.4525, 13.8222, 51.0850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'FT', 7, 5.01, 31, 4.4828, 0.7636, 26.5360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'IM', NULL, 4.37, 33, 0.1900, 3.9840, 4.7582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'RT', NULL, 77.40, 47, 10.0205, 51.9472, 91.5599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 1, 11.77, 36, 6.6882, 3.4830, 33.0282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 2, 6.56, 36, 6.1613, 0.9031, 35.0816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 3, 8.91, 36, 4.6215, 2.9896, 23.7100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 4, 27.66, 36, 9.5693, 12.6463, 50.2342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 5, 39.53, 36, 6.3641, 27.5739, 52.8795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 6, 5.57, 36, 3.4218, 1.5533, 18.0951, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'IM', NULL, 4.09, 39, 0.2223, 3.6443, 4.5442, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 23923, 'RT', NULL, 81.17, 48, 11.3109, 49.3090, 95.0283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 1, 11.33, 33, 6.2870, 3.4503, 31.3726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 2, 0.76, 33, 0.5743, 0.1623, 3.4852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 3, 21.21, 33, 7.8638, 9.3532, 41.2431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 4, 14.45, 33, 6.7745, 5.2445, 34.0272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 5, 37.80, 33, 12.3871, 17.2016, 63.9914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 6, 9.55, 33, 6.8011, 2.0795, 34.4234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'FT', 7, 4.90, 33, 4.3677, 0.7583, 25.7949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'IM', NULL, 4.03, 35, 0.2776, 3.4612, 4.5896, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'RT', NULL, 81.57, 47, 8.1122, 59.9018, 92.9175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 1, 30.50, 36, 10.2521, 14.1154, 53.9452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 2, 13.20, 36, 5.6229, 5.3153, 29.1702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 3, 40.97, 36, 9.0305, 24.5367, 59.6924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 4, 0.79, 36, 0.8187, 0.0962, 6.2077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 5, 11.28, 36, 7.2294, 2.8516, 35.5267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 6, 3.27, 36, 2.8768, 0.5287, 17.6564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'IM', NULL, 3.79, 35, 0.3253, 3.1301, 4.4523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'RT', NULL, 75.83, 49, 7.7799, 57.2008, 88.0505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 1, 7.43, 38, 5.0163, 1.7969, 26.0266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 2, 15.65, 38, 6.5440, 6.3631, 33.6250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 3, 11.37, 38, 5.8091, 3.8362, 29.2044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 4, 21.91, 38, 7.6432, 10.1944, 40.9583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 5, 31.78, 38, 10.8646, 14.4377, 56.2526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 6, 6.48, 38, 5.3026, 1.1613, 28.9834, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'FT', 7, 5.39, 38, 5.6243, 0.6043, 34.7614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'IM', NULL, 3.58, 39, 0.2153, 3.1428, 4.0144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'RT', NULL, 87.67, 48, 5.5679, 71.6114, 95.2445, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 2, 0.43, 26, 0.4496, 0.0484, 3.6504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 3, 18.85, 26, 10.1535, 5.5885, 47.6831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 4, 40.63, 26, 12.6202, 18.8954, 66.7792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 5, 39.01, 26, 14.2715, 15.6779, 68.7497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 6, 1.09, 26, 1.1473, 0.1218, 9.0063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'IM', NULL, 4.40, 27, 0.1133, 4.1626, 4.6284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'RT', NULL, 59.15, 49, 11.3277, 36.0690, 78.7989, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 1, 7.74, 29, 5.0413, 1.9389, 26.2662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 2, 5.74, 29, 4.2473, 1.2047, 23.3161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 3, 11.72, 29, 6.4659, 3.5610, 32.3204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 4, 26.30, 29, 16.1803, 6.0655, 66.3636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 5, 41.79, 29, 17.2446, 14.3882, 75.4131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 6, 2.61, 29, 2.5909, 0.3328, 17.7523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'FT', 7, 4.08, 29, 4.0155, 0.5190, 25.7932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'IM', NULL, 4.23, 31, 0.3084, 3.6035, 4.8630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'RT', NULL, 63.10, 49, 13.6630, 34.4520, 84.7685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 1, 21.78, 31, 10.6926, 7.1752, 50.0828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 2, 10.60, 31, 7.3577, 2.3685, 36.6682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 3, 16.83, 31, 9.1043, 5.0890, 43.3061, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 4, 18.82, 31, 7.7803, 7.5759, 39.6120, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 5, 31.97, 31, 14.0702, 11.1395, 63.7837, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'IM', NULL, 3.87, 33, 0.2027, 3.4621, 4.2879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'RT', NULL, 64.79, 49, 11.6583, 39.7040, 83.7148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 1, 0.13, 61, 0.1278, 0.0166, 0.9506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 3, 2.80, 61, 1.9123, 0.7002, 10.5135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 5, 16.64, 61, 5.3799, 8.4159, 30.2477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'FT', 7, 80.44, 61, 5.4191, 67.3690, 89.1154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'IM', NULL, 4.86, 63, 0.0582, 4.7447, 4.9776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'RT', NULL, 84.13, 81, 5.1253, 71.1775, 91.9231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 2, 0.15, 54, 0.1476, 0.0189, 1.1072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 3, 4.64, 54, 3.2360, 1.1101, 17.4206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 5, 10.88, 54, 4.7731, 4.3502, 24.6809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 6, 2.43, 54, 2.1572, 0.3985, 13.3913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'FT', 7, 81.91, 54, 6.5322, 65.1578, 91.6388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'IM', NULL, 4.75, 58, 0.0986, 4.5522, 4.9470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 23924, 'RT', NULL, 77.33, 79, 6.3181, 62.4715, 87.4871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 1, 0.12, 63, 0.1258, 0.0165, 0.9327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 2, 2.31, 63, 2.2292, 0.3282, 14.5432, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 4, 3.27, 63, 2.2992, 0.7865, 12.6252, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 5, 23.87, 63, 4.8643, 15.5153, 34.8725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 6, 5.05, 63, 2.3087, 1.9876, 12.2214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'FT', 7, 65.37, 63, 5.9230, 52.8066, 76.1050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'IM', NULL, 4.71, 67, 0.0698, 4.5732, 4.8520, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'RT', NULL, 85.31, 81, 6.1174, 68.7356, 93.8833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 2, 0.62, 74, 0.6226, 0.0845, 4.4429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 4, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 5, 35.03, 74, 7.1624, 22.3564, 50.2357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 6, 23.64, 74, 5.6465, 14.2383, 36.6104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'FT', 7, 40.70, 74, 7.6088, 26.8062, 56.2692, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'IM', NULL, 4.66, 75, 0.0963, 4.4666, 4.8502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'RT', NULL, 96.13, 81, 2.1827, 88.5419, 98.7653, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 2, 1.48, 74, 1.4529, 0.2039, 9.8913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 3, 2.94, 74, 1.6684, 0.9376, 8.8529, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 4, 7.65, 74, 4.1917, 2.4786, 21.2758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 5, 43.05, 74, 7.3434, 29.3833, 57.8612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 6, 13.85, 74, 4.3121, 7.2525, 24.8301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'FT', 7, 31.03, 74, 4.5555, 22.7453, 40.7490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'IM', NULL, 4.60, 78, 0.0780, 4.4452, 4.7560, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'RT', NULL, 96.13, 81, 2.1372, 88.7868, 98.7352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 2, 2.24, 75, 2.2247, 0.3023, 14.7754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 3, 0.98, 75, 0.9760, 0.1351, 6.8116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 4, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 5, 14.69, 75, 4.2670, 8.0383, 25.3401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 6, 6.24, 75, 3.1607, 2.2173, 16.3373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'FT', 7, 75.84, 75, 5.8597, 62.4047, 85.5851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'IM', NULL, 4.56, 77, 0.1157, 4.3310, 4.7918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'RT', NULL, 96.48, 80, 2.3649, 87.2672, 99.0959, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 2, 2.55, 62, 2.5204, 0.3418, 16.6053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 4, 3.56, 62, 2.5573, 0.8272, 14.0629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 5, 20.12, 62, 5.4614, 11.3214, 33.1964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 6, 11.39, 62, 3.5031, 6.0319, 20.4637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'FT', 7, 62.38, 62, 7.6480, 46.3596, 76.0883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'IM', NULL, 4.53, 64, 0.1273, 4.2768, 4.7854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'RT', NULL, 85.11, 79, 5.8037, 69.6685, 93.4327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 2, 1.83, 46, 1.8913, 0.2248, 13.4178, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 3, 2.15, 46, 2.2202, 0.2628, 15.5246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 4, 2.92, 46, 3.0385, 0.3445, 20.6933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 5, 13.27, 46, 5.6357, 5.3981, 29.0892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 6, 6.61, 46, 2.9280, 2.6496, 15.5393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'FT', 7, 73.22, 46, 7.5758, 55.6657, 85.6174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'IM', NULL, 4.51, 47, 0.1177, 4.2710, 4.7447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'RT', NULL, 69.56, 77, 8.0314, 51.7707, 82.9439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 4, 3.34, 55, 2.2724, 0.8356, 12.4108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 5, 22.83, 55, 5.4918, 13.6722, 35.5964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 6, 7.75, 55, 3.2310, 3.2836, 17.2110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'FT', 7, 66.08, 55, 5.0644, 55.3250, 75.3947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'IM', NULL, 4.44, 56, 0.1025, 4.2389, 4.6497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'RT', NULL, 77.07, 79, 6.6841, 61.2876, 87.7138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 1, 1.87, 59, 1.8775, 0.2461, 12.8583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 2, 2.78, 59, 2.7814, 0.3646, 18.3041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 3, 8.72, 59, 5.2476, 2.4880, 26.3355, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 4, 8.79, 59, 3.8953, 3.5124, 20.3088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 5, 16.95, 59, 5.4930, 8.5428, 30.8263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 6, 11.68, 59, 4.6422, 5.0946, 24.5558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'FT', 7, 49.22, 59, 7.1736, 35.3035, 63.2584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'IM', NULL, 4.44, 61, 0.1228, 4.1912, 4.6826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'RT', NULL, 79.75, 78, 5.3661, 67.0216, 88.4176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 2, 2.78, 63, 2.8686, 0.3416, 19.2638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 3, 4.47, 63, 2.4110, 1.4905, 12.6373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 4, 2.95, 63, 2.0434, 0.7265, 11.2334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 5, 49.91, 63, 9.1395, 32.4260, 67.4214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 6, 12.53, 63, 5.6845, 4.8335, 28.7738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'FT', 7, 27.35, 63, 7.0925, 15.5754, 43.4567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'IM', NULL, 4.40, 68, 0.1122, 4.1779, 4.6260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'RT', NULL, 82.09, 80, 6.4409, 65.7103, 91.6391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 4, 3.93, 65, 2.6695, 0.9892, 14.3774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 5, 33.89, 65, 6.5770, 22.1886, 47.9563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 6, 31.06, 65, 6.8473, 19.2154, 46.0471, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'FT', 7, 31.12, 65, 6.8805, 19.2161, 46.1716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'IM', NULL, 4.36, 68, 0.1437, 4.0723, 4.6459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'RT', NULL, 85.26, 80, 4.7008, 73.3111, 92.4085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 2, 6.09, 59, 3.2748, 2.0208, 16.9454, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 3, 0.14, 59, 0.1406, 0.0183, 1.0473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 4, 10.30, 59, 4.5688, 4.0934, 23.6053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 5, 19.03, 59, 7.0468, 8.5983, 36.9895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 6, 10.28, 59, 3.7318, 4.8517, 20.4807, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'FT', 7, 54.16, 59, 6.9067, 40.3683, 67.3397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'IM', NULL, 4.34, 61, 0.1473, 4.0497, 4.6391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'RT', NULL, 79.28, 79, 5.7292, 65.6446, 88.4541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 1, 0.21, 40, 0.2131, 0.0266, 1.6258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 3, 4.27, 40, 4.1590, 0.5645, 25.9057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 5, 13.80, 40, 4.6385, 6.7778, 26.0485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 6, 17.09, 40, 6.1606, 7.8817, 33.1860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'FT', 7, 64.64, 40, 4.8835, 54.2656, 73.7953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'IM', NULL, 4.71, 44, 0.0971, 4.5151, 4.9066, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'RT', NULL, 52.65, 81, 5.6469, 41.4708, 63.5761, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 2, 0.18, 42, 0.1832, 0.0229, 1.3958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 4, 5.24, 42, 3.9237, 1.1088, 21.4298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 5, 9.96, 42, 4.7747, 3.6393, 24.4826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 6, 11.88, 42, 4.5450, 5.3099, 24.4691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'FT', 7, 72.74, 42, 6.8802, 56.9724, 84.3193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'IM', NULL, 4.66, 44, 0.1244, 4.4127, 4.9144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'RT', NULL, 62.07, 78, 8.0719, 45.2596, 76.4091, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 1, 3.38, 45, 3.3301, 0.4476, 21.4353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 2, 6.17, 45, 4.2407, 1.4774, 22.3518, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 3, 8.55, 45, 5.3219, 2.3153, 26.9316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 4, 6.88, 45, 4.6861, 1.6659, 24.3919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 5, 11.91, 45, 5.1714, 4.7671, 26.7446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 6, 15.79, 45, 6.5280, 6.5139, 33.5238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'FT', 7, 47.32, 45, 9.6395, 29.1847, 66.1995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'IM', NULL, 4.47, 47, 0.1477, 4.1705, 4.7650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'RT', NULL, 56.17, 81, 5.3089, 45.4845, 66.3104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 1, 3.78, 28, 3.8018, 0.4577, 25.1243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 2, 4.21, 28, 3.8755, 0.6084, 23.9931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 3, 7.87, 28, 5.5530, 1.7423, 29.1398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 5, 22.69, 28, 7.6166, 10.7447, 41.7002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 6, 8.70, 28, 4.7887, 2.6943, 24.7155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'FT', 7, 52.75, 28, 8.8643, 34.9881, 69.8443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'IM', NULL, 4.44, 32, 0.2711, 3.8848, 4.9907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'RT', NULL, 28.03, 79, 5.6608, 18.2223, 40.5123, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 1, 2.73, 33, 2.8314, 0.3184, 19.7687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 2, 3.44, 33, 3.4136, 0.4382, 22.4075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 3, 6.58, 33, 4.8269, 1.4016, 25.8566, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 5, 22.91, 33, 8.5083, 10.0268, 44.2263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 6, 19.57, 33, 7.4815, 8.4584, 39.0495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'FT', 7, 44.77, 33, 11.4327, 24.0139, 67.5183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'IM', NULL, 4.39, 37, 0.1836, 4.0225, 4.7672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'RT', NULL, 51.50, 80, 7.5486, 36.7851, 65.9631, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 1, 3.82, 48, 3.8948, 0.4694, 25.0872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 2, 7.93, 48, 4.4036, 2.4972, 22.4689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 3, 18.79, 48, 5.7752, 9.7482, 33.1261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 4, 7.42, 48, 4.7298, 1.9693, 24.2528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 5, 37.11, 48, 6.8681, 24.6090, 51.6114, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 6, 7.02, 48, 3.6107, 2.4176, 18.6818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'FT', 7, 17.91, 48, 6.9898, 7.7366, 36.2165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'IM', NULL, 4.36, 52, 0.1413, 4.0777, 4.6451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'RT', NULL, 59.42, 80, 7.4509, 44.1841, 73.0353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 3, 22.73, 19, 10.9233, 7.3785, 52.0753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 5, 52.30, 19, 11.9874, 28.5467, 75.0548, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 6, 8.89, 19, 5.8722, 2.0805, 30.9202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'FT', 7, 16.08, 19, 7.9186, 5.2912, 39.6655, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'IM', NULL, 3.62, 20, 0.3876, 2.8115, 4.4339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'RT', NULL, 30.59, 78, 6.1528, 19.8395, 43.9719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 1, 7.65, 34, 5.1050, 1.8702, 26.4865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 2, 6.17, 34, 4.4436, 1.3602, 23.8646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 3, 17.54, 34, 6.4571, 7.8956, 34.5322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 4, 18.12, 34, 7.0198, 7.7931, 36.6883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 5, 43.78, 34, 9.7956, 25.7387, 63.6400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'FT', 7, 6.74, 34, 6.2270, 0.9531, 35.1691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'IM', NULL, 3.57, 38, 0.1972, 3.1687, 3.9677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'RT', NULL, 54.95, 80, 6.7093, 41.5649, 67.6622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 3, 1.79, 57, 1.7681, 0.2413, 12.0418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 4, 2.17, 57, 1.8612, 0.3814, 11.3843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 5, 30.72, 57, 10.1240, 14.6006, 53.4848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 6, 38.66, 57, 11.3212, 19.5016, 62.1258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'FT', 7, 26.66, 57, 4.5011, 18.6477, 36.5686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'IM', NULL, 4.74, 61, 0.1675, 4.4054, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'RT', NULL, 75.12, 70, 14.9563, 37.9561, 93.7108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 3, 0.19, 66, 0.2062, 0.0204, 1.6803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 4, 2.47, 66, 1.5428, 0.6987, 8.3422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 5, 38.09, 66, 6.8528, 25.6121, 52.3617, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 6, 46.04, 66, 11.5309, 25.2440, 68.3150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'FT', 7, 13.22, 66, 5.8419, 5.2199, 29.6350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'IM', NULL, 4.50, 68, 0.1207, 4.2585, 4.7405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 1, 16.01, 61, 12.1386, 3.0369, 53.6994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 2, 7.20, 61, 4.2702, 2.1127, 21.7905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 3, 13.88, 61, 8.4264, 3.7840, 39.7662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 4, 13.08, 61, 7.0705, 4.1545, 34.3004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 5, 26.28, 61, 7.8083, 13.7350, 44.3939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 6, 23.56, 61, 14.5962, 5.7419, 60.9269, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'IM', NULL, 4.48, 62, 0.2172, 4.0478, 4.9165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'RT', NULL, 84.86, 70, 11.7244, 47.5827, 97.1901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 1, 15.47, 39, 7.0459, 5.7893, 35.2626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 3, 9.85, 39, 3.6214, 4.5638, 19.9642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 4, 18.52, 39, 6.8218, 8.3390, 36.2053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 5, 35.74, 39, 8.4384, 20.9053, 53.9177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 6, 6.25, 39, 4.9036, 1.2089, 26.6263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'FT', 7, 14.19, 39, 4.1838, 7.6182, 24.8972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'IM', NULL, 4.46, 42, 0.0854, 4.2909, 4.6357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'RT', NULL, 70.19, 69, 19.6311, 26.5832, 93.8676, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 4, 4.85, 67, 4.0925, 0.8589, 23.0492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 5, 38.48, 67, 6.8301, 26.0106, 52.6651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 6, 33.16, 67, 6.0360, 22.3651, 46.0803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'FT', 7, 23.51, 67, 6.3723, 13.1584, 38.4107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'IM', NULL, 4.30, 68, 0.1760, 3.9514, 4.6539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 2, 5.71, 61, 4.5390, 1.1095, 24.6408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 3, 19.61, 61, 13.5254, 4.2014, 57.5747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 5, 44.05, 61, 13.1873, 21.2579, 69.6599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 6, 28.55, 61, 9.7966, 13.2621, 51.0823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'FT', 7, 2.08, 61, 1.4871, 0.4895, 8.3868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'IM', NULL, 4.29, 62, 0.2238, 3.8423, 4.7374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'RT', NULL, 83.51, 69, 12.6458, 44.7634, 96.9368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 3, 0.20, 64, 0.2160, 0.0222, 1.7344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 4, 0.73, 64, 0.6433, 0.1231, 4.1673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 5, 58.80, 64, 12.6080, 33.5264, 80.1469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 6, 22.08, 64, 7.4414, 10.6686, 40.2131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'FT', 7, 18.20, 64, 6.2541, 8.7649, 33.9958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'IM', NULL, 4.29, 67, 0.2821, 3.7240, 4.8506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'RT', NULL, 99.31, 70, 0.5683, 96.4808, 99.8693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 1, 5.25, 61, 5.2657, 0.6608, 31.5437, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 2, 7.55, 61, 5.8335, 1.5129, 30.2897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 3, 6.02, 61, 5.7273, 0.8371, 32.6825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 4, 11.84, 61, 2.8969, 7.1529, 18.9573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 5, 49.52, 61, 7.7679, 34.5097, 64.6227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 6, 12.79, 61, 2.6630, 8.3375, 19.1212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'FT', 7, 7.04, 61, 3.4730, 2.5510, 17.9598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'IM', NULL, 4.18, 61, 0.0805, 4.0163, 4.3384, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'RT', NULL, 87.61, 70, 8.8219, 58.2900, 97.2807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 2, 18.01, 59, 14.2637, 3.0782, 60.2989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 3, 7.57, 59, 4.9788, 1.9354, 25.3882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 4, 8.31, 59, 3.3177, 3.6531, 17.8093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 5, 35.52, 59, 9.8807, 18.8464, 56.6399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 6, 22.81, 59, 10.5935, 8.1408, 49.6324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'FT', 7, 7.78, 59, 5.4220, 1.8249, 27.6893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'IM', NULL, 4.16, 64, 0.2838, 3.5911, 4.7254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'RT', NULL, 92.75, 70, 4.1574, 78.8440, 97.7718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 1, 0.57, 58, 0.4204, 0.1272, 2.4781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 2, 5.29, 58, 3.7348, 1.2383, 19.9072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 3, 0.62, 58, 0.5498, 0.1024, 3.6094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 4, 17.27, 58, 6.7487, 7.5004, 34.9623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 5, 60.48, 58, 7.1630, 45.6496, 73.6104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 6, 9.03, 58, 4.8767, 2.9337, 24.5790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'FT', 7, 6.75, 58, 5.1990, 1.3640, 27.4578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'IM', NULL, 4.05, 61, 0.1986, 3.6489, 4.4434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'RT', NULL, 94.21, 70, 5.0242, 72.1552, 99.0299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 1, 9.46, 63, 5.2130, 3.0023, 26.0751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 2, 25.39, 63, 13.8115, 7.3392, 59.3741, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 3, 15.72, 63, 2.7390, 10.9787, 21.9907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 4, 6.82, 63, 3.3921, 2.4589, 17.5430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 5, 29.82, 63, 17.3651, 7.4823, 69.0561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 6, 6.96, 63, 5.5911, 1.3129, 29.5935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'FT', 7, 5.84, 63, 5.2123, 0.9243, 29.2017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'IM', NULL, 3.94, 65, 0.3283, 3.2806, 4.5925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'RT', NULL, 94.15, 70, 4.3040, 77.1928, 98.7122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 1, 7.06, 48, 6.3647, 1.0692, 34.8309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 2, 28.23, 48, 6.8743, 16.5824, 43.7715, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 3, 8.33, 48, 5.6890, 1.9885, 28.9155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 4, 19.36, 48, 8.2799, 7.6292, 41.0993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 5, 29.45, 48, 14.5414, 9.2675, 63.0510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 6, 7.14, 48, 3.6166, 2.5040, 18.7247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'FT', 7, 0.42, 48, 0.4816, 0.0423, 4.0745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'IM', NULL, 3.93, 50, 0.1480, 3.6296, 4.2243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'RT', NULL, 80.72, 69, 10.4823, 52.1947, 94.1345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 4, 2.33, 25, 2.4448, 0.2598, 17.9556, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 5, 33.57, 25, 3.9742, 25.9129, 42.1933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 6, 55.35, 25, 2.5707, 50.0002, 60.5723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'FT', 7, 8.76, 25, 4.4631, 2.9398, 23.3107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'IM', NULL, 4.59, 27, 0.0834, 4.4139, 4.7566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'RT', NULL, 61.42, 70, 19.2790, 23.9008, 88.9733, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 1, 0.59, 22, 0.7131, 0.0469, 6.9468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 3, 0.32, 22, 0.3911, 0.0262, 3.8756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 5, 69.95, 22, 2.8583, 63.6905, 75.5376, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 6, 27.12, 22, 1.1943, 24.7047, 29.6696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'FT', 7, 2.03, 22, 2.5330, 0.1452, 22.7152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'IM', NULL, 4.42, 25, 0.0774, 4.2586, 4.5781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'RT', NULL, 60.52, 69, 15.4268, 29.7078, 84.7545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 1, 13.98, 39, 12.8302, 1.8408, 58.4871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 2, 14.13, 39, 4.7682, 6.9168, 26.7207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 3, 14.73, 39, 4.0597, 8.2371, 24.9417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 4, 21.92, 39, 4.1868, 14.6110, 31.5387, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 5, 33.40, 39, 6.9684, 21.0063, 48.5972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 6, 1.84, 39, 1.7569, 0.2606, 11.8449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'IM', NULL, 4.11, 41, 0.1366, 3.8293, 4.3815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'RT', NULL, 42.74, 70, 14.0830, 19.1494, 70.1745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 1, 4.64, 27, 4.0475, 0.7385, 24.1722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 2, 48.95, 27, 16.7073, 19.5268, 79.1245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 3, 17.13, 27, 5.4722, 8.5578, 31.3442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 4, 9.04, 27, 6.5699, 1.8873, 33.9293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 5, 20.23, 27, 16.2893, 3.0871, 66.8822, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'IM', NULL, 3.40, 32, 0.4010, 2.5826, 4.2184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'RT', NULL, 40.14, 70, 16.2274, 14.8439, 72.0652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 1, 2.30, 85, 2.2838, 0.3114, 15.0802, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 2, 6.31, 85, 4.4144, 1.5008, 22.9208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 3, 1.67, 85, 1.5964, 0.2472, 10.4814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 4, 2.58, 85, 2.1701, 0.4741, 12.8462, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 5, 16.53, 85, 5.6320, 8.0809, 30.8381, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 6, 5.07, 85, 2.4945, 1.8697, 13.0207, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'FT', 7, 65.54, 85, 7.3154, 49.9679, 78.3630, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'IM', NULL, 4.91, 90, 0.0618, 4.7898, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'RT', NULL, 95.57, 93, 2.8427, 85.0414, 98.7942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 1, 3.15, 76, 2.5656, 0.6074, 14.7894, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 2, 1.01, 76, 0.7276, 0.2388, 4.1674, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 3, 2.63, 76, 2.5245, 0.3787, 16.1299, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 4, 0.98, 76, 0.5987, 0.2902, 3.2708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 5, 15.63, 76, 6.1876, 6.7805, 32.0534, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 6, 33.05, 76, 7.2154, 20.4927, 48.5885, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'FT', 7, 43.55, 76, 7.2520, 30.0013, 58.1292, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'IM', NULL, 4.89, 80, 0.0998, 4.6957, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'RT', NULL, 84.14, 93, 5.2596, 70.8068, 92.0697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 2, 2.35, 84, 2.1198, 0.3808, 13.1364, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 3, 4.04, 84, 2.5406, 1.1335, 13.4180, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 4, 3.20, 84, 2.1916, 0.8010, 11.8995, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 5, 14.77, 84, 4.2773, 8.1008, 25.4073, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 6, 28.59, 84, 6.1783, 17.9862, 42.2262, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'FT', 7, 47.05, 84, 6.3648, 34.8375, 59.6305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'IM', NULL, 4.85, 86, 0.0489, 4.7547, 4.9493, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'RT', NULL, 93.64, 92, 4.2999, 77.8183, 98.4091, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 2, 0.31, 86, 0.3203, 0.0410, 2.3558, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 3, 1.63, 86, 1.5582, 0.2405, 10.2543, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 4, 2.24, 86, 2.1146, 0.3359, 13.5048, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 5, 25.97, 86, 6.0410, 15.8157, 39.5887, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 6, 11.10, 86, 5.1333, 4.2511, 25.9950, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'FT', 7, 58.74, 86, 7.7422, 42.9944, 72.8728, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'IM', NULL, 4.81, 89, 0.0535, 4.7040, 4.9168, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'RT', NULL, 96.09, 92, 2.5835, 86.2459, 98.9724, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 2, 0.30, 88, 0.3079, 0.0394, 2.2649, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 3, 1.57, 88, 1.5032, 0.2299, 9.9343, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 4, 4.84, 88, 4.0749, 0.8676, 22.7967, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 5, 21.69, 88, 5.3645, 12.8760, 34.1578, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 6, 26.96, 88, 4.9121, 18.3557, 37.7349, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'FT', 7, 44.65, 88, 6.5574, 32.2487, 57.7473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'IM', NULL, 4.81, 93, 0.0500, 4.7070, 4.9057, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'RT', NULL, 100.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 1, 2.29, 86, 2.2996, 0.3019, 15.3286, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 2, 0.32, 86, 0.3268, 0.0418, 2.4037, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 3, 1.67, 86, 1.5877, 0.2457, 10.4268, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 4, 4.85, 86, 4.2789, 0.8021, 24.3513, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 5, 14.14, 86, 4.4528, 7.3609, 25.4578, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 6, 16.64, 86, 5.1361, 8.7293, 29.4211, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'FT', 7, 60.09, 86, 7.5310, 44.6380, 73.7574, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'IM', NULL, 4.77, 88, 0.0916, 4.5929, 4.9570, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'RT', NULL, 94.01, 93, 3.1781, 83.6503, 97.9672, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 1, 2.50, 87, 2.2189, 0.4186, 13.5371, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 2, 1.30, 87, 0.6826, 0.4529, 3.6542, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 3, 3.04, 87, 2.2589, 0.6814, 12.5682, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 4, 9.04, 87, 4.6715, 3.1159, 23.5172, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 5, 21.97, 87, 4.8897, 13.7683, 33.1694, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 6, 25.24, 87, 6.5622, 14.4657, 40.2641, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'FT', 7, 36.90, 87, 6.0412, 25.8827, 49.4861, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'IM', NULL, 4.73, 90, 0.0713, 4.5922, 4.8756, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'RT', NULL, 96.38, 92, 2.4251, 86.9980, 99.0673, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 1, 0.92, 77, 0.5243, 0.2967, 2.8353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 2, 9.09, 77, 3.4472, 4.1731, 18.6649, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 3, 8.80, 77, 3.8821, 3.5538, 20.1843, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 4, 3.48, 77, 2.1504, 0.9994, 11.4272, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 5, 29.64, 77, 7.7382, 16.7481, 46.8660, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 6, 24.39, 77, 6.0995, 14.3031, 38.3965, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'FT', 7, 23.68, 77, 5.7243, 14.1672, 36.8276, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'IM', NULL, 4.72, 80, 0.0663, 4.5836, 4.8476, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'RT', NULL, 88.04, 93, 4.0282, 77.4960, 94.0277, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 2, 0.34, 81, 0.3458, 0.0442, 2.5449, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 3, 3.87, 81, 2.5241, 1.0315, 13.4459, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 4, 3.31, 81, 2.3710, 0.7767, 13.0099, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 5, 22.18, 81, 7.6245, 10.5771, 40.7028, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 6, 15.78, 81, 4.5058, 8.7083, 26.8917, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'FT', 7, 54.53, 81, 8.8806, 37.0292, 70.9836, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'IM', NULL, 4.71, 85, 0.0770, 4.5541, 4.8605, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'RT', NULL, 88.94, 93, 4.7109, 75.6469, 95.4148, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 1, 4.04, 87, 2.5733, 1.1107, 13.6109, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 3, 2.14, 87, 1.7844, 0.3991, 10.6391, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 4, 4.32, 87, 4.0886, 0.6279, 24.3915, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 5, 24.73, 87, 6.8168, 13.6956, 40.4939, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 6, 16.94, 87, 5.0835, 9.0446, 29.4903, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'FT', 7, 47.83, 87, 7.6628, 33.2430, 62.8020, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'IM', NULL, 4.67, 90, 0.0913, 4.4914, 4.8541, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'RT', NULL, 99.74, 92, 0.2409, 98.3519, 99.9609, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 1, 2.45, 82, 2.4513, 0.3233, 16.2248, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 2, 2.47, 82, 2.1510, 0.4250, 13.0302, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 3, 2.29, 82, 1.7432, 0.4969, 9.9381, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 4, 7.30, 82, 5.0455, 1.7546, 25.7695, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 5, 15.70, 82, 4.4924, 8.6576, 26.7882, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 6, 33.83, 82, 6.6685, 22.0356, 48.0470, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'FT', 7, 35.97, 82, 7.7039, 22.4019, 52.2171, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'IM', NULL, 4.66, 86, 0.1139, 4.4334, 4.8865, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'RT', NULL, 88.14, 93, 5.6494, 71.7552, 95.6006, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 3, 0.89, 84, 0.6424, 0.2134, 3.6736, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 4, 0.41, 84, 0.4066, 0.0576, 2.8843, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 5, 36.07, 84, 7.3588, 23.0213, 51.5581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 6, 32.69, 84, 5.9957, 22.0271, 45.5073, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'FT', 7, 29.93, 84, 6.7964, 18.3163, 44.8683, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'IM', NULL, 4.64, 86, 0.0695, 4.5063, 4.7826, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'RT', NULL, 92.24, 93, 4.2015, 78.7449, 97.4446, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 1, 3.49, 65, 3.0927, 0.5743, 18.4603, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 2, 1.42, 65, 0.8722, 0.4103, 4.7659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 3, 18.38, 65, 6.3897, 8.7695, 34.5238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 4, 28.60, 65, 6.8793, 16.9716, 43.9856, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 5, 36.67, 65, 8.3545, 22.0115, 54.2978, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 6, 3.45, 65, 2.9410, 0.6110, 17.2388, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'FT', 7, 7.99, 65, 4.2246, 2.6796, 21.4887, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'IM', NULL, 4.45, 72, 0.1211, 4.2103, 4.6934, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'RT', NULL, 73.35, 93, 5.6750, 60.7265, 83.0472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 1, 1.23, 59, 0.7454, 0.3626, 4.0802, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 2, 1.52, 59, 0.9923, 0.4100, 5.4948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 3, 4.14, 59, 3.3498, 0.7905, 18.9623, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 4, 4.43, 59, 3.0533, 1.0846, 16.4085, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 5, 40.79, 59, 7.0468, 27.7517, 55.2630, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 6, 13.48, 59, 5.2425, 5.9567, 27.6987, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'FT', 7, 34.41, 59, 9.5941, 18.3017, 55.1272, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'IM', NULL, 4.22, 63, 0.1930, 3.8356, 4.6072, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'RT', NULL, 67.99, 91, 7.4676, 51.7907, 80.7683, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 1, 0.48, 49, 0.4913, 0.0616, 3.6608, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 2, 4.56, 49, 3.6312, 0.8841, 20.3680, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 3, 5.74, 49, 3.2709, 1.7765, 17.0353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 4, 3.13, 49, 2.5640, 0.5855, 15.0381, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 5, 35.99, 49, 7.1760, 23.1079, 51.2604, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 6, 19.32, 49, 5.2132, 10.8883, 31.9287, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'FT', 7, 30.78, 49, 5.9297, 20.2658, 43.7656, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'IM', NULL, 4.43, 54, 0.1638, 4.0984, 4.7553, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'RT', NULL, 66.06, 92, 8.2262, 48.4284, 80.1342, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 1, 10.06, 53, 5.0609, 3.5138, 25.5753, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 2, 1.67, 53, 1.0337, 0.4764, 5.6680, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 3, 11.68, 53, 5.4397, 4.3913, 27.5900, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 4, 10.73, 53, 4.8204, 4.1934, 24.8087, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 5, 29.24, 53, 6.2487, 18.3965, 43.1021, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 6, 15.53, 53, 7.5011, 5.5158, 36.6751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'FT', 7, 21.09, 53, 5.5139, 12.0830, 34.1914, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'IM', NULL, 4.04, 57, 0.1784, 3.6832, 4.3979, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'RT', NULL, 64.32, 90, 7.0012, 49.5803, 76.7742, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 1, 5.09, 73, 3.1864, 1.4211, 16.6466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 2, 0.56, 73, 0.5683, 0.0735, 4.1303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 3, 7.05, 73, 3.5099, 2.5448, 18.0757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 4, 16.85, 73, 6.9751, 6.9894, 35.3477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 5, 32.24, 73, 5.2109, 22.8204, 43.3542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 6, 34.68, 73, 7.3806, 21.7060, 50.4048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'FT', 7, 3.53, 73, 2.1794, 1.0102, 11.5880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'IM', NULL, 4.84, 73, 0.0743, 4.6930, 4.9893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'RT', NULL, 92.03, 81, 3.1372, 83.1348, 96.4337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 1, 2.87, 79, 2.3282, 0.5582, 13.4774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 3, 5.08, 79, 2.3413, 1.9968, 12.3359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 4, 22.48, 79, 6.1344, 12.5761, 36.8834, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 5, 26.47, 79, 6.2677, 15.9376, 40.5975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 6, 29.67, 79, 7.4596, 17.1511, 46.2204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'FT', 7, 13.43, 79, 4.6895, 6.5010, 25.7247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'IM', NULL, 4.76, 78, 0.0546, 4.6547, 4.8719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'RT', NULL, 98.98, 81, 1.0241, 92.8314, 99.8614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 1, 2.63, 76, 1.9765, 0.5770, 11.1654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 2, 1.24, 76, 0.9504, 0.2669, 5.5637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 3, 11.78, 76, 5.6161, 4.3535, 28.1535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 4, 14.64, 76, 5.2811, 6.8819, 28.4702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 5, 26.35, 76, 5.2069, 17.3350, 37.9139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 6, 29.52, 76, 4.7810, 20.9443, 39.8273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'FT', 7, 13.84, 76, 5.4013, 6.1159, 28.3667, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'IM', NULL, 4.72, 74, 0.0589, 4.5996, 4.8343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'RT', NULL, 96.54, 81, 1.7986, 90.5263, 98.7851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 1, 1.08, 78, 1.0813, 0.1455, 7.5689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 2, 0.54, 78, 0.5407, 0.0732, 3.8718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 3, 4.34, 78, 2.8222, 1.1594, 14.9390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 4, 10.33, 78, 7.1907, 2.3959, 35.0861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 5, 13.30, 78, 3.4191, 7.8375, 21.6856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 6, 43.82, 78, 6.7993, 31.0353, 57.4803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'FT', 7, 26.59, 78, 5.6014, 16.9774, 39.0719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'IM', NULL, 4.70, 76, 0.0800, 4.5377, 4.8564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'RT', NULL, 99.46, 79, 0.5349, 96.1897, 99.9264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 2, 1.02, 81, 1.0241, 0.1386, 7.1686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 3, 1.02, 81, 1.0241, 0.1386, 7.1686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 4, 4.28, 81, 2.2068, 1.5100, 11.5528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 5, 14.76, 81, 3.5476, 8.9921, 23.2834, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 6, 29.64, 81, 6.2211, 18.8788, 43.2737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'FT', 7, 49.26, 81, 6.6723, 36.3371, 62.2868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'IM', NULL, 4.68, 80, 0.0965, 4.4903, 4.8743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 3, 1.04, 79, 1.0383, 0.1389, 7.2931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 4, 2.35, 79, 2.1320, 0.3790, 13.2533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 5, 7.90, 79, 4.2829, 2.5897, 21.6852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 6, 19.31, 79, 3.8217, 12.8072, 28.0578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'FT', 7, 69.40, 79, 6.8366, 54.4345, 81.1469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'IM', NULL, 4.66, 77, 0.0893, 4.4794, 4.8353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'RT', NULL, 99.49, 81, 0.5120, 96.3376, 99.9303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 1, 14.16, 74, 4.8822, 6.8962, 26.8628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 2, 40.80, 74, 7.7601, 26.6523, 56.6660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 3, 15.97, 74, 4.3674, 9.0370, 26.6615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 4, 23.88, 74, 12.6123, 7.2929, 55.5639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 5, 4.07, 74, 2.5607, 1.1330, 13.5557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 6, 0.56, 74, 0.5641, 0.0758, 4.0504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'FT', 7, 0.56, 74, 0.5641, 0.0758, 4.0504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'IM', NULL, 4.62, 70, 0.1128, 4.3988, 4.8489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'RT', NULL, 91.08, 81, 4.2795, 78.1614, 96.6772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 2, 0.54, 77, 0.5483, 0.0724, 3.9581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 3, 2.98, 77, 1.7185, 0.9325, 9.1190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 4, 16.15, 77, 5.3455, 8.0695, 29.7173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 5, 39.15, 77, 4.9679, 29.8126, 49.3603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 6, 28.75, 77, 4.5411, 20.5993, 38.5531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'FT', 7, 12.42, 77, 4.2870, 6.0776, 23.7180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'IM', NULL, 4.58, 77, 0.1025, 4.3757, 4.7840, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'RT', NULL, 99.45, 79, 0.5611, 95.9258, 99.9275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 3, 2.89, 78, 2.4751, 0.5099, 14.7074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 4, 3.94, 78, 2.2969, 1.2103, 12.0749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 5, 32.24, 78, 4.4316, 24.1134, 41.6140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 6, 27.93, 78, 4.5498, 19.8103, 37.8020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'FT', 7, 33.00, 78, 5.2976, 23.4113, 44.2498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'IM', NULL, 4.57, 78, 0.0970, 4.3805, 4.7667, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'RT', NULL, 98.98, 81, 1.0241, 92.8314, 99.8614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 1, 4.03, 72, 2.7199, 1.0203, 14.5826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 2, 4.52, 72, 2.5185, 1.4567, 13.1613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 3, 16.38, 72, 4.4508, 9.2934, 27.2424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 4, 30.23, 72, 6.7820, 18.5800, 45.1351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 5, 22.26, 72, 4.4379, 14.6588, 32.3213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 6, 20.05, 72, 6.7912, 9.7262, 36.8548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'FT', 7, 2.53, 72, 2.2721, 0.4130, 14.0030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'IM', NULL, 4.56, 71, 0.0917, 4.3818, 4.7477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'RT', NULL, 92.00, 81, 3.2642, 82.6291, 96.5236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 1, 0.54, 77, 0.5466, 0.0728, 3.9349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 3, 5.21, 77, 3.0418, 1.5883, 15.7835, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 4, 5.08, 77, 2.9552, 1.5542, 15.3542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 5, 31.70, 77, 7.0856, 19.4800, 47.1125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 6, 25.80, 77, 6.9855, 14.3901, 41.8318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'FT', 7, 31.66, 77, 5.2268, 22.2609, 42.8429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'IM', NULL, 4.52, 76, 0.1204, 4.2817, 4.7614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'RT', NULL, 98.93, 79, 1.0697, 92.5478, 99.8536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 1, 2.37, 79, 2.1394, 0.3816, 13.2846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 2, 7.00, 79, 3.2032, 2.7486, 16.6992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 3, 13.39, 79, 4.2171, 6.9756, 24.1798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 4, 14.36, 79, 4.3423, 7.6628, 25.2962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 5, 27.60, 79, 4.8202, 19.0845, 38.1287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 6, 26.39, 79, 5.5696, 16.8480, 38.8194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'FT', 7, 8.89, 79, 2.8058, 4.6680, 16.2812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'IM', NULL, 4.46, 78, 0.1292, 4.2041, 4.7189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'RT', NULL, 98.51, 81, 1.5412, 89.0832, 99.8146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 1, 1.03, 80, 1.0320, 0.1395, 7.2267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 2, 3.10, 80, 2.1687, 0.7524, 11.8699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 3, 1.61, 80, 1.1838, 0.3662, 6.7599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 4, 5.91, 80, 2.9358, 2.1520, 15.2300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 5, 15.72, 80, 4.4789, 8.6916, 26.7716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 6, 38.26, 80, 7.2611, 25.1573, 53.3305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'FT', 7, 34.37, 80, 4.9760, 25.2348, 44.8210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'IM', NULL, 4.46, 77, 0.0942, 4.2700, 4.6452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'RT', NULL, 99.26, 81, 0.7706, 94.3514, 99.9064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 3, 6.80, 78, 3.3991, 2.4456, 17.5106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 4, 8.46, 78, 3.4333, 3.6839, 18.2641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 5, 24.03, 78, 5.3790, 14.9591, 36.2545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 6, 36.78, 78, 8.3751, 22.1123, 54.3734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'FT', 7, 23.93, 78, 5.5525, 14.6341, 36.6099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'IM', NULL, 4.45, 77, 0.1055, 4.2408, 4.6612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'RT', NULL, 99.46, 79, 0.5349, 96.1897, 99.9264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 1, 3.06, 78, 2.5233, 0.5750, 14.6656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 2, 0.97, 78, 0.9658, 0.1329, 6.7497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 3, 10.00, 78, 4.8235, 3.6796, 24.4151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 4, 27.73, 78, 7.8332, 14.9822, 45.5253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 5, 27.57, 78, 6.5240, 16.5710, 42.1829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 6, 24.66, 78, 6.2797, 14.3123, 39.0876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'FT', 7, 6.00, 78, 2.6572, 2.4409, 14.0247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'IM', NULL, 4.45, 79, 0.1312, 4.1893, 4.7115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'RT', NULL, 100.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 1, 1.46, 77, 1.4948, 0.1855, 10.5224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 2, 0.55, 77, 0.5482, 0.0741, 3.9267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 3, 7.64, 77, 3.9044, 2.6724, 19.9363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 4, 19.89, 77, 4.9328, 11.8219, 31.5088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 5, 29.88, 77, 5.7523, 19.7855, 42.4051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 6, 33.53, 77, 5.9328, 22.8875, 46.1509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'FT', 7, 7.06, 77, 4.5084, 1.8943, 22.9889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'IM', NULL, 4.42, 77, 0.1209, 4.1828, 4.6643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'RT', NULL, 98.13, 79, 1.4544, 91.5569, 99.6060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 1, 0.92, 77, 0.9502, 0.1150, 6.9184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 3, 3.26, 77, 2.5845, 0.6544, 14.7034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 4, 17.57, 77, 5.2829, 9.3456, 30.5930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 5, 27.60, 77, 5.7241, 17.7253, 40.2766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 6, 32.19, 77, 5.4151, 22.4600, 43.7603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'FT', 7, 18.46, 77, 4.4448, 11.1719, 28.9620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'IM', NULL, 4.42, 76, 0.1179, 4.1862, 4.6558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'RT', NULL, 98.56, 79, 1.0813, 93.7589, 99.6800, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 2, 1.04, 80, 1.0360, 0.1402, 7.2511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 3, 1.29, 80, 1.2552, 0.1831, 8.5089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 4, 1.05, 80, 0.6243, 0.3204, 3.3897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 5, 30.78, 80, 9.0316, 16.0585, 50.8371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 6, 32.05, 80, 6.0605, 21.3269, 45.0780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'FT', 7, 33.79, 80, 6.4555, 22.3192, 47.5413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'IM', NULL, 4.41, 79, 0.1042, 4.2059, 4.6208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'RT', NULL, 100.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 2, 4.71, 79, 3.4216, 1.0711, 18.4016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 3, 2.39, 79, 1.9484, 0.4633, 11.4306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 4, 3.64, 79, 2.3287, 0.9986, 12.4067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 5, 15.13, 79, 4.2172, 8.4831, 25.5278, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 6, 35.73, 79, 5.6957, 25.3351, 47.6701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'FT', 7, 38.40, 79, 7.3109, 25.1984, 53.5590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'IM', NULL, 4.39, 77, 0.1016, 4.1876, 4.5922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'RT', NULL, 98.98, 81, 1.0241, 92.8314, 99.8614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 1, 2.39, 77, 2.3180, 0.3383, 15.0380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 2, 1.05, 77, 0.6328, 0.3158, 3.4454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 3, 4.76, 77, 2.3309, 1.7652, 12.2164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 4, 24.65, 77, 6.3491, 14.2099, 39.2590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 5, 38.42, 77, 7.6070, 24.7473, 54.2056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 6, 23.93, 77, 7.2451, 12.4680, 41.0072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'FT', 7, 4.78, 77, 4.3231, 0.7535, 24.9593, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'IM', NULL, 4.38, 75, 0.1239, 4.1293, 4.6231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'RT', NULL, 97.40, 81, 1.3816, 92.6739, 99.1048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 1, 2.56, 75, 2.4572, 0.3672, 15.7627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 2, 2.13, 75, 1.2573, 0.6496, 6.7501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 3, 6.40, 75, 2.7127, 2.7005, 14.4260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 4, 14.60, 75, 4.0635, 8.1957, 24.6554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 5, 33.61, 75, 6.2576, 22.4549, 46.9579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 6, 25.03, 75, 4.9911, 16.4276, 36.1953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'FT', 7, 15.67, 75, 5.5307, 7.4649, 29.9608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'IM', NULL, 4.30, 74, 0.1190, 4.0670, 4.5414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'RT', NULL, 96.06, 79, 2.3308, 87.7388, 98.8078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 2, 8.44, 77, 3.2411, 3.8435, 17.5272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 3, 20.23, 77, 5.8213, 11.0070, 34.2234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 4, 18.53, 77, 4.7419, 10.8465, 29.8328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 5, 39.31, 77, 7.4947, 25.7323, 54.7709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 6, 8.40, 77, 3.6699, 3.4222, 19.1641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'FT', 7, 5.09, 77, 2.9877, 1.5407, 15.5266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'IM', NULL, 4.30, 77, 0.1505, 4.0028, 4.6023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'RT', NULL, 97.02, 79, 2.2704, 87.2122, 99.3600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 1, 13.18, 62, 5.0158, 5.9425, 26.7241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 2, 6.83, 62, 3.6836, 2.2512, 18.9142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 3, 29.47, 62, 7.5760, 16.7807, 46.4139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 4, 22.26, 62, 7.5090, 10.7335, 40.5427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 5, 15.61, 62, 7.7649, 5.3821, 37.5443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 6, 9.75, 62, 5.3559, 3.0999, 26.7331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'FT', 7, 2.90, 62, 2.6342, 0.4586, 16.2346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'IM', NULL, 4.22, 59, 0.1409, 3.9385, 4.5026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'RT', NULL, 84.23, 79, 4.7246, 72.4603, 91.5585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 1, 0.54, 79, 0.5349, 0.0736, 3.8103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 2, 0.54, 79, 0.5349, 0.0736, 3.8103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 3, 26.58, 79, 6.9967, 15.0568, 42.4963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 4, 31.86, 79, 5.7279, 21.6575, 44.1491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 5, 28.51, 79, 7.9329, 15.5217, 46.3941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 6, 8.59, 79, 3.1488, 4.0610, 17.2754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'FT', 7, 3.39, 79, 2.2885, 0.8669, 12.3581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'IM', NULL, 4.18, 78, 0.0972, 3.9829, 4.3700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'RT', NULL, 100.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 1, 4.54, 68, 3.0789, 1.1377, 16.4151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 2, 2.86, 68, 2.7400, 0.4074, 17.4332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 3, 9.57, 68, 4.4796, 3.6292, 22.9210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 4, 13.34, 68, 4.6990, 6.3996, 25.7317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 5, 25.12, 68, 5.4993, 15.7688, 37.5540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 6, 15.20, 68, 4.9238, 7.7176, 27.7581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'FT', 7, 29.37, 68, 6.0087, 18.9171, 42.5761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'IM', NULL, 4.12, 66, 0.1517, 3.8168, 4.4227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'RT', NULL, 81.61, 81, 10.3160, 53.0534, 94.5764, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 1, 0.95, 73, 0.9892, 0.1159, 7.2723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 2, 3.12, 73, 2.3630, 0.6727, 13.2726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 3, 14.65, 73, 4.0625, 8.2406, 24.7002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 4, 23.31, 73, 5.7509, 13.7939, 36.5923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 5, 30.39, 73, 6.0659, 19.7714, 43.6019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 6, 19.87, 73, 4.4292, 12.4669, 30.1563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'FT', 7, 7.72, 73, 3.5755, 2.9877, 18.5367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'IM', NULL, 4.07, 71, 0.2199, 3.6269, 4.5041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'RT', NULL, 95.59, 79, 2.2964, 87.9921, 98.4661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 1, 4.89, 72, 2.9175, 1.4500, 15.2257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 2, 4.73, 72, 2.9116, 1.3535, 15.2566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 3, 16.13, 72, 4.8114, 8.6473, 28.1033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 4, 21.19, 72, 7.6730, 9.7110, 40.1939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 5, 35.99, 72, 7.4724, 22.7516, 51.7760, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 6, 13.43, 72, 4.7889, 6.3892, 26.0745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'FT', 7, 3.63, 72, 2.4070, 0.9461, 12.9317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'IM', NULL, 4.00, 71, 0.1763, 3.6493, 4.3525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'RT', NULL, 95.90, 79, 2.0261, 89.3451, 98.4927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 1, 15.93, 70, 5.0133, 8.2434, 28.5675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 2, 21.24, 70, 5.8019, 11.8952, 35.0096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 3, 22.94, 70, 7.2011, 11.6645, 40.1522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 4, 12.87, 70, 4.3749, 6.3492, 24.3367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 5, 13.20, 70, 3.2818, 7.9128, 21.2194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 6, 8.42, 70, 4.9302, 2.5038, 24.7668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'FT', 7, 5.40, 70, 2.5232, 2.0835, 13.2620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'IM', NULL, 3.95, 69, 0.1217, 3.7091, 4.1948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'RT', NULL, 94.05, 79, 2.6297, 86.1169, 97.5811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 1, 3.87, 64, 2.7711, 0.9006, 15.1361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 2, 7.18, 64, 4.0412, 2.2529, 20.6258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 3, 20.29, 64, 6.1190, 10.6793, 35.1589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 4, 12.53, 64, 4.4038, 6.0322, 24.2291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 5, 28.54, 64, 6.4902, 17.4583, 43.0028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 6, 19.80, 64, 5.4359, 11.0730, 32.8511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'FT', 7, 7.78, 64, 3.6646, 2.9506, 18.9706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'IM', NULL, 3.88, 63, 0.1152, 3.6449, 4.1053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'RT', NULL, 85.46, 79, 6.6905, 66.8003, 94.4941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 1, 0.91, 76, 0.9521, 0.1110, 7.0182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 2, 6.41, 76, 3.5355, 2.0751, 18.1378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 3, 9.03, 76, 3.9010, 3.7107, 20.3596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 4, 14.10, 76, 3.7218, 8.1743, 23.2407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 5, 27.77, 76, 8.0243, 14.7651, 46.0306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 6, 27.49, 76, 6.2346, 16.8932, 41.4121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'FT', 7, 14.30, 76, 4.8142, 7.0858, 26.7343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'IM', NULL, 3.61, 74, 0.1632, 3.2817, 3.9320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'RT', NULL, 94.92, 81, 2.7020, 85.9671, 98.2773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 1, 48.21, 25, 10.4361, 28.2027, 68.8026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 2, 10.60, 25, 6.2036, 2.9801, 31.4067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 3, 12.93, 25, 6.5894, 4.2452, 33.1988, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 4, 20.48, 25, 10.5229, 6.3551, 49.4252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 6, 1.40, 25, 1.4280, 0.1690, 10.6939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'FT', 7, 6.38, 25, 5.1825, 1.1259, 28.9947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'IM', NULL, 3.24, 24, 0.1907, 2.8407, 3.6298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'RT', NULL, 38.83, 81, 7.7199, 24.9522, 54.7957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'FT', 7, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'IM', NULL, 4.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'FT', 7, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'FT', 7, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 6, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'IM', NULL, 4.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'FT', 7, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'IM', NULL, 4.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'FT', 7, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'IM', NULL, 4.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'FT', 7, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 6, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'FT', 7, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 4, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 5, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'FT', 7, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'IM', NULL, 4.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'FT', 7, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 3, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 4, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'IM', NULL, 3.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 1, 57.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 6, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'IM', NULL, 2.71, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'RT', NULL, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 2, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 4, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'IM', NULL, 2.70, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 2, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 3, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 4, 4.57, 98, 2.6131, 1.4393, 13.5906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 5, 52.26, 98, 8.4539, 35.8436, 68.1978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 6, 29.77, 98, 5.2110, 20.5430, 41.0130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'FT', 7, 13.39, 98, 4.4479, 6.7391, 24.8710, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'IM', NULL, 4.66, 99, 0.1097, 4.4432, 4.8788, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 507, 'RT', NULL, 97.73, 101, 1.9791, 87.9853, 99.6082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 3, 4.19, 100, 2.2108, 1.4464, 11.5377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 4, 9.52, 100, 2.9168, 5.0957, 17.0785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 5, 39.22, 100, 5.9168, 28.2776, 51.3573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 6, 31.16, 100, 6.2317, 20.2734, 44.6125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'FT', 7, 15.92, 100, 5.1049, 8.1590, 28.7517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'IM', NULL, 4.55, 101, 0.0835, 4.3854, 4.7169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 510, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 1, 0.53, 88, 0.3964, 0.1210, 2.3140, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 2, 2.04, 88, 1.4004, 0.5124, 7.7407, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 3, 6.96, 88, 3.2032, 2.7254, 16.6648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 4, 3.34, 88, 2.1784, 0.8944, 11.6715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 5, 34.12, 88, 7.8427, 20.5595, 50.8841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 6, 32.95, 88, 5.0416, 23.7934, 43.6127, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'FT', 7, 20.06, 88, 4.3023, 12.8367, 29.9617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'IM', NULL, 4.48, 89, 0.1048, 4.2748, 4.6914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 508, 'RT', NULL, 91.93, 99, 3.3044, 82.4759, 96.4991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 3, 2.05, 97, 1.1967, 0.6374, 6.3945, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 4, 8.76, 97, 4.2071, 3.2696, 21.4434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 5, 53.76, 97, 7.2506, 39.4566, 67.4759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 6, 20.88, 97, 4.0769, 13.9220, 30.1077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'FT', 7, 14.54, 97, 3.8250, 8.4536, 23.8642, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'IM', NULL, 4.46, 96, 0.1334, 4.1998, 4.7295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 511, 'RT', NULL, 98.41, 100, 1.4352, 90.9494, 99.7369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 3, 0.24, 97, 0.2476, 0.0326, 1.8056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 4, 2.81, 97, 1.9452, 0.6958, 10.6294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 5, 50.83, 97, 8.7877, 33.9641, 67.5018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 6, 21.00, 97, 5.7683, 11.7656, 34.6460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'FT', 7, 25.12, 97, 6.3944, 14.5919, 39.7138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'IM', NULL, 4.43, 98, 0.1155, 4.2014, 4.6600, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 509, 'RT', NULL, 99.62, 99, 0.4008, 97.0009, 99.9522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 2, 2.26, 87, 2.2457, 0.3060, 14.8497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 3, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 4, 2.26, 87, 2.1200, 0.3425, 13.4760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 5, 41.69, 87, 10.6076, 23.0927, 62.9915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 6, 12.40, 87, 4.6712, 5.6758, 24.9679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'FT', 7, 41.39, 87, 7.8959, 26.9978, 57.4276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'IM', NULL, 4.40, 88, 0.1338, 4.1380, 4.6698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 513, 'RT', NULL, 90.08, 99, 4.5277, 76.8657, 96.1304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 2, 2.20, 96, 2.0724, 0.3300, 13.2260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 3, 6.43, 96, 2.5888, 2.8391, 13.8994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 4, 14.72, 96, 4.1595, 8.2032, 24.9908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 5, 48.83, 96, 7.3902, 34.6619, 63.1910, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 6, 15.67, 96, 4.4376, 8.7069, 26.5725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'FT', 7, 12.16, 96, 4.9927, 5.1907, 25.9349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'IM', NULL, 4.34, 96, 0.1420, 4.0545, 4.6185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 516, 'RT', NULL, 93.93, 100, 3.3876, 82.6387, 98.0524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 1, 1.72, 93, 1.6647, 0.2489, 10.9861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 2, 2.19, 93, 2.0698, 0.3276, 13.2371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 3, 2.90, 93, 2.3427, 0.5673, 13.4926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 4, 7.35, 93, 3.1790, 3.0413, 16.6999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 5, 57.96, 93, 7.6342, 42.5276, 71.9777, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 6, 13.24, 93, 5.1747, 5.8721, 27.1865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'FT', 7, 14.64, 93, 4.5803, 7.6492, 26.2087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'IM', NULL, 4.25, 94, 0.1254, 4.0009, 4.4988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 514, 'RT', NULL, 92.97, 99, 3.4968, 82.0592, 97.4522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 1, 1.50, 81, 1.2918, 0.2674, 7.9771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 3, 4.79, 81, 2.9027, 1.4009, 15.1474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 4, 8.33, 81, 3.0775, 3.9156, 16.8502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 5, 68.47, 81, 6.2917, 54.8757, 79.5058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 6, 13.76, 81, 3.9240, 7.6297, 23.5515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'FT', 7, 3.14, 81, 2.0037, 0.8670, 10.7350, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'IM', NULL, 4.21, 82, 0.1525, 3.9018, 4.5087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 515, 'RT', NULL, 83.47, 100, 5.1677, 70.5997, 91.3890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 1, 1.15, 89, 1.1511, 0.1549, 8.0122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 3, 13.59, 89, 5.0321, 6.2904, 26.9307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 4, 7.85, 89, 3.1922, 3.4254, 16.9975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 5, 59.80, 89, 7.8793, 43.6766, 74.0467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 6, 11.10, 89, 4.1284, 5.1564, 22.2848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'FT', 7, 6.51, 89, 3.1096, 2.4594, 16.1221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'IM', NULL, 4.21, 89, 0.1305, 3.9457, 4.4646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 517, 'RT', NULL, 87.43, 100, 4.2531, 76.3425, 93.7442, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 1, 0.98, 95, 0.5975, 0.2903, 3.2519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 2, 14.82, 95, 3.7856, 8.7562, 23.9905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 3, 32.91, 95, 7.4983, 19.9914, 49.0469, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 4, 34.35, 95, 5.3638, 24.6055, 45.6287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 5, 6.28, 95, 2.7470, 2.5864, 14.4779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 6, 7.38, 95, 5.9833, 1.3829, 31.1771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'FT', 7, 3.27, 95, 2.2165, 0.8351, 11.9623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'IM', NULL, 4.17, 96, 0.1760, 3.8176, 4.5163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 518, 'RT', NULL, 95.96, 101, 2.8371, 84.7586, 99.0238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 1, 4.28, 69, 2.4705, 1.3228, 12.9646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 3, 2.03, 69, 1.6797, 0.3833, 10.0497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 4, 11.98, 69, 5.7267, 4.4003, 28.6865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 5, 55.37, 69, 10.2494, 35.1630, 73.9508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 6, 23.56, 69, 6.5553, 12.9710, 38.9192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'FT', 7, 2.78, 69, 2.7400, 0.3781, 17.7606, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'IM', NULL, 4.09, 71, 0.1511, 3.7884, 4.3913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 520, 'RT', NULL, 74.35, 100, 6.4524, 59.6963, 85.0108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 2, 9.28, 86, 6.1823, 2.3210, 30.5790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 3, 13.25, 86, 5.3259, 5.7309, 27.7327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 4, 8.26, 86, 2.8310, 4.1051, 15.9107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 5, 36.08, 86, 8.6875, 21.0653, 54.4135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 6, 28.44, 86, 8.5034, 14.7586, 47.6996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'FT', 7, 4.70, 86, 2.1390, 1.8702, 11.3038, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'IM', NULL, 4.06, 87, 0.1920, 3.6746, 4.4379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 512, 'RT', NULL, 86.92, 100, 5.2694, 72.5976, 94.3418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 1, 2.55, 74, 2.3685, 0.3922, 14.8647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 2, 8.78, 74, 6.7621, 1.7559, 34.1200, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 3, 7.69, 74, 3.0280, 3.4346, 16.3111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 4, 33.31, 74, 6.2753, 22.1467, 46.7258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 5, 31.19, 74, 8.6009, 16.9349, 50.1822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 6, 10.97, 74, 4.2456, 4.9233, 22.6612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'FT', 7, 5.52, 74, 2.9274, 1.8724, 15.1703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'IM', NULL, 3.98, 75, 0.1875, 3.6031, 4.3504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 519, 'RT', NULL, 80.02, 98, 5.2211, 67.6857, 88.4482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 1, 2.24, 86, 2.1124, 0.3352, 13.4962, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 2, 12.28, 86, 4.5100, 5.7384, 24.3459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 3, 22.10, 86, 5.7280, 12.7690, 35.4712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 4, 12.36, 86, 4.2501, 6.0750, 23.5318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 5, 34.99, 86, 9.8842, 18.4881, 56.0790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 6, 12.07, 86, 4.0830, 6.0055, 22.7784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'FT', 7, 3.96, 86, 2.6074, 1.0459, 13.8760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'IM', NULL, 3.97, 87, 0.1355, 3.7016, 4.2403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 521, 'RT', NULL, 90.51, 100, 3.4619, 81.0846, 95.4997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 1, 0.82, 31, 0.8535, 0.0961, 6.6024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 2, 2.14, 31, 1.6064, 0.4554, 9.4782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 3, 10.95, 31, 7.0268, 2.7440, 34.8843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 4, 18.98, 31, 6.9654, 8.5016, 37.1414, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 5, 39.46, 31, 10.5923, 20.8551, 61.7141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 6, 21.62, 31, 7.7559, 9.7706, 41.2580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'FT', 7, 6.03, 31, 3.8169, 1.5984, 20.2504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'IM', NULL, 4.41, 31, 0.1268, 4.1545, 4.6725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 524, 'RT', NULL, 30.11, 98, 6.4656, 18.9686, 44.2162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 1, 1.60, 44, 1.6340, 0.2009, 11.6359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 2, 9.71, 44, 4.0341, 4.0791, 21.3845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 3, 11.81, 44, 7.7902, 2.8772, 37.7042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 4, 11.28, 44, 4.9875, 4.4451, 25.7801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 5, 39.91, 44, 9.1383, 23.5483, 58.8869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 6, 18.70, 44, 6.5097, 8.8410, 35.2943, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'FT', 7, 6.99, 44, 4.3390, 1.9183, 22.4037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'IM', NULL, 4.36, 44, 0.1855, 3.9816, 4.7300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 525, 'RT', NULL, 53.89, 99, 5.2343, 43.4840, 63.9664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 2, 16.92, 56, 13.0039, 3.0923, 56.5261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 3, 5.15, 56, 3.7439, 1.1544, 20.1459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 4, 11.78, 56, 5.7570, 4.2131, 28.8377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 5, 39.74, 56, 9.7747, 22.5423, 59.9090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 6, 9.95, 56, 4.1833, 4.1585, 21.9772, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'FT', 7, 16.46, 56, 4.9398, 8.7489, 28.8112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'IM', NULL, 4.18, 57, 0.3088, 3.5625, 4.7998, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 528, 'RT', NULL, 55.78, 99, 6.5622, 42.6581, 68.1369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 1, 4.33, 43, 3.7531, 0.7213, 21.9821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 2, 15.45, 43, 6.1269, 6.6209, 32.0115, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 3, 6.45, 43, 4.0652, 1.7379, 21.1698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 4, 8.04, 43, 4.4395, 2.5388, 22.7026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 5, 37.06, 43, 10.1290, 19.6905, 58.5852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 6, 15.32, 43, 6.4849, 6.1917, 33.1625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'FT', 7, 13.34, 43, 5.9941, 5.1321, 30.4755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'IM', NULL, 3.98, 44, 0.2221, 3.5329, 4.4288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 529, 'RT', NULL, 56.93, 98, 6.0417, 44.7713, 68.3126, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 1, 28.54, 66, 5.3439, 19.1381, 40.2638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 2, 55.22, 66, 6.5473, 42.0820, 67.6596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 3, 14.69, 66, 4.9701, 7.2385, 27.5496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 4, 0.49, 66, 0.5009, 0.0651, 3.6556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 5, 1.05, 66, 0.7656, 0.2454, 4.4112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'IM', NULL, 3.66, 66, 0.1711, 3.3169, 4.0006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 527, 'RT', NULL, 61.24, 101, 8.5438, 43.6194, 76.3440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 1, 11.26, 60, 6.6728, 3.2253, 32.5596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 2, 11.33, 60, 4.3103, 5.1388, 23.1674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 3, 13.87, 60, 4.2307, 7.3448, 24.6471, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 4, 19.72, 60, 5.2639, 11.2106, 32.3305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 5, 27.90, 60, 6.7635, 16.4916, 43.1292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 6, 12.28, 60, 4.7956, 5.4346, 25.4405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'FT', 7, 3.64, 60, 2.9104, 0.7122, 16.5823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'IM', NULL, 3.64, 61, 0.1807, 3.2750, 3.9981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 522, 'RT', NULL, 62.65, 99, 6.1191, 49.9565, 73.8104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 1, 2.39, 61, 1.9725, 0.4506, 11.7207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 2, 2.27, 61, 1.7416, 0.4792, 10.0524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 3, 21.81, 61, 6.7971, 11.1630, 38.2360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 4, 20.47, 61, 6.0450, 10.9130, 35.1072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 5, 51.38, 61, 10.2765, 31.7028, 70.6466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 6, 1.67, 61, 0.8995, 0.5673, 4.8343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'IM', NULL, 3.58, 62, 0.1601, 3.2608, 3.9011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 523, 'RT', NULL, 63.59, 98, 5.7579, 51.6001, 74.1001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 1, 43.34, 12, 18.7158, 12.5039, 80.3680, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 4, 14.16, 12, 10.8058, 2.2788, 53.8568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 5, 14.18, 12, 10.4694, 2.4254, 52.3289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 6, 14.16, 12, 10.8058, 2.2788, 53.8568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'FT', 7, 14.16, 12, 13.2293, 1.4814, 64.4139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'IM', NULL, 3.43, 14, 0.5443, 2.2528, 4.6047, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2061.00', 526, 'RT', NULL, 17.03, 100, 4.4622, 9.8830, 27.7489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'FT', 7, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'IM', NULL, 4.96, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 6, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'IM', NULL, 4.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'FT', 7, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'FT', 7, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'IM', NULL, 4.79, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'FT', 7, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'FT', 7, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 5, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 6, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 6, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'FT', 7, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'IM', NULL, 4.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'FT', 7, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'IM', NULL, 4.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 5, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 6, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'IM', NULL, 4.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'FT', 7, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'IM', NULL, 4.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'FT', 7, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 2, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 5, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'IM', NULL, 4.21, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'IM', NULL, 3.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'IM', NULL, 3.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 6, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'IM', NULL, 3.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'FT', 7, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'IM', NULL, 4.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'FT', 7, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'IM', NULL, 4.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'FT', 7, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 6, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 6, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 5, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 6, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'FT', 7, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'FT', 7, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 1, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 2, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 2, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 2, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'IM', NULL, 3.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 1, 87.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 3, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'IM', NULL, 2.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 3, 2.52, 53, 2.3955, 0.3629, 15.4763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 4, 12.76, 53, 6.2395, 4.5337, 31.0536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 5, 36.39, 53, 6.4441, 24.6577, 50.0067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 6, 32.55, 53, 8.4533, 18.2207, 51.0967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'FT', 7, 15.78, 53, 3.8902, 9.4352, 25.2161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'IM', NULL, 4.85, 53, 0.0670, 4.7160, 4.9850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'RT', NULL, 99.77, 54, 0.2311, 98.2945, 99.9693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 1, 0.29, 53, 0.2931, 0.0386, 2.1634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 3, 2.58, 53, 2.4616, 0.3701, 15.8911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 4, 0.66, 53, 0.4060, 0.1942, 2.2468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 5, 38.36, 53, 8.3893, 23.3894, 55.9103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 6, 38.94, 53, 8.8104, 23.2619, 57.2874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'FT', 7, 19.17, 53, 6.5870, 9.1794, 35.7569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'IM', NULL, 4.78, 54, 0.0756, 4.6237, 4.9270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 21189, 'RT', NULL, 97.41, 55, 2.6756, 81.7469, 99.6855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 1, 6.95, 46, 5.3278, 1.4015, 28.1887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 3, 0.26, 46, 0.2644, 0.0341, 1.9781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 4, 7.41, 46, 5.2974, 1.6613, 27.4844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 5, 25.78, 46, 8.7398, 12.1590, 46.5685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 6, 22.18, 46, 8.4856, 9.5733, 43.4112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'FT', 7, 37.42, 46, 10.9009, 18.9735, 60.4292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'IM', NULL, 4.77, 47, 0.0622, 4.6439, 4.8943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'RT', NULL, 88.51, 55, 6.6485, 67.5013, 96.6172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 1, 9.80, 51, 6.0492, 2.6724, 30.0464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 2, 2.36, 51, 2.4546, 0.2829, 17.0487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 3, 3.25, 51, 2.7517, 0.5767, 16.2998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 4, 2.78, 51, 2.7175, 0.3761, 17.7502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 5, 17.34, 51, 8.3370, 6.1193, 40.2873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 6, 38.03, 51, 7.9347, 23.7836, 54.6846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'FT', 7, 26.45, 51, 10.9364, 10.4194, 52.6614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'IM', NULL, 4.73, 51, 0.1446, 4.4441, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'RT', NULL, 96.87, 55, 2.7516, 83.3875, 99.4780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 3, 0.23, 54, 0.2311, 0.0307, 1.7055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 4, 6.88, 54, 4.1438, 1.9775, 21.2837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 5, 31.44, 54, 8.0108, 17.8756, 49.1483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 6, 32.77, 54, 7.3976, 19.9045, 48.8692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'FT', 7, 28.68, 54, 8.8954, 14.3911, 49.0334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'IM', NULL, 4.65, 54, 0.1000, 4.4511, 4.8524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 1, 4.09, 49, 4.1449, 0.5061, 26.3118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 2, 2.86, 49, 2.8041, 0.3848, 18.3107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 3, 0.25, 49, 0.2471, 0.0323, 1.8380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 4, 3.14, 49, 3.1131, 0.4135, 20.2304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 5, 14.09, 49, 6.8409, 4.9986, 33.8140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 6, 33.02, 49, 8.9368, 17.9482, 52.6246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'FT', 7, 42.56, 49, 8.3422, 27.1730, 59.5406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'IM', NULL, 4.65, 49, 0.1269, 4.3902, 4.9003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'RT', NULL, 94.16, 55, 5.4067, 69.1909, 99.1434, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 2, 0.07, 51, 0.0741, 0.0095, 0.5584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 3, 12.34, 51, 5.1209, 5.1574, 26.7016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 4, 14.51, 51, 7.5065, 4.7915, 36.3984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 5, 47.63, 51, 9.0866, 30.4385, 65.4042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 6, 25.19, 51, 8.1503, 12.3809, 44.5306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'FT', 7, 0.25, 51, 0.2559, 0.0336, 1.8967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'IM', NULL, 4.45, 52, 0.1304, 4.1898, 4.7133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'RT', NULL, 94.64, 55, 3.8283, 79.5405, 98.7701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 1, 5.98, 51, 4.4457, 1.2802, 23.7477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 2, 19.77, 51, 8.1778, 8.0463, 40.9722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 3, 27.26, 51, 8.2189, 14.0124, 46.2805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 4, 35.12, 51, 8.4159, 20.4923, 53.1948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 5, 7.81, 51, 3.9952, 2.7039, 20.5227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 6, 4.07, 51, 4.1161, 0.5079, 26.0672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'IM', NULL, 3.98, 52, 0.1979, 3.5871, 4.3818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'RT', NULL, 94.56, 55, 3.7264, 80.2718, 98.6689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 1, 4.60, 47, 4.5945, 0.5832, 28.3958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 2, 8.53, 47, 4.7654, 2.6531, 24.1768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 3, 29.64, 47, 7.2334, 17.3249, 45.8499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 4, 34.82, 47, 9.6441, 18.5103, 55.6871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 5, 13.91, 47, 6.2560, 5.3418, 31.6204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 6, 8.42, 47, 5.6509, 2.0621, 28.6672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'FT', 7, 0.08, 47, 0.0802, 0.0102, 0.6081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'IM', NULL, 3.68, 48, 0.2116, 3.2580, 4.1094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'RT', NULL, 84.40, 55, 8.1336, 61.0595, 94.9178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 1, 11.46, 17, 10.9713, 1.2922, 56.1521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 2, 6.78, 17, 7.0586, 0.6775, 43.6912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 3, 25.33, 17, 16.0950, 5.2885, 67.3235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 4, 13.11, 17, 9.4107, 2.5530, 46.5054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 5, 21.88, 17, 13.7772, 4.8288, 60.7315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 6, 7.98, 17, 7.6405, 0.9470, 44.0404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'FT', 7, 13.45, 17, 9.9022, 2.4969, 48.5377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'IM', NULL, 4.35, 17, 0.2969, 3.7185, 4.9775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'RT', NULL, 32.40, 54, 7.4220, 19.5423, 48.6060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 1, 17.52, 21, 12.2521, 3.4952, 55.4638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 2, 19.48, 21, 11.8183, 4.7869, 53.8075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 5, 9.52, 21, 8.3719, 1.3654, 44.4199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 6, 28.76, 21, 13.7855, 9.0220, 62.1601, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'FT', 7, 24.73, 21, 11.9873, 7.8941, 55.7293, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'IM', NULL, 4.27, 22, 0.2972, 3.6488, 4.8849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'RT', NULL, 33.87, 55, 7.6802, 20.4827, 50.4616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 6, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'FT', 7, 64.52, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'IM', NULL, 4.97, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 6, 48.39, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'FT', 7, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 4, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 5, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 6, 70.97, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'IM', NULL, 4.94, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 5, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 6, 63.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'FT', 7, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'IM', NULL, 4.84, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 5, 6.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 6, 73.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'FT', 7, 20.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'IM', NULL, 4.83, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 6, 51.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'IM', NULL, 4.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 4, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 5, 29.03, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 6, 67.74, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'IM', NULL, 4.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 2, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 5, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 6, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'FT', 7, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'IM', NULL, 4.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'RT', NULL, 93.55, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 3, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 5, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 6, 64.52, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'FT', 7, 19.35, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'IM', NULL, 4.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 1, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 2, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 5, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 6, 64.52, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'FT', 7, 9.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'IM', NULL, 4.68, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 1, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 2, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 3, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 4, 0.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 5, 36.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 6, 60.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'IM', NULL, 4.60, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 1, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 2, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 3, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 4, 16.13, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 5, 32.26, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 6, 35.48, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'FT', 7, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'IM', NULL, 4.58, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 4, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 6, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'FT', 7, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'IM', NULL, 4.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'RT', NULL, 90.32, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 2, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 4, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 5, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 6, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'RT', NULL, 87.10, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 1, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 2, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 3, 16.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 4, 23.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 5, 26.67, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 6, 10.00, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'FT', 7, 3.33, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'IM', NULL, 4.23, 30, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'RT', NULL, 96.77, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 1, 12.90, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 2, 48.39, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 3, 25.81, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 4, 6.45, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 5, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 6, 3.23, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'FT', 7, 0.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'IM', NULL, 3.71, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'RT', NULL, 100.00, 31, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'FT', 7, 78.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'IM', NULL, 4.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'FT', 7, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'IM', NULL, 4.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'IM', NULL, 4.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'FT', 7, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'IM', NULL, 4.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'FT', 7, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'FT', 7, 84.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'FT', 7, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 4, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'IM', NULL, 4.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21190, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 5, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'FT', 7, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 21191, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 6, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'FT', 7, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'FT', 7, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'IM', NULL, 4.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'IM', NULL, 4.15, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 5, 55.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'IM', NULL, 4.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 6, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'IM', NULL, 4.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 4, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'IM', NULL, 4.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 1, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 2, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'IM', NULL, 4.07, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 5, 66.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'IM', NULL, 3.95, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'IM', NULL, 3.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 4, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 4, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'IM', NULL, 3.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 2, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 5, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'IM', NULL, 3.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'IM', NULL, 3.50, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'RT', NULL, 75.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 2, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'IM', NULL, 3.31, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'FT', 7, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'IM', NULL, 4.62, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'RT', NULL, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 2, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 3, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 5, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 6, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'FT', 7, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'IM', NULL, 4.20, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'RT', NULL, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 3, 8.04, 59, 4.4428, 2.5615, 22.5464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 4, 7.89, 59, 4.8882, 2.1819, 24.7672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 5, 23.91, 59, 9.4490, 10.0021, 47.0558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 6, 30.23, 59, 8.0692, 16.7665, 48.2360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'FT', 7, 29.92, 59, 4.3583, 21.9751, 39.2932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'IM', NULL, 4.67, 58, 0.0629, 4.5401, 4.7919, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17668, 'RT', NULL, 99.35, 60, 0.6860, 94.7980, 99.9222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 1, 0.07, 51, 0.0787, 0.0085, 0.6298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 2, 5.03, 51, 4.0711, 0.9452, 22.6895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 3, 8.91, 51, 4.2304, 3.3231, 21.7949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 4, 9.97, 51, 5.9106, 2.8672, 29.3602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 5, 23.51, 51, 5.9633, 13.6407, 37.4371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 6, 30.10, 51, 11.6004, 12.4551, 56.5830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'FT', 7, 22.40, 51, 4.6857, 14.3817, 33.1576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'IM', NULL, 4.45, 50, 0.1113, 4.2304, 4.6778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17670, 'RT', NULL, 82.10, 60, 8.2768, 59.7774, 93.4031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 1, 4.37, 56, 3.7306, 0.7576, 21.4732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 2, 0.80, 56, 0.7972, 0.1083, 5.6819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 3, 5.20, 56, 3.7451, 1.1807, 20.0951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 4, 6.88, 56, 4.3083, 1.8847, 22.1381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 5, 32.05, 56, 8.7274, 17.4431, 51.2912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 6, 36.79, 56, 12.2922, 16.7936, 62.6725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'FT', 7, 13.91, 56, 4.8343, 6.7085, 26.6217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'IM', NULL, 4.37, 55, 0.0950, 4.1763, 4.5573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17671, 'RT', NULL, 93.06, 60, 4.1501, 78.7529, 97.9807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 2, 0.77, 59, 0.7126, 0.1200, 4.7767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 3, 8.90, 59, 4.2117, 3.3383, 21.6512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 4, 23.26, 59, 5.0081, 14.7423, 34.7086, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 5, 31.95, 59, 6.3441, 20.7494, 45.7116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 6, 20.53, 59, 8.6016, 8.2465, 42.5980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'FT', 7, 14.59, 59, 6.5654, 5.6152, 32.9043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'IM', NULL, 4.24, 58, 0.0837, 4.0731, 4.4084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17678, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 1, 0.71, 54, 0.7523, 0.0847, 5.7157, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 2, 7.59, 54, 4.2229, 2.3984, 21.5546, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 3, 9.03, 54, 7.2274, 1.6693, 36.7015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 4, 17.27, 54, 6.1173, 8.1287, 33.0103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 5, 38.38, 54, 9.1921, 22.2180, 57.5946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 6, 10.07, 54, 6.5476, 2.5563, 32.3177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'FT', 7, 16.95, 54, 6.4526, 7.5256, 33.8541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'IM', NULL, 4.06, 53, 0.1125, 3.8354, 4.2869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17667, 'RT', NULL, 96.34, 60, 2.9430, 83.2081, 99.2894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 1, 0.85, 51, 0.9025, 0.0992, 6.8708, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 2, 15.11, 51, 6.6010, 5.9522, 33.3494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 3, 26.71, 51, 6.4197, 15.8702, 41.3234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 4, 18.35, 51, 9.5054, 5.9142, 44.5586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 5, 27.28, 51, 8.0030, 14.2946, 45.7525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 6, 11.55, 51, 6.1494, 3.7548, 30.4346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'FT', 7, 0.15, 51, 0.1197, 0.0298, 0.7443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'IM', NULL, 3.93, 50, 0.0940, 3.7430, 4.1208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17669, 'RT', NULL, 80.80, 60, 6.3356, 65.0157, 90.4977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 1, 9.73, 52, 5.2447, 3.1470, 26.3312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 2, 13.65, 52, 5.7896, 5.5670, 29.7635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 3, 30.20, 52, 13.7166, 10.4880, 61.5042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 4, 24.60, 52, 7.3923, 12.7826, 42.0669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 5, 16.65, 52, 4.9743, 8.8643, 29.0888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 6, 0.67, 52, 0.5522, 0.1282, 3.4393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'FT', 7, 4.50, 52, 3.7914, 0.7974, 21.6784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'IM', NULL, 3.72, 51, 0.1614, 3.3973, 4.0456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17677, 'RT', NULL, 90.27, 60, 3.3105, 81.3568, 95.1737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 1, 17.40, 45, 10.6825, 4.4984, 48.5107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 2, 14.25, 45, 6.3234, 5.5330, 32.0444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 3, 28.63, 45, 6.6141, 17.2848, 43.5132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 4, 16.10, 45, 7.8368, 5.6275, 38.1897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 5, 12.39, 45, 5.7109, 4.6667, 28.9923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 6, 5.80, 45, 5.6674, 0.7558, 33.2443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'FT', 7, 5.42, 45, 3.8441, 1.2512, 20.6139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'IM', NULL, 3.21, 44, 0.2444, 2.7164, 3.7021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17674, 'RT', NULL, 79.37, 60, 9.6653, 54.1464, 92.6124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 1, 7.82, 35, 6.4788, 1.3494, 34.5046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 2, 17.08, 35, 5.5772, 8.4675, 31.4376, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 3, 16.56, 35, 4.6975, 9.0463, 28.3688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 4, 6.62, 35, 5.1002, 1.3101, 27.4847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 5, 36.41, 35, 5.8181, 25.5704, 48.8245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 6, 13.70, 35, 4.7384, 6.5649, 26.3839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'FT', 7, 1.81, 35, 1.8360, 0.2255, 13.0738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'IM', NULL, 3.89, 34, 0.1399, 3.6024, 4.1716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17679, 'RT', NULL, 56.41, 60, 10.0645, 36.3273, 74.5898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 1, 9.43, 29, 8.8449, 1.2329, 46.4827, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 2, 1.57, 29, 1.7730, 0.1516, 14.3389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 3, 10.32, 29, 5.2777, 3.4535, 27.0111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 4, 4.93, 29, 3.8149, 0.9687, 21.5540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 5, 59.79, 29, 9.2619, 40.3134, 76.5997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 6, 2.18, 29, 2.2615, 0.2533, 16.3610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'FT', 7, 11.78, 29, 4.9909, 4.7578, 26.3160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'IM', NULL, 3.75, 28, 0.2092, 3.3244, 4.1828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17672, 'RT', NULL, 41.47, 59, 12.3414, 20.3858, 66.2220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 1, 16.21, 35, 7.4089, 5.9986, 36.9535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 2, 19.43, 35, 7.8186, 8.0384, 39.9562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 3, 26.13, 35, 9.9348, 11.0569, 50.1714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 4, 7.88, 35, 6.7163, 1.2887, 35.9262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 5, 19.05, 35, 14.2685, 3.4660, 60.6728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 6, 10.82, 35, 8.4392, 2.0126, 41.7737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'FT', 7, 0.47, 35, 0.5170, 0.0505, 4.2565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'IM', NULL, 3.48, 35, 0.1224, 3.2276, 3.7249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17676, 'RT', NULL, 52.24, 60, 10.3380, 32.3114, 71.4784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 1, 17.18, 40, 7.3636, 6.7900, 37.1435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 2, 6.26, 40, 5.1140, 1.1342, 28.0121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 3, 25.24, 40, 13.1158, 7.6414, 57.9332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 4, 1.95, 40, 1.8755, 0.2737, 12.6239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 5, 36.16, 40, 10.4211, 18.5162, 58.5295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 6, 1.83, 40, 1.6032, 0.3079, 10.1624, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'FT', 7, 11.37, 40, 5.9387, 3.7522, 29.7038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'IM', NULL, 3.37, 39, 0.2104, 2.9483, 3.8001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17673, 'RT', NULL, 66.02, 59, 8.4895, 47.6689, 80.5608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 1, 25.71, 15, 11.6609, 8.5425, 56.1753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 2, 0.20, 15, 0.2294, 0.0180, 2.2509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 3, 29.29, 15, 7.8428, 15.5318, 48.2722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 4, 2.61, 15, 2.6696, 0.2817, 20.2977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 5, 28.49, 15, 16.7382, 6.4024, 69.8853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'FT', 7, 13.70, 15, 9.2359, 2.8845, 45.8866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'IM', NULL, 3.01, 16, 0.4147, 2.1300, 3.8979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-2099.08', 17675, 'RT', NULL, 33.78, 59, 8.4609, 19.3090, 52.1022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 3, 7.41, 55, 5.5681, 1.5462, 28.9453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 4, 10.81, 55, 6.3709, 3.1231, 31.3132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 5, 23.51, 55, 6.7073, 12.7032, 39.3667, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 6, 31.31, 55, 10.7076, 14.3802, 55.2900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'FT', 7, 26.96, 55, 6.2636, 16.3274, 41.1258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'IM', NULL, 4.80, 55, 0.0812, 4.6405, 4.9661, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 4, 11.38, 54, 6.1901, 3.6147, 30.5470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 5, 39.12, 54, 8.4631, 23.9587, 56.7221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 6, 33.32, 54, 11.4206, 15.1293, 58.3558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'FT', 7, 16.17, 54, 6.7053, 6.6767, 34.2224, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'IM', NULL, 4.74, 53, 0.0733, 4.5955, 4.8897, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'RT', NULL, 96.00, 55, 4.1966, 72.8489, 99.5363, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 4, 5.48, 55, 3.3918, 1.5371, 17.7274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 5, 14.82, 55, 7.2369, 5.2239, 35.4472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 6, 22.67, 55, 6.2407, 12.5589, 37.4434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'FT', 7, 57.03, 55, 10.3184, 36.3263, 75.5299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'IM', NULL, 4.69, 54, 0.0986, 4.4920, 4.8877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 3, 6.07, 54, 3.7124, 1.7226, 19.2587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 4, 18.50, 54, 6.4766, 8.7529, 34.9510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 5, 38.69, 54, 8.2062, 23.9740, 55.8142, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 6, 33.37, 54, 10.5482, 16.2014, 56.4610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'FT', 7, 3.37, 54, 3.2548, 0.4661, 20.5819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'IM', NULL, 4.58, 55, 0.0952, 4.3913, 4.7733, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 4, 3.52, 55, 3.2477, 0.5329, 19.8888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 5, 35.55, 55, 10.7548, 17.7137, 58.5703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 6, 39.84, 55, 7.9455, 25.4074, 56.2746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'FT', 7, 21.09, 55, 8.7588, 8.5149, 43.4319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'IM', NULL, 4.44, 55, 0.0943, 4.2535, 4.6317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 3, 3.37, 54, 3.2457, 0.4687, 20.4906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 4, 4.01, 54, 3.4611, 0.6830, 20.2330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 5, 64.31, 54, 8.8632, 45.3731, 79.6329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 6, 26.25, 54, 8.8458, 12.4575, 47.0867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'FT', 7, 2.07, 54, 1.3075, 0.5738, 7.1588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'IM', NULL, 4.38, 54, 0.1214, 4.1333, 4.6201, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 23925, 'RT', NULL, 96.00, 55, 3.9613, 75.2101, 99.4760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 1, 4.29, 55, 4.2295, 0.5638, 26.1317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 2, 0.79, 55, 0.6709, 0.1435, 4.2382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 3, 4.00, 55, 3.9613, 0.5240, 24.7899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 4, 22.30, 55, 6.0561, 12.4640, 36.6419, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 5, 45.69, 55, 7.1205, 32.1202, 59.9258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 6, 11.74, 55, 5.2444, 4.5995, 26.8437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'FT', 7, 11.20, 55, 5.7834, 3.7808, 28.8098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'IM', NULL, 4.17, 54, 0.1325, 3.9038, 4.4355, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 2, 4.00, 55, 4.1966, 0.4637, 27.1511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 3, 3.23, 55, 2.6671, 0.6006, 15.5844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 4, 3.41, 55, 3.3438, 0.4575, 21.2937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 5, 27.02, 55, 6.9868, 15.3919, 42.9630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 6, 50.22, 55, 9.2750, 32.4059, 67.9717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'FT', 7, 12.13, 55, 4.0994, 6.0008, 22.9859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'IM', NULL, 4.16, 55, 0.0819, 3.9974, 4.3256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 1, 11.44, 54, 8.5676, 2.3135, 41.3298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 2, 8.73, 54, 5.6164, 2.2715, 28.2282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 3, 28.60, 54, 9.1745, 13.9908, 49.6563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 4, 30.39, 54, 7.0974, 18.2187, 46.1132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 5, 17.43, 54, 6.6469, 7.7117, 34.7693, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 6, 3.24, 54, 3.2468, 0.4182, 21.0861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'FT', 7, 0.17, 54, 0.1801, 0.0220, 1.3700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'IM', NULL, 4.16, 54, 0.2097, 3.7400, 4.5812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'RT', NULL, 99.71, 55, 0.2957, 97.7632, 99.9639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 2, 6.08, 54, 4.3876, 1.3673, 23.2136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 3, 59.41, 54, 11.1851, 36.5972, 78.7690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 4, 27.60, 54, 9.4615, 12.8519, 49.6325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 5, 6.73, 54, 4.4393, 1.7186, 22.9610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'FT', 7, 0.18, 54, 0.1881, 0.0226, 1.4391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'IM', NULL, 4.13, 55, 0.1203, 3.8930, 4.3754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 1, 3.75, 53, 3.2217, 0.6467, 18.9308, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 2, 19.74, 53, 6.9471, 9.2620, 37.2245, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 3, 17.75, 53, 7.0764, 7.5444, 36.3380, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 4, 27.47, 53, 8.0350, 14.4276, 45.9664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 5, 13.85, 53, 6.3277, 5.2563, 31.7863, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 6, 14.10, 53, 6.4966, 5.3008, 32.5060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'FT', 7, 3.33, 53, 2.8191, 0.5900, 16.6488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'IM', NULL, 3.84, 54, 0.1386, 3.5597, 4.1155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'RT', NULL, 99.71, 55, 0.2957, 97.7632, 99.9639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 1, 0.43, 52, 0.4461, 0.0535, 3.3746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 2, 10.68, 52, 6.7565, 2.8054, 33.1377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 3, 25.03, 52, 7.8588, 12.5890, 43.6287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 4, 24.57, 52, 8.1937, 11.8202, 44.1711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 5, 39.11, 52, 13.2717, 17.3419, 66.2868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 6, 0.18, 52, 0.1875, 0.0230, 1.4265, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'IM', NULL, 3.77, 51, 0.2000, 3.3688, 4.1724, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'RT', NULL, 95.65, 55, 4.2389, 74.0324, 99.4143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 1, 4.09, 52, 3.4275, 0.7322, 19.7719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 2, 6.67, 52, 3.6814, 2.1360, 18.9803, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 3, 28.59, 52, 8.3311, 15.0032, 47.6011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 4, 17.79, 52, 7.7936, 6.9076, 38.6771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 5, 26.44, 52, 8.3844, 13.1376, 46.0620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 6, 9.10, 52, 5.3541, 2.6567, 26.8540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'FT', 7, 7.32, 52, 4.5366, 2.0221, 23.2169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'IM', NULL, 3.71, 52, 0.1608, 3.3904, 4.0362, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'RT', NULL, 90.30, 55, 4.1557, 78.2437, 96.0193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 1, 16.30, 51, 6.2745, 7.1775, 32.9086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 2, 36.93, 51, 12.0751, 17.1326, 62.3918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 3, 16.08, 51, 7.2505, 6.1111, 36.0504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 4, 11.44, 51, 5.3589, 4.2744, 27.2075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 5, 12.25, 51, 7.6537, 3.2348, 36.8449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 6, 3.50, 51, 3.2277, 0.5279, 19.8352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'FT', 7, 3.50, 51, 3.6033, 0.4226, 23.6302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'IM', NULL, 3.60, 50, 0.1850, 3.2303, 3.9738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'RT', NULL, 92.42, 55, 4.6803, 76.1582, 97.8963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 1, 0.58, 48, 0.5952, 0.0717, 4.4743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 2, 8.66, 48, 5.7793, 2.1348, 29.1916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 3, 19.15, 48, 6.7842, 8.9296, 36.3794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 4, 29.35, 48, 9.6251, 14.0400, 51.3867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 5, 12.07, 48, 5.2361, 4.8427, 27.0267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 6, 15.53, 48, 6.9462, 5.9594, 34.7882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'FT', 7, 14.66, 48, 8.3854, 4.2701, 39.8158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'IM', NULL, 3.60, 47, 0.2510, 3.0944, 4.1048, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'RT', NULL, 87.51, 55, 6.5995, 67.6192, 95.9230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 1, 1.26, 52, 0.9710, 0.2655, 5.7622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 2, 6.74, 52, 4.3265, 1.7798, 22.3506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 3, 1.06, 52, 0.6653, 0.2992, 3.6868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 4, 25.71, 52, 7.8569, 13.1573, 44.1434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 5, 32.66, 52, 9.4552, 16.9849, 53.4815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 6, 18.68, 52, 6.2395, 9.1492, 34.3816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'FT', 7, 13.90, 52, 7.3159, 4.5160, 35.5163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'IM', NULL, 3.37, 52, 0.1412, 3.0848, 3.6516, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'RT', NULL, 98.55, 55, 0.9754, 94.5324, 99.6280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 1, 17.53, 51, 8.5227, 6.1093, 40.9896, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 2, 48.43, 51, 10.8682, 28.1555, 69.2388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 3, 27.26, 51, 10.9232, 11.0259, 53.1194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 4, 6.78, 51, 4.8787, 1.5182, 25.5319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'IM', NULL, 3.33, 51, 0.1873, 2.9520, 3.7043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'RT', NULL, 92.59, 55, 5.1046, 73.7601, 98.2334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 1, 9.19, 35, 6.0129, 2.2896, 30.4379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 2, 10.82, 35, 6.5698, 2.9484, 32.6174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 3, 36.55, 35, 11.0056, 18.0044, 60.1766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 4, 10.54, 35, 6.7181, 2.6931, 33.3895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 5, 32.90, 35, 10.5506, 15.6599, 56.4305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'IM', NULL, 3.30, 34, 0.1531, 2.9899, 3.6129, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'RT', NULL, 73.66, 55, 6.5207, 58.7696, 84.5790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 1, 25.54, 39, 6.5914, 14.5323, 40.8929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 2, 20.71, 39, 9.1601, 7.7879, 44.6906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 3, 22.22, 39, 6.1266, 12.2360, 36.9316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 4, 14.82, 39, 6.3129, 5.9493, 32.3810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 5, 12.74, 39, 5.1413, 5.4144, 27.1321, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 6, 3.96, 39, 3.6572, 0.5859, 22.4055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'IM', NULL, 3.19, 39, 0.1272, 2.9311, 3.4461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'RT', NULL, 81.58, 55, 8.0399, 60.2383, 92.8270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 1, 13.49, 44, 8.5927, 3.4139, 40.7707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 2, 25.58, 44, 9.0802, 11.6086, 47.3513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 3, 35.29, 44, 14.0075, 13.6666, 65.2656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 4, 13.41, 44, 9.8575, 2.7196, 46.1780, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 5, 12.23, 44, 6.0477, 4.2798, 30.2662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'IM', NULL, 3.12, 44, 0.1625, 2.7959, 3.4513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'RT', NULL, 77.55, 55, 7.0910, 60.4191, 88.6549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 1, 11.98, 40, 7.2315, 3.2867, 35.2705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 2, 10.25, 40, 6.0353, 2.9387, 30.0960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 3, 26.07, 40, 8.8498, 12.2253, 47.1618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 4, 38.73, 40, 5.1856, 28.8952, 49.5876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 5, 12.66, 40, 7.9875, 3.2514, 38.4569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 6, 0.32, 40, 0.3276, 0.0385, 2.5362, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'IM', NULL, 3.71, 40, 0.2181, 3.2721, 4.1543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'RT', NULL, 55.20, 55, 11.6781, 32.3410, 76.0490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 1, 32.94, 27, 10.4994, 15.6022, 56.6114, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 2, 20.47, 27, 7.9167, 8.6540, 41.1549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 3, 12.27, 27, 5.7851, 4.4293, 29.6838, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 4, 9.39, 27, 5.4341, 2.7142, 27.8058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 5, 7.92, 27, 6.1465, 1.4964, 32.7264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 6, 5.67, 27, 5.6832, 0.6724, 34.8053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'FT', 7, 11.34, 27, 8.9144, 2.0261, 44.1763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'IM', NULL, 3.32, 25, 0.2752, 2.7559, 3.8920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'RT', NULL, 56.99, 55, 8.8063, 39.2021, 73.1408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 1, 18.07, 40, 9.3156, 5.8163, 44.0560, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 2, 5.37, 40, 4.2701, 1.0259, 23.6967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 3, 40.16, 40, 6.2749, 28.3581, 53.2327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 4, 6.66, 40, 4.1098, 1.8393, 21.3676, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 5, 17.19, 40, 8.2050, 6.0762, 39.9787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 6, 8.39, 40, 4.3435, 2.8377, 22.3141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'FT', 7, 4.16, 40, 4.1339, 0.5294, 26.1256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'IM', NULL, 2.82, 40, 0.2291, 2.3584, 3.2852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'RT', NULL, 77.73, 55, 5.9171, 63.7522, 87.3820, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 6, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'IM', NULL, 4.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 6, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 6, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'IM', NULL, 4.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 6, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'IM', NULL, 4.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 6, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 6, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 6, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 5, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 6, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 6, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 6, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 4, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'IM', NULL, 4.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 6, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'IM', NULL, 3.86, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'IM', NULL, 3.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 1, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 3, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'IM', NULL, 3.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 2, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 3, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'IM', NULL, 3.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 1, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 2, 37.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 3, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 4, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'IM', NULL, 3.06, 16, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 3, 1.56, 68, 1.5594, 0.2082, 10.7385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 4, 4.15, 68, 2.9129, 0.9913, 15.7408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 5, 16.70, 68, 3.9824, 10.1690, 26.1980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 6, 49.63, 68, 10.4888, 29.8920, 69.4769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'FT', 7, 27.97, 68, 10.5182, 12.0469, 52.4014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'IM', NULL, 4.97, 73, 0.0254, 4.9167, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19315, 'RT', NULL, 96.87, 77, 2.0386, 89.0245, 99.1602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 3, 2.87, 72, 2.8448, 0.3863, 18.4194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 4, 1.21, 72, 0.3658, 0.6609, 2.2046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 5, 13.02, 72, 3.2631, 7.7703, 21.0029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 6, 17.23, 72, 8.2915, 6.1314, 39.8886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'FT', 7, 65.67, 72, 8.4289, 47.5769, 80.1216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'IM', NULL, 4.89, 77, 0.0371, 4.8171, 4.9649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19299, 'RT', NULL, 97.71, 78, 1.9570, 88.1938, 99.5925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 3, 2.80, 73, 2.7738, 0.3764, 18.0110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 4, 4.15, 73, 2.2922, 1.3548, 12.0157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 5, 19.74, 73, 4.8906, 11.7366, 31.2792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 6, 55.91, 73, 10.0222, 36.0541, 74.0377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'FT', 7, 17.40, 73, 7.4880, 6.9354, 37.3076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'IM', NULL, 4.71, 73, 0.0601, 4.5929, 4.8326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19306, 'RT', NULL, 95.47, 76, 4.0703, 76.3742, 99.2773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 2, 0.38, 71, 0.3893, 0.0502, 2.8590, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 4, 1.68, 71, 0.6483, 0.7745, 3.6029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 5, 27.43, 71, 5.0725, 18.5243, 38.5863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 6, 46.94, 71, 9.1290, 29.8700, 64.7610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'FT', 7, 23.57, 71, 6.4117, 13.1645, 38.5411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'IM', NULL, 4.71, 73, 0.0904, 4.5294, 4.8898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19294, 'RT', NULL, 93.34, 78, 4.3058, 77.9191, 98.2342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 3, 3.45, 71, 2.7967, 0.6636, 16.0214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 4, 3.37, 71, 2.2815, 0.8524, 12.3656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 5, 11.29, 71, 4.6029, 4.8445, 24.1445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 6, 35.14, 71, 8.4359, 20.5687, 53.1280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'FT', 7, 46.76, 71, 7.0689, 33.2638, 60.7393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'IM', NULL, 4.68, 73, 0.1078, 4.4629, 4.8925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19298, 'RT', NULL, 96.74, 76, 1.9728, 89.5132, 99.0387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 4, 4.11, 65, 3.2809, 0.8067, 18.4390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 5, 12.45, 65, 5.7328, 4.7380, 28.9096, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 6, 67.32, 65, 14.3055, 35.9776, 88.3053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'FT', 7, 16.12, 65, 8.7655, 4.9990, 41.2343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'IM', NULL, 4.65, 66, 0.0730, 4.5074, 4.7991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19302, 'RT', NULL, 82.85, 77, 11.5960, 48.7401, 96.0860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 3, 7.97, 66, 7.2045, 1.2031, 38.1128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 4, 15.60, 66, 3.7111, 9.5213, 24.4983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 5, 15.60, 66, 8.0661, 5.1563, 38.5844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 6, 43.74, 66, 8.6681, 27.7804, 61.1023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'FT', 7, 17.10, 66, 5.8610, 8.2841, 32.0197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'IM', NULL, 4.65, 67, 0.0384, 4.5720, 4.7254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19289, 'RT', NULL, 86.45, 77, 8.1851, 61.3373, 96.2472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 1, 3.25, 63, 2.9764, 0.5040, 18.2224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 4, 6.34, 63, 3.3823, 2.1198, 17.4483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 5, 31.82, 63, 3.0660, 26.0234, 38.2318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 6, 40.44, 63, 7.4727, 26.7542, 55.8035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'FT', 7, 18.15, 63, 6.2763, 8.7022, 34.0375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'IM', NULL, 4.61, 65, 0.0542, 4.5038, 4.7202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19296, 'RT', NULL, 81.17, 78, 4.8501, 69.6221, 89.0251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 1, 0.55, 64, 0.5567, 0.0711, 4.0777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 3, 0.83, 64, 0.6127, 0.1870, 3.5778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 4, 1.57, 64, 0.8447, 0.5356, 4.5384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 5, 39.33, 64, 11.3091, 20.0881, 62.5626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 6, 35.49, 64, 6.7404, 23.4009, 49.7705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'FT', 7, 22.23, 64, 8.6064, 9.5630, 43.6004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'IM', NULL, 4.61, 68, 0.1050, 4.3980, 4.8169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19307, 'RT', NULL, 91.98, 76, 4.2988, 78.2232, 97.3394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 1, 0.80, 70, 0.5918, 0.1817, 3.4475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 3, 3.59, 70, 2.9044, 0.6931, 16.5711, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 4, 10.92, 70, 5.1585, 4.0828, 26.0955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 5, 19.34, 70, 7.6076, 8.3094, 38.8127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 6, 32.69, 70, 10.7537, 15.4851, 56.2872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'FT', 7, 32.66, 70, 5.9340, 22.0633, 45.3775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'IM', NULL, 4.59, 71, 0.1124, 4.3648, 4.8132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19293, 'RT', NULL, 93.11, 77, 3.5472, 81.7944, 97.6013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 1, 0.58, 62, 0.5903, 0.0752, 4.3245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 2, 1.74, 62, 1.7307, 0.2350, 11.7966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 3, 0.88, 62, 0.6526, 0.1966, 3.8187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 4, 1.23, 62, 0.7711, 0.3510, 4.2399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 5, 34.74, 62, 6.5752, 22.9647, 48.7387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 6, 47.32, 62, 8.7164, 30.8618, 64.3779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'FT', 7, 13.51, 62, 5.2538, 5.9734, 27.7353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'IM', NULL, 4.55, 65, 0.0654, 4.4243, 4.6855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19290, 'RT', NULL, 85.08, 78, 6.8485, 66.0758, 94.3521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 1, 62.94, 67, 9.2908, 43.4016, 79.0027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 2, 22.24, 67, 5.0987, 13.6980, 34.0019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 3, 3.85, 67, 3.0445, 0.7702, 17.1356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 4, 2.97, 67, 2.8638, 0.4209, 18.1879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 5, 7.66, 67, 6.7953, 1.2025, 36.0985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'FT', 7, 0.34, 67, 0.3821, 0.0344, 3.1888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'IM', NULL, 4.53, 70, 0.0954, 4.3432, 4.7241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19305, 'RT', NULL, 92.78, 77, 4.0001, 79.6421, 97.6827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 1, 2.84, 67, 2.5942, 0.4439, 16.0493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 2, 6.73, 67, 3.9594, 2.0091, 20.2684, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 3, 0.73, 67, 0.5340, 0.1684, 3.1039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 4, 6.27, 67, 3.5918, 1.9347, 18.4771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 5, 20.72, 67, 5.5221, 11.7836, 33.8334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 6, 39.34, 67, 5.1671, 29.6215, 49.9809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'FT', 7, 23.37, 67, 8.3859, 10.6961, 43.7203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'IM', NULL, 4.48, 70, 0.1199, 4.2416, 4.7200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19310, 'RT', NULL, 94.77, 77, 3.2301, 83.1900, 98.5135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 1, 6.29, 58, 3.9990, 1.6959, 20.7071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 2, 11.85, 58, 5.3309, 4.6123, 27.1933, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 3, 21.35, 58, 10.4107, 7.2758, 48.4409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 4, 8.07, 58, 6.6550, 1.4374, 34.5962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 5, 28.86, 58, 5.5352, 19.1260, 41.0430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 6, 8.41, 58, 3.8583, 3.2559, 20.0218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'FT', 7, 15.16, 58, 6.5279, 6.0779, 33.0557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'IM', NULL, 4.46, 61, 0.1624, 4.1335, 4.7831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19311, 'RT', NULL, 84.58, 78, 6.2629, 67.8242, 93.4480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 1, 0.84, 69, 0.6271, 0.1903, 3.6582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 3, 6.46, 69, 3.9015, 1.8707, 20.0299, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 4, 11.00, 69, 4.3122, 4.8816, 22.9386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 5, 17.79, 69, 4.9389, 9.9386, 29.8050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 6, 36.81, 69, 10.9903, 18.4928, 59.9268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'FT', 7, 27.09, 69, 13.2648, 8.8651, 58.6636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'IM', NULL, 4.42, 71, 0.1434, 4.1333, 4.7051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19312, 'RT', NULL, 94.69, 78, 2.4634, 87.0505, 97.9296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 2, 7.46, 51, 4.0269, 2.4383, 20.6450, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 3, 6.35, 51, 4.6338, 1.3990, 24.4873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 4, 9.66, 51, 4.8077, 3.4164, 24.4341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 5, 31.04, 51, 7.3618, 18.4089, 47.3184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 6, 19.98, 51, 8.0930, 8.2864, 40.8354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'FT', 7, 25.50, 51, 9.4319, 11.2113, 48.1281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'IM', NULL, 4.31, 54, 0.1548, 4.0028, 4.6238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19300, 'RT', NULL, 70.70, 76, 8.1285, 52.4744, 84.0552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 1, 3.16, 64, 3.4730, 0.3354, 23.9906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 2, 4.16, 64, 2.8289, 1.0383, 15.2005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 3, 18.42, 64, 8.0930, 7.1436, 39.8432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 4, 32.38, 64, 13.3739, 12.3817, 61.8768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 5, 19.24, 64, 9.9892, 6.1866, 46.2627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 6, 17.34, 64, 5.3718, 9.0216, 30.7274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'FT', 7, 5.31, 64, 2.8407, 1.7806, 14.7796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'IM', NULL, 4.24, 65, 0.0646, 4.1074, 4.3654, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19291, 'RT', NULL, 80.75, 78, 11.0251, 50.5375, 94.5109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 2, 4.05, 65, 3.0815, 0.8576, 17.0688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 3, 4.34, 65, 3.1843, 0.9684, 17.3607, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 4, 10.79, 65, 4.7267, 4.3413, 24.3922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 5, 24.76, 65, 7.0712, 13.3591, 41.2632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 6, 40.88, 65, 6.6549, 28.5164, 54.5172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'FT', 7, 15.18, 65, 8.6201, 4.4864, 40.5379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'IM', NULL, 4.17, 65, 0.2288, 3.7126, 4.6269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19292, 'RT', NULL, 82.92, 78, 9.5281, 55.9789, 94.8783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 1, 0.55, 62, 0.5638, 0.0695, 4.1806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 2, 3.08, 62, 2.9493, 0.4394, 18.6368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 3, 1.65, 62, 1.1053, 0.4273, 6.1478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 4, 10.06, 62, 4.4155, 4.0479, 22.8882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 5, 33.56, 62, 5.7297, 23.2033, 45.7807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 6, 30.17, 62, 7.6906, 17.2359, 47.2733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'FT', 7, 20.93, 62, 8.7991, 8.3733, 43.3877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'IM', NULL, 4.16, 65, 0.1797, 3.8025, 4.5204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19308, 'RT', NULL, 89.64, 78, 4.3340, 77.3558, 95.6348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 1, 0.43, 54, 0.4368, 0.0548, 3.2523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 2, 0.43, 54, 0.4403, 0.0539, 3.3056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 3, 8.39, 54, 4.4657, 2.7775, 22.7036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 4, 4.21, 54, 3.4567, 0.7838, 19.6842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 5, 39.77, 54, 6.7724, 27.2466, 53.7935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 6, 32.57, 54, 7.0814, 20.1933, 47.9795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'FT', 7, 14.20, 54, 5.1780, 6.5877, 27.9590, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'IM', NULL, 4.10, 55, 0.1097, 3.8758, 4.3155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19295, 'RT', NULL, 70.13, 78, 6.4664, 55.9463, 81.2822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 1, 4.08, 62, 3.3284, 0.7710, 18.8943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 2, 0.37, 62, 0.3780, 0.0484, 2.7921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 4, 4.56, 62, 2.7690, 1.3215, 14.5672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 5, 34.96, 62, 7.4032, 21.8983, 50.7605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 6, 37.21, 62, 4.5283, 28.6801, 46.6094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'FT', 7, 18.82, 62, 4.8077, 10.9942, 30.3085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'IM', NULL, 3.94, 61, 0.1416, 3.6520, 4.2186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19288, 'RT', NULL, 79.83, 77, 6.2000, 64.7659, 89.4967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 1, 7.08, 60, 6.4016, 1.0741, 34.8184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 2, 8.13, 60, 4.2174, 2.7788, 21.5015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 3, 18.86, 60, 6.1965, 9.3710, 34.3258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 4, 31.99, 60, 7.3819, 19.2640, 48.1219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 5, 23.80, 60, 5.4992, 14.5502, 36.4275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 6, 6.41, 60, 3.0423, 2.4219, 15.8914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'FT', 7, 3.73, 60, 2.9144, 0.7566, 16.4327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'IM', NULL, 3.89, 61, 0.1970, 3.4912, 4.2795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19303, 'RT', NULL, 76.42, 78, 13.2227, 42.9167, 93.3232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 1, 10.44, 54, 6.4443, 2.8406, 31.7167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 2, 12.86, 54, 4.5176, 6.1708, 24.8857, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 3, 20.92, 54, 7.7807, 9.3366, 40.4572, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 4, 14.80, 54, 4.9166, 7.3642, 27.5240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 5, 12.89, 54, 4.5406, 6.1677, 24.9791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 6, 20.47, 54, 7.7800, 8.9815, 40.1624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'FT', 7, 7.62, 54, 5.4707, 1.7077, 28.1609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'IM', NULL, 3.86, 55, 0.2094, 3.4356, 4.2751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19314, 'RT', NULL, 77.51, 77, 4.5654, 67.1627, 85.3038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 1, 4.93, 55, 3.2654, 1.2694, 17.3256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 2, 10.36, 55, 2.1151, 6.8176, 15.4270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 3, 14.54, 55, 5.7186, 6.3343, 29.9756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 4, 10.47, 55, 5.1337, 3.7510, 25.9585, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 5, 25.64, 55, 8.6032, 12.2474, 46.0084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 6, 28.62, 55, 5.7762, 18.5284, 41.4074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'FT', 7, 5.44, 55, 4.0137, 1.1910, 21.5620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'IM', NULL, 4.30, 55, 0.1731, 3.9538, 4.6478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19313, 'RT', NULL, 65.29, 78, 11.2409, 41.1978, 83.4754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 1, 39.71, 27, 8.2608, 24.4776, 57.2434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 3, 12.03, 27, 7.6747, 2.9888, 37.7792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 4, 15.35, 27, 9.1625, 4.0799, 43.5866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 5, 23.55, 27, 13.0640, 6.4802, 57.7856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 6, 8.50, 27, 6.2098, 1.7685, 32.4073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'FT', 7, 0.86, 27, 0.8893, 0.1024, 6.8732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'IM', NULL, 4.25, 29, 0.1891, 3.8590, 4.6336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19297, 'RT', NULL, 34.27, 78, 9.2921, 18.6525, 54.2423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 1, 7.43, 45, 5.0576, 1.7902, 26.1070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 2, 15.91, 45, 5.6021, 7.5262, 30.5558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 3, 12.06, 45, 6.2255, 4.0348, 30.9238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 4, 25.31, 45, 11.2789, 9.2429, 53.0055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 5, 12.19, 45, 5.6228, 4.5941, 28.5791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 6, 22.12, 45, 8.4270, 9.5799, 43.2198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'FT', 7, 4.97, 45, 4.1823, 0.8726, 23.7441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'IM', NULL, 3.76, 48, 0.2718, 3.2144, 4.3078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19301, 'RT', NULL, 56.60, 78, 5.4419, 45.6227, 66.9678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 1, 10.77, 53, 6.7745, 2.8516, 33.1826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 2, 11.68, 53, 5.1760, 4.6063, 26.5743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 3, 19.63, 53, 8.9729, 7.2405, 43.3345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 4, 34.85, 53, 6.1035, 23.7737, 47.8448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 5, 17.84, 53, 7.7405, 6.9976, 38.5198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 6, 4.70, 53, 2.3430, 1.6992, 12.3493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'FT', 7, 0.53, 53, 0.5591, 0.0616, 4.3249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'IM', NULL, 3.71, 54, 0.1701, 3.3708, 4.0530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19309, 'RT', NULL, 65.30, 78, 12.3412, 38.8853, 84.7750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 1, 26.63, 26, 11.5675, 9.6868, 55.1301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 2, 40.08, 26, 9.6603, 22.6106, 60.5015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 3, 5.78, 26, 3.2101, 1.7925, 17.1178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 4, 10.03, 26, 7.0609, 2.1791, 35.8346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 5, 11.92, 26, 7.8500, 2.8190, 38.6954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 6, 4.54, 26, 4.6384, 0.5223, 30.1171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'FT', 7, 1.01, 26, 1.0200, 0.1228, 7.7369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'IM', NULL, 3.67, 28, 0.2717, 3.1082, 4.2233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9093.00', 19304, 'RT', NULL, 29.57, 78, 7.2106, 17.4069, 45.5542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 1, 2.38, 62, 2.2042, 0.3623, 14.0003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 2, 0.52, 62, 0.5556, 0.0612, 4.2793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 3, 30.07, 62, 4.9554, 21.1644, 40.7906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 4, 39.70, 62, 8.6495, 24.2241, 57.5552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 5, 4.60, 62, 3.4352, 0.9993, 18.7397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 6, 10.35, 62, 5.9597, 3.0986, 29.4302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'FT', 7, 12.38, 62, 4.2404, 6.0694, 23.5875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'IM', NULL, 4.71, 62, 0.1879, 4.3336, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'RT', NULL, 97.13, 64, 2.9158, 80.6939, 99.6374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 1, 53.08, 64, 6.2110, 40.7291, 65.0565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 2, 36.10, 64, 7.5540, 22.7009, 52.0853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 3, 8.84, 64, 4.3470, 3.1944, 22.1774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 4, 1.45, 64, 1.4594, 0.1926, 10.1447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 6, 0.53, 64, 0.5478, 0.0657, 4.0987, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'IM', NULL, 4.69, 64, 0.2084, 4.2770, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 1, 11.32, 60, 3.9331, 5.5114, 21.8525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 2, 18.90, 60, 6.6477, 8.9089, 35.6903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 3, 32.95, 60, 7.8880, 19.3917, 50.1015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 4, 30.87, 60, 7.3187, 18.3554, 47.0045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 5, 4.70, 60, 2.9591, 1.2982, 15.6101, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 6, 1.26, 60, 1.3105, 0.1536, 9.5269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'IM', NULL, 4.62, 61, 0.2060, 4.2076, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'RT', NULL, 93.01, 65, 1.4744, 89.4313, 95.4441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 3, 8.03, 64, 4.4933, 2.5233, 22.7505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 4, 15.05, 64, 5.8587, 6.6227, 30.6852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 5, 25.17, 64, 4.7705, 16.8618, 35.8182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 6, 19.05, 64, 5.5716, 10.2596, 32.6351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'FT', 7, 32.69, 64, 8.4403, 18.4132, 51.1098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'IM', NULL, 4.61, 63, 0.1765, 4.2584, 4.9639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 3, 7.55, 63, 3.2248, 3.1421, 17.0576, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 4, 14.32, 63, 4.9506, 6.9397, 27.2394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 5, 22.06, 63, 5.4192, 13.1006, 34.7043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 6, 29.89, 63, 8.1952, 16.3205, 48.2267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'FT', 7, 26.19, 63, 8.1521, 13.2452, 45.1833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'IM', NULL, 4.60, 63, 0.1660, 4.2643, 4.9278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 1, 4.08, 64, 3.0937, 0.8674, 17.1160, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 2, 15.78, 64, 5.2716, 7.8159, 29.2743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 3, 30.00, 64, 6.6577, 18.5286, 44.6750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 4, 24.23, 64, 4.7335, 16.0352, 34.8637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 5, 16.31, 64, 4.2423, 9.4805, 26.6152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 6, 3.10, 64, 1.8618, 0.9216, 9.9394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'FT', 7, 6.50, 64, 3.5934, 2.0916, 18.4729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'IM', NULL, 4.59, 65, 0.1764, 4.2360, 4.9409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 1, 2.88, 63, 3.1587, 0.3094, 22.0823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 2, 13.90, 63, 4.7669, 6.7838, 26.3556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 3, 26.79, 63, 7.0749, 15.1030, 42.9399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 4, 29.63, 63, 5.7943, 19.4592, 42.3249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 5, 18.29, 63, 4.8541, 10.4729, 29.9975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 6, 7.05, 63, 4.0718, 2.1442, 20.8014, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'FT', 7, 1.46, 63, 1.3908, 0.2144, 9.2783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'IM', NULL, 4.57, 65, 0.1877, 4.1944, 4.9443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 2, 5.60, 64, 3.0865, 1.8111, 16.0032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 3, 14.96, 64, 6.6340, 5.8404, 33.2756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 4, 44.39, 64, 7.3485, 30.5742, 59.1373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 5, 12.87, 64, 4.7313, 5.9745, 25.5508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 6, 19.56, 64, 7.1875, 8.8929, 37.7275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'FT', 7, 2.63, 64, 1.1849, 1.0565, 6.3739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'IM', NULL, 4.47, 65, 0.1725, 4.1219, 4.8112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 3, 6.27, 63, 3.2795, 2.1431, 16.9504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 4, 34.54, 63, 6.2392, 23.3105, 47.8100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 5, 24.95, 63, 5.6406, 15.4044, 37.7774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 6, 21.87, 63, 5.3921, 12.9634, 34.4680, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'FT', 7, 12.37, 63, 4.0052, 6.3187, 22.8073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'IM', NULL, 4.46, 63, 0.1621, 4.1375, 4.7857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 3, 12.23, 61, 4.8995, 5.2956, 25.7725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 4, 16.09, 61, 5.1834, 8.1699, 29.2436, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 5, 24.06, 61, 5.5462, 14.7251, 36.7707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 6, 18.74, 61, 5.7101, 9.8244, 32.8082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'FT', 7, 28.87, 61, 5.9330, 18.5528, 41.9798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'IM', NULL, 4.42, 61, 0.1788, 4.0671, 4.7822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'RT', NULL, 95.82, 64, 2.9441, 84.0712, 99.0042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 2, 22.87, 63, 8.1462, 10.5394, 42.7401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 3, 35.50, 63, 8.3740, 20.9440, 53.3413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 4, 22.12, 63, 5.3190, 13.2820, 34.4871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 5, 12.28, 63, 3.2216, 7.1482, 20.2879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 6, 6.71, 63, 3.8663, 2.0509, 19.8215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'FT', 7, 0.52, 63, 0.5442, 0.0654, 4.0704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'IM', NULL, 4.42, 65, 0.1867, 4.0460, 4.7919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 1, 0.83, 57, 0.8578, 0.1032, 6.3339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 2, 15.82, 57, 5.1556, 7.9650, 28.9848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 3, 34.51, 57, 7.7623, 20.9381, 51.1845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 4, 38.16, 57, 6.9637, 25.4626, 52.7035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 5, 6.05, 57, 3.7000, 1.7192, 19.1742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 6, 1.33, 57, 1.4025, 0.1599, 10.2523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'FT', 7, 3.30, 57, 3.1536, 0.4680, 19.8252, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'IM', NULL, 4.40, 58, 0.2025, 3.9953, 4.8061, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'RT', NULL, 89.80, 64, 6.8756, 66.2680, 97.5255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 1, 3.77, 61, 2.3351, 1.0727, 12.4292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 2, 11.89, 61, 5.0574, 4.8894, 26.1697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 3, 61.04, 61, 6.6508, 47.2422, 73.2708, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 4, 21.46, 61, 5.3504, 12.6515, 34.0218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 5, 0.56, 61, 0.5855, 0.0684, 4.4166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 6, 0.69, 61, 0.7220, 0.0853, 5.3892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'FT', 7, 0.58, 61, 0.6016, 0.0711, 4.5157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'IM', NULL, 4.37, 62, 0.1832, 4.0072, 4.7399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'RT', NULL, 94.27, 64, 4.2615, 77.2782, 98.7579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 2, 5.60, 64, 3.0865, 1.8111, 16.0032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 3, 26.60, 64, 8.0460, 13.7215, 45.2263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 4, 38.53, 64, 5.7254, 27.8831, 50.3975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 5, 16.99, 64, 5.8425, 8.2100, 31.8975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 6, 11.80, 64, 5.3284, 4.5853, 27.1206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'FT', 7, 0.49, 64, 0.5012, 0.0634, 3.6926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'IM', NULL, 4.36, 65, 0.1463, 4.0662, 4.6507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 2, 0.51, 63, 0.5378, 0.0598, 4.1307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 3, 18.73, 63, 5.6994, 9.8340, 32.7595, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 4, 50.00, 63, 6.9128, 36.5216, 63.4758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 5, 14.18, 63, 4.9553, 6.8216, 27.1615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 6, 13.95, 63, 3.7475, 7.9939, 23.2317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'FT', 7, 2.63, 63, 1.9609, 0.5813, 11.0962, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'IM', NULL, 4.32, 64, 0.1613, 3.9999, 4.6446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 3, 10.53, 63, 5.0480, 3.8787, 25.5679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 4, 33.50, 63, 8.4345, 19.1134, 51.7762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 5, 24.62, 63, 6.5966, 13.8277, 39.9266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 6, 18.99, 63, 6.1480, 9.5430, 34.2621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'FT', 7, 12.36, 63, 4.9782, 5.3258, 26.1113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'IM', NULL, 4.30, 65, 0.1462, 4.0049, 4.5888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 3, 8.13, 63, 3.5317, 3.3278, 18.5506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 4, 37.60, 63, 5.9856, 26.5675, 50.0822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 5, 15.01, 63, 4.9260, 7.5452, 27.6486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 6, 26.56, 63, 5.0939, 17.6628, 37.8669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'FT', 7, 12.70, 63, 4.3263, 6.2550, 24.0931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'IM', NULL, 4.27, 64, 0.1535, 3.9630, 4.5766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 2, 5.60, 64, 3.0865, 1.8111, 16.0032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 3, 28.66, 64, 9.8259, 13.3288, 51.2110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 4, 28.59, 64, 7.5500, 16.0528, 45.6029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 5, 25.38, 64, 5.9190, 15.4100, 38.8462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 6, 10.67, 64, 4.7112, 4.2569, 24.2831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'FT', 7, 1.10, 64, 1.1433, 0.1362, 8.3244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'IM', NULL, 4.23, 64, 0.1562, 3.9153, 4.5397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 2, 0.51, 62, 0.5398, 0.0605, 4.1357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 3, 31.75, 62, 5.5296, 21.8276, 43.6557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 4, 62.17, 62, 5.6722, 50.3650, 72.6940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 5, 4.52, 62, 3.3423, 0.9946, 18.2196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'FT', 7, 1.06, 62, 0.7992, 0.2302, 4.6970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'IM', NULL, 4.21, 64, 0.1608, 3.8888, 4.5316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'RT', NULL, 97.21, 65, 2.8244, 81.2924, 99.6443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 2, 6.23, 56, 3.4335, 2.0075, 17.7462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 3, 33.11, 56, 5.4686, 23.1833, 44.8104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 4, 40.58, 56, 6.8078, 27.9485, 54.6014, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 5, 18.14, 56, 6.5107, 8.4307, 34.7936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 6, 1.36, 56, 1.4252, 0.1619, 10.4235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'FT', 7, 0.57, 56, 0.5921, 0.0719, 4.4187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'IM', NULL, 4.19, 56, 0.1604, 3.8643, 4.5072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'RT', NULL, 88.47, 64, 3.7228, 78.7282, 94.0910, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 1, 6.11, 64, 2.7536, 2.4311, 14.5162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 2, 18.76, 64, 6.0590, 9.4456, 33.8201, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 3, 20.82, 64, 5.2305, 12.2371, 33.1385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 4, 11.37, 64, 5.2690, 4.3176, 26.7246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 5, 22.68, 64, 6.1474, 12.7094, 37.1474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 6, 3.63, 64, 1.6886, 1.4134, 8.9937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'FT', 7, 16.64, 64, 5.8321, 7.9328, 31.6232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'IM', NULL, 4.19, 65, 0.1981, 3.7894, 4.5809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 2, 5.60, 64, 3.0865, 1.8111, 16.0032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 3, 13.58, 64, 5.0136, 6.2680, 26.9515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 4, 46.38, 64, 5.6849, 35.3943, 57.7341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 5, 18.81, 64, 4.8595, 10.9272, 30.4387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 6, 12.77, 64, 4.7182, 5.9074, 25.4440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'FT', 7, 2.87, 64, 2.6540, 0.4373, 16.5459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'IM', NULL, 4.16, 65, 0.1627, 3.8326, 4.4828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 2, 5.95, 62, 3.0056, 2.1144, 15.6245, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 3, 36.96, 62, 5.9556, 26.0136, 49.4260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 4, 45.86, 62, 4.5602, 36.9729, 55.0122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 5, 9.53, 62, 4.8759, 3.2886, 24.6065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 6, 1.20, 62, 1.2500, 0.1475, 9.0882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'FT', 7, 0.51, 62, 0.5192, 0.0654, 3.8304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'IM', NULL, 4.16, 63, 0.1579, 3.8407, 4.4721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'RT', NULL, 97.20, 64, 2.8385, 81.1971, 99.6430, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 1, 2.24, 64, 2.0769, 0.3428, 13.2339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 2, 9.44, 64, 4.4255, 3.5756, 22.6795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 3, 29.19, 64, 6.1656, 18.5080, 42.7980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 4, 21.43, 64, 4.4381, 13.8698, 31.5921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 5, 18.04, 64, 5.7092, 9.2352, 32.2565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 6, 16.27, 64, 4.9941, 8.5389, 28.7853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'FT', 7, 3.39, 64, 2.6922, 0.6761, 15.3459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'IM', NULL, 4.09, 65, 0.1564, 3.7805, 4.4054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 1, 2.38, 62, 2.1901, 0.3668, 13.8541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 2, 3.91, 62, 2.3573, 1.1498, 12.4844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 3, 28.63, 62, 5.8931, 18.3899, 41.6602, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 4, 30.77, 62, 6.7714, 19.0552, 45.6309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 5, 9.84, 62, 3.9697, 4.2690, 21.0746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 6, 19.37, 62, 5.8611, 10.1855, 33.7196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'FT', 7, 5.10, 62, 3.4402, 1.2826, 18.2059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'IM', NULL, 4.09, 63, 0.1691, 3.7488, 4.4249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23926, 'RT', NULL, 97.13, 64, 2.9655, 80.1318, 99.6500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 2, 3.42, 62, 3.0050, 0.5687, 17.9386, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 3, 10.09, 62, 4.7649, 3.7781, 24.2876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 4, 36.18, 62, 5.9878, 25.2307, 48.7704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 5, 16.31, 62, 5.3273, 8.1943, 29.8372, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 6, 26.57, 62, 5.6075, 16.9176, 39.1274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'FT', 7, 7.45, 62, 3.8535, 2.5629, 19.7500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'IM', NULL, 4.06, 63, 0.1553, 3.7482, 4.3690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'RT', NULL, 98.82, 64, 1.1274, 92.4010, 99.8260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 2, 5.44, 55, 3.3460, 1.5389, 17.4880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 3, 21.87, 55, 9.3306, 8.5645, 45.5502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 4, 34.52, 55, 6.6231, 22.6621, 48.6843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 5, 23.83, 55, 6.5640, 13.1606, 39.2478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 6, 13.10, 55, 4.8734, 6.0048, 26.2323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'FT', 7, 1.23, 55, 0.9278, 0.2704, 5.4373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'IM', NULL, 4.03, 56, 0.1727, 3.6821, 4.3744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'RT', NULL, 86.66, 65, 3.9896, 76.5246, 92.8262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 1, 23.10, 59, 7.6212, 11.2894, 41.4864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 2, 38.66, 59, 6.2375, 27.1252, 51.6187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 3, 29.50, 59, 10.2390, 13.5093, 52.8541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 4, 7.53, 59, 4.6925, 2.0666, 23.8868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 5, 0.63, 59, 0.6589, 0.0786, 4.9220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 6, 0.58, 59, 0.6062, 0.0723, 4.5392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'IM', NULL, 4.02, 59, 0.1732, 3.6783, 4.3717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'RT', NULL, 93.27, 64, 3.7111, 80.9610, 97.8325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 1, 4.56, 59, 2.4478, 1.5293, 12.8384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 2, 18.36, 59, 5.1564, 10.1503, 30.9279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 3, 26.68, 59, 8.6114, 13.1009, 46.7617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 4, 21.85, 59, 5.3676, 12.9714, 34.4087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 5, 8.92, 59, 4.3823, 3.2206, 22.3793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 6, 15.24, 59, 5.6173, 7.0052, 30.0418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'FT', 7, 4.38, 59, 3.4650, 0.8650, 19.3596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'IM', NULL, 4.00, 59, 0.1835, 3.6338, 4.3683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 23927, 'RT', NULL, 90.79, 64, 4.1304, 78.6024, 96.3569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 1, 0.53, 61, 0.5458, 0.0664, 4.0688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 2, 7.30, 61, 4.6936, 1.9279, 23.9747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 3, 24.61, 61, 6.3851, 14.0852, 39.3820, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 4, 27.68, 61, 5.2171, 18.5194, 39.1983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 5, 16.28, 61, 3.6710, 10.1923, 24.9991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 6, 12.20, 61, 5.2652, 4.9391, 27.0821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'FT', 7, 11.41, 61, 6.6968, 3.3062, 32.6452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'IM', NULL, 3.88, 62, 0.1536, 3.5756, 4.1900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'RT', NULL, 98.70, 65, 1.3068, 90.8522, 99.8278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 3, 5.55, 63, 2.4892, 2.2244, 13.1812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 4, 44.35, 63, 6.7921, 31.4920, 58.0062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 5, 24.97, 63, 7.2540, 13.3090, 41.9189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 6, 19.04, 63, 5.5778, 10.2433, 32.6514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'FT', 7, 6.09, 63, 3.5927, 1.8110, 18.5444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'IM', NULL, 3.81, 64, 0.1063, 3.5958, 4.0205, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 2, 9.96, 63, 4.5226, 3.8793, 23.2617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 3, 22.90, 63, 6.9680, 11.8935, 39.5339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 4, 30.93, 63, 6.8899, 19.0290, 46.0399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 5, 28.29, 63, 5.9829, 17.9555, 41.5707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 6, 7.32, 63, 3.5291, 2.7184, 18.2628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'FT', 7, 0.59, 63, 0.6157, 0.0728, 4.6152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'IM', NULL, 3.80, 64, 0.1214, 3.5560, 4.0410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 1, 24.73, 53, 8.2104, 11.9394, 44.3251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 2, 34.20, 53, 7.7631, 20.6386, 50.9425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 3, 30.43, 53, 4.6189, 22.0143, 40.3913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 4, 8.55, 53, 3.7235, 3.4691, 19.5552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 5, 0.62, 53, 0.6401, 0.0791, 4.7463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 6, 1.47, 53, 1.5532, 0.1749, 11.3365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'IM', NULL, 3.50, 53, 0.1312, 3.2330, 3.7596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'RT', NULL, 79.65, 64, 5.9090, 65.3886, 89.0256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 1, 1.47, 63, 1.4223, 0.2103, 9.5872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 2, 1.72, 63, 1.2161, 0.4165, 6.8595, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 3, 28.01, 63, 5.3496, 18.6284, 39.8034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 4, 40.39, 63, 4.4733, 31.8535, 49.5567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 5, 12.50, 63, 4.6608, 5.7475, 25.0870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 6, 11.89, 63, 4.9867, 4.9555, 25.8976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'FT', 7, 4.00, 63, 2.7718, 0.9767, 14.9891, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'IM', NULL, 3.50, 64, 0.1603, 3.1751, 3.8156, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'RT', NULL, 98.72, 65, 1.2206, 91.8010, 99.8122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 1, 5.09, 41, 3.5366, 1.2077, 19.0586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 2, 4.71, 41, 3.1397, 1.1852, 16.8947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 3, 41.18, 41, 10.3633, 22.7705, 62.4367, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 4, 45.30, 41, 11.6063, 24.3178, 68.0917, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 5, 1.73, 41, 1.2213, 0.4089, 6.9979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 6, 2.00, 41, 2.0932, 0.2351, 15.0180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'IM', NULL, 4.02, 44, 0.2219, 3.5751, 4.4701, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'RT', NULL, 64.96, 64, 7.1339, 49.7734, 77.6176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 1, 50.91, 40, 11.2107, 29.5040, 71.9832, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 2, 20.23, 40, 8.5351, 8.0039, 42.5021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 3, 16.05, 40, 7.9402, 5.4886, 38.6395, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 4, 3.32, 40, 3.0801, 0.4908, 19.3009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 5, 8.57, 40, 5.4886, 2.2221, 27.8794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 6, 0.92, 40, 0.9370, 0.1158, 6.9155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'IM', NULL, 3.31, 41, 0.2587, 2.7916, 3.8371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'RT', NULL, 61.31, 65, 11.4084, 37.7457, 80.5538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 2, 0.08, 115, 0.0868, 0.0112, 0.6410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 3, 2.50, 115, 1.4853, 0.7640, 7.8949, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 4, 12.18, 115, 4.5611, 5.6258, 24.4030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 5, 66.48, 115, 7.8278, 49.7195, 79.9063, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 6, 14.33, 115, 4.1651, 7.8655, 24.6712, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'FT', 7, 4.43, 115, 2.4606, 1.4419, 12.7854, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'IM', NULL, 4.46, 118, 0.0765, 4.3055, 4.6087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4240, 'RT', NULL, 95.87, 123, 2.2654, 88.2059, 98.6304, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 2, 0.08, 116, 0.0840, 0.0108, 0.6206, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 3, 1.58, 116, 1.1165, 0.3881, 6.2351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 4, 16.69, 116, 4.2889, 9.8098, 26.9594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 5, 57.27, 116, 7.2148, 42.7687, 70.6128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 6, 22.08, 116, 4.8514, 13.9523, 33.1302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'FT', 7, 2.29, 116, 1.5640, 0.5850, 8.5549, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'IM', NULL, 4.38, 119, 0.0635, 4.2535, 4.5051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4241, 'RT', NULL, 99.12, 122, 0.7171, 95.6853, 99.8240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 2, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 3, 3.04, 110, 2.1377, 0.7389, 11.6608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 4, 14.99, 110, 4.7030, 7.8191, 26.8152, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 5, 75.35, 110, 6.9146, 59.3780, 86.4762, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 6, 3.37, 110, 1.7710, 1.1747, 9.2955, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'FT', 7, 3.25, 110, 1.8139, 1.0581, 9.5343, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'IM', NULL, 4.29, 115, 0.0793, 4.1346, 4.4486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 20577, 'RT', NULL, 96.78, 122, 2.9684, 82.0009, 99.4993, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 2, 0.08, 118, 0.0832, 0.0107, 0.6145, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 3, 3.94, 118, 2.0542, 1.3821, 10.7272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 4, 24.32, 118, 5.6516, 14.8859, 37.1165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 5, 61.72, 118, 6.4841, 48.3523, 73.5182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 6, 8.05, 118, 3.4230, 3.3818, 17.9485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'FT', 7, 1.90, 118, 1.1843, 0.5450, 6.3843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'IM', NULL, 4.16, 122, 0.1048, 3.9549, 4.3698, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18694, 'RT', NULL, 100.00, 123, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 1, 2.08, 104, 1.6514, 0.4251, 9.5823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 2, 1.70, 104, 1.0721, 0.4805, 5.8158, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 3, 6.22, 104, 3.0778, 2.2796, 15.8870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 4, 17.83, 104, 4.9068, 10.0415, 29.6530, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 5, 55.21, 104, 5.7374, 43.7597, 66.1366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 6, 9.06, 104, 3.4706, 4.1416, 18.6804, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'FT', 7, 7.90, 104, 3.2414, 3.4227, 17.1855, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'IM', NULL, 4.06, 109, 0.1494, 3.7589, 4.3514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4244, 'RT', NULL, 92.54, 122, 2.8819, 84.4465, 96.5964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 1, 0.61, 93, 0.6623, 0.0711, 5.0741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 2, 5.67, 93, 2.6190, 2.2209, 13.7155, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 3, 3.02, 93, 1.8686, 0.8682, 9.9573, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 4, 15.24, 93, 3.7040, 9.2318, 24.1128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 5, 51.92, 93, 7.8533, 36.6311, 66.8531, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 6, 21.85, 93, 7.0397, 10.9769, 38.8031, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'FT', 7, 1.69, 93, 1.2324, 0.3949, 6.9704, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'IM', NULL, 4.04, 100, 0.1069, 3.8279, 4.2523, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4245, 'RT', NULL, 88.56, 121, 4.2384, 77.1733, 94.6556, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 1, 5.84, 97, 3.5087, 1.7173, 18.0394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 2, 9.17, 97, 4.2268, 3.5552, 21.6574, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 3, 4.94, 97, 3.2548, 1.2989, 17.0570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 4, 24.63, 97, 8.1752, 11.9944, 43.9199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 5, 46.16, 97, 8.4021, 30.4741, 62.6522, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 6, 5.82, 97, 2.8222, 2.1721, 14.6543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'FT', 7, 3.44, 97, 2.8028, 0.6639, 15.9751, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'IM', NULL, 3.92, 98, 0.1279, 3.6619, 4.1695, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4247, 'RT', NULL, 79.13, 121, 5.2202, 66.9738, 87.6404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 1, 2.16, 77, 2.0567, 0.3171, 13.2940, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 2, 5.45, 77, 3.1738, 1.6601, 16.4276, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 3, 4.61, 77, 2.2277, 1.7321, 11.7040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 4, 28.13, 77, 7.1900, 16.1628, 44.2847, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 5, 48.17, 77, 8.3986, 32.2306, 64.4920, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 6, 6.00, 77, 3.6904, 1.7032, 19.0265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'FT', 7, 5.48, 77, 3.1728, 1.6832, 16.4141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'IM', NULL, 3.90, 78, 0.1239, 3.6579, 4.1513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4242, 'RT', NULL, 69.13, 120, 7.3286, 53.1530, 81.5526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 1, 4.77, 77, 2.3303, 1.7702, 12.2148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 2, 7.98, 77, 3.7018, 3.0778, 19.1378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 3, 15.30, 77, 4.2049, 8.6439, 25.6324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 4, 38.35, 77, 6.6620, 26.1929, 52.1599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 5, 31.58, 77, 5.4767, 21.7911, 43.3336, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 6, 1.26, 77, 1.2231, 0.1811, 8.2737, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'FT', 7, 0.76, 77, 0.8388, 0.0847, 6.5232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'IM', NULL, 3.71, 80, 0.1604, 3.3890, 4.0277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4249, 'RT', NULL, 77.80, 121, 5.5325, 65.0165, 86.8543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 1, 8.26, 80, 4.0124, 3.0398, 20.5273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 2, 6.41, 80, 3.1801, 2.3309, 16.4393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 3, 9.83, 80, 4.6994, 3.6540, 23.8486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 4, 26.71, 80, 7.3933, 14.6663, 43.5957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 5, 46.72, 80, 6.1389, 34.9299, 58.8952, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 6, 0.91, 80, 0.9023, 0.1263, 6.2883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'FT', 7, 1.16, 80, 1.1584, 0.1553, 8.0861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'IM', NULL, 3.49, 84, 0.1215, 3.2532, 3.7364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4246, 'RT', NULL, 74.95, 121, 5.8206, 61.8292, 84.6848, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 1, 4.42, 73, 4.2277, 0.6255, 25.3677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 2, 7.13, 73, 4.3436, 2.0363, 22.1094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 3, 12.59, 73, 4.8833, 5.6101, 25.8601, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 4, 35.48, 73, 6.7056, 23.4707, 49.6486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 5, 35.47, 73, 6.3853, 23.9622, 48.9387, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 6, 3.51, 73, 2.2459, 0.9594, 12.0068, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'FT', 7, 1.40, 73, 1.4099, 0.1870, 9.7792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'IM', NULL, 3.31, 75, 0.1511, 3.0091, 3.6111, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4253, 'RT', NULL, 69.29, 118, 4.6497, 59.4099, 77.6680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 1, 5.53, 67, 3.4277, 1.5530, 17.8282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 2, 5.81, 67, 4.0010, 1.4112, 20.9840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 3, 4.30, 67, 2.6252, 1.2439, 13.8352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 4, 11.47, 67, 5.7812, 3.9908, 28.7632, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 5, 64.07, 67, 9.2536, 44.4192, 79.9147, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 6, 8.55, 67, 4.3809, 2.9664, 22.2497, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'FT', 7, 0.27, 67, 0.2797, 0.0338, 2.1127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'IM', NULL, 4.27, 70, 0.1185, 4.0375, 4.5103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 18695, 'RT', NULL, 66.26, 117, 7.5434, 50.1630, 79.2997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 1, 13.98, 35, 7.6819, 4.2470, 37.3140, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 2, 7.55, 35, 4.2597, 2.3057, 22.0138, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 3, 8.72, 35, 6.1212, 1.9645, 31.3117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 4, 15.08, 35, 8.7492, 4.2399, 41.5836, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 5, 54.68, 35, 14.9217, 26.1905, 80.3967, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'IM', NULL, 3.95, 41, 0.2168, 3.5147, 4.3910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4252, 'RT', NULL, 34.07, 121, 6.4255, 22.6813, 47.6592, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 1, 8.74, 66, 5.7468, 2.2185, 28.7662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 2, 7.59, 66, 3.9904, 2.5660, 20.3720, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 3, 35.02, 66, 6.8662, 22.7779, 49.6084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 4, 12.73, 66, 4.9404, 5.6595, 26.1729, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 5, 31.22, 66, 7.8054, 18.0104, 48.4053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 6, 4.71, 66, 3.2143, 1.1693, 17.1218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'IM', NULL, 3.76, 68, 0.2155, 3.3296, 4.1899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4250, 'RT', NULL, 63.84, 121, 7.6176, 47.8789, 77.2383, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 1, 10.53, 48, 6.5250, 2.8374, 32.1617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 2, 13.93, 48, 11.1118, 2.4481, 51.0816, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 3, 24.07, 48, 8.6167, 10.9387, 45.0098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 4, 19.12, 48, 7.2994, 8.3791, 37.9262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 5, 23.96, 48, 8.6117, 10.8523, 44.9167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 6, 8.39, 48, 5.7002, 2.0178, 28.9359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'IM', NULL, 3.60, 53, 0.2018, 3.1957, 4.0057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1121.00', 4248, 'RT', NULL, 41.97, 120, 6.5619, 29.7818, 55.2135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 1, 1.02, 47, 1.0919, 0.1165, 8.3362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 3, 5.55, 47, 3.9751, 1.2610, 21.2845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 4, 2.74, 47, 2.5709, 0.4041, 16.4001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 5, 63.14, 47, 3.0843, 56.7493, 69.1078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 6, 8.99, 47, 5.8985, 2.2647, 29.6544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'FT', 7, 18.55, 47, 4.7516, 10.7866, 30.0155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'IM', NULL, 4.65, 50, 0.1054, 4.4398, 4.8635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2371, 'RT', NULL, 92.07, 57, 3.3415, 82.2746, 96.6707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 2, 1.31, 48, 1.2568, 0.1886, 8.5634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 3, 2.27, 48, 1.8678, 0.4269, 11.2083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 4, 9.23, 48, 3.8924, 3.8382, 20.5657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 5, 40.80, 48, 6.4721, 28.6748, 54.1621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 6, 28.97, 48, 5.4812, 19.2665, 41.0714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'FT', 7, 17.42, 48, 4.9974, 9.4885, 29.7878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'IM', NULL, 4.65, 52, 0.1095, 4.4271, 4.8667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2370, 'RT', NULL, 94.55, 56, 3.3107, 82.7220, 98.4320, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 2, 6.37, 42, 5.4033, 1.0813, 29.7669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 3, 8.26, 42, 4.2348, 2.8281, 21.7731, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 4, 7.82, 42, 3.8808, 2.7830, 20.1046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 5, 47.45, 42, 3.9611, 39.5776, 55.4421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 6, 8.79, 42, 5.7331, 2.2218, 29.0008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'FT', 7, 21.31, 42, 5.0160, 12.8965, 33.1348, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'IM', NULL, 4.46, 43, 0.2087, 4.0354, 4.8776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2369, 'RT', NULL, 88.08, 56, 3.2932, 79.7634, 93.2705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 2, 9.68, 35, 4.6022, 3.5482, 23.8028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 3, 20.25, 35, 6.3497, 10.2522, 36.0870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 4, 29.83, 35, 5.6271, 19.7529, 42.3327, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 5, 19.85, 35, 8.7597, 7.4838, 43.1247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 6, 7.06, 35, 4.7901, 1.6936, 25.0886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'FT', 7, 13.33, 35, 5.2807, 5.7245, 28.0237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'IM', NULL, 4.45, 41, 0.1910, 4.0607, 4.8329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2376, 'RT', NULL, 81.66, 56, 5.9077, 66.8861, 90.7568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 1, 1.43, 44, 1.2688, 0.2366, 8.1743, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 3, 7.90, 44, 3.6470, 3.0234, 19.0735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 4, 11.00, 44, 6.5031, 3.1363, 32.0576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 5, 47.37, 44, 9.9647, 28.6735, 66.8368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 6, 6.73, 44, 3.9080, 2.0118, 20.2088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'FT', 7, 25.57, 44, 10.1789, 10.4643, 50.2571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'IM', NULL, 4.42, 43, 0.1503, 4.1173, 4.7240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2374, 'RT', NULL, 86.35, 57, 3.5995, 77.4346, 92.1050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 1, 0.45, 42, 0.4812, 0.0499, 3.8520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 2, 0.75, 42, 0.8538, 0.0730, 7.1698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 3, 7.43, 42, 4.1912, 2.2916, 21.5546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 4, 8.44, 42, 5.9373, 1.9143, 30.3169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 5, 40.03, 42, 7.4409, 26.3050, 55.5218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 6, 28.38, 42, 5.3154, 18.9394, 40.1878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'FT', 7, 14.53, 42, 4.1123, 8.0149, 24.9165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'IM', NULL, 4.39, 46, 0.1644, 4.0542, 4.7166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2373, 'RT', NULL, 89.69, 55, 4.1433, 77.9898, 95.5317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 2, 5.74, 39, 5.7702, 0.6967, 34.5476, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 3, 0.38, 39, 0.4215, 0.0385, 3.5569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 4, 14.54, 39, 5.7101, 6.2925, 30.1378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 5, 58.76, 39, 7.5641, 43.0980, 72.8290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 6, 10.61, 39, 7.9518, 2.1293, 39.3169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'FT', 7, 9.97, 39, 3.5242, 4.7644, 19.6914, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'IM', NULL, 4.19, 41, 0.1556, 3.8763, 4.5051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2372, 'RT', NULL, 80.93, 57, 9.9272, 53.9150, 93.9004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 1, 6.87, 38, 6.1345, 1.0480, 33.9718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 2, 2.32, 38, 2.1201, 0.3552, 13.6545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 3, 0.87, 38, 1.0067, 0.0835, 8.5018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 4, 3.76, 38, 3.4511, 0.5605, 21.2658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 5, 50.42, 38, 7.8262, 35.0334, 65.7260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 6, 14.63, 38, 4.5113, 7.6175, 26.2705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'FT', 7, 21.13, 38, 5.8073, 11.6755, 35.1788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'IM', NULL, 4.18, 47, 0.2489, 3.6815, 4.6836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2379, 'RT', NULL, 90.63, 57, 2.9306, 82.8939, 95.0789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 1, 2.95, 24, 2.1824, 0.6236, 12.8266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 2, 1.51, 24, 1.7527, 0.1338, 14.9309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 3, 19.44, 24, 10.2822, 5.8441, 48.4142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 4, 20.71, 24, 8.2334, 8.4718, 42.4258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 5, 16.80, 24, 9.2381, 4.8965, 44.2106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 6, 20.43, 24, 8.1175, 8.3716, 41.9040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'FT', 7, 18.16, 24, 8.6093, 6.2730, 42.3785, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'IM', NULL, 4.56, 27, 0.1460, 4.2626, 4.8630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2378, 'RT', NULL, 58.88, 57, 5.9366, 46.7029, 70.0634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 1, 8.30, 33, 7.5935, 1.1727, 40.8500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 3, 24.51, 33, 6.6737, 13.4776, 40.3691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 4, 10.88, 33, 2.3502, 6.9364, 16.6698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 5, 38.79, 33, 7.9244, 24.3075, 55.5705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 6, 10.30, 33, 8.7335, 1.6474, 44.0546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'FT', 7, 7.21, 33, 3.8800, 2.3290, 20.2049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'IM', NULL, 4.03, 32, 0.1433, 3.7424, 4.3268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2375, 'RT', NULL, 66.27, 56, 15.2181, 33.4267, 88.4926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 1, 18.63, 25, 9.7104, 5.7557, 46.2040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 2, 18.51, 25, 13.0112, 3.6861, 57.3997, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 3, 20.39, 25, 9.2001, 7.3654, 45.2062, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 4, 33.29, 25, 7.0903, 20.5231, 49.0983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 5, 0.52, 25, 0.5712, 0.0518, 4.9134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 6, 8.66, 25, 6.5268, 1.6986, 34.2318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'IM', NULL, 3.73, 28, 0.3744, 2.9575, 4.4941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1122.00', 2377, 'RT', NULL, 63.64, 57, 10.3659, 41.6356, 81.1068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 1, 2.86, 71, 2.0643, 0.6624, 11.4771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 2, 1.46, 71, 1.5038, 0.1823, 10.6746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 4, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 5, 22.07, 71, 6.6318, 11.6047, 37.9310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 6, 42.31, 71, 5.3929, 32.0708, 53.2644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'FT', 7, 31.30, 71, 6.2689, 20.3018, 44.9014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'IM', NULL, 4.76, 77, 0.0806, 4.5971, 4.9180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19341, 'RT', NULL, 95.32, 84, 2.2980, 87.9677, 98.2692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 2, 2.32, 70, 2.3050, 0.3107, 15.3102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 5, 16.66, 70, 4.0926, 9.9954, 26.4677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 6, 14.53, 70, 4.4541, 7.6734, 25.7981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'FT', 7, 66.49, 70, 7.4803, 50.3862, 79.4943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'IM', NULL, 4.69, 77, 0.0884, 4.5172, 4.8692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19317, 'RT', NULL, 94.20, 83, 5.8289, 66.0588, 99.2665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 1, 1.42, 71, 1.5035, 0.1690, 10.9256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 2, 1.20, 71, 1.1944, 0.1625, 8.3076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 3, 1.19, 71, 1.1885, 0.1617, 8.2680, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 4, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 5, 35.30, 71, 6.7384, 23.2529, 49.5681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 6, 46.43, 71, 4.7259, 37.2402, 55.8721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'FT', 7, 14.45, 71, 5.6919, 6.3167, 29.7320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'IM', NULL, 4.64, 77, 0.0780, 4.4854, 4.7962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19325, 'RT', NULL, 95.59, 83, 3.2845, 82.1421, 99.0315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 1, 1.55, 65, 1.4376, 0.2370, 9.3929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 3, 0.98, 65, 1.0060, 0.1230, 7.3092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 4, 2.95, 65, 2.0699, 0.7125, 11.4131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 5, 47.43, 65, 7.4700, 33.1533, 62.1457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 6, 29.93, 65, 5.6961, 19.8935, 42.3636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'FT', 7, 17.16, 65, 5.5216, 8.7043, 31.0379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'IM', NULL, 4.58, 71, 0.1267, 4.3320, 4.8375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19327, 'RT', NULL, 83.40, 85, 6.5533, 66.2179, 92.7974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 3, 1.38, 74, 1.3685, 0.1903, 9.3754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 4, 1.39, 74, 1.4337, 0.1767, 10.1510, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 5, 34.39, 74, 6.9091, 22.1584, 49.1041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 6, 37.94, 74, 6.8194, 25.5526, 52.1261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'FT', 7, 24.90, 74, 4.2902, 17.3434, 34.3691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'IM', NULL, 4.52, 80, 0.1069, 4.3101, 4.7357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19331, 'RT', NULL, 100.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 3, 2.15, 74, 2.1317, 0.2899, 14.2154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 4, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 5, 54.52, 74, 7.7940, 39.0528, 69.1644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 6, 35.25, 74, 7.1931, 22.5082, 50.4983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'FT', 7, 8.08, 74, 3.2464, 3.5505, 17.3607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'IM', NULL, 4.52, 80, 0.1075, 4.3025, 4.7304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19324, 'RT', NULL, 100.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 1, 4.93, 50, 3.7611, 1.0225, 20.6440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 3, 2.79, 50, 2.0300, 0.6329, 11.4407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 5, 55.84, 50, 7.3383, 41.0145, 69.6927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 6, 24.71, 50, 6.4239, 14.0833, 39.6416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'FT', 7, 11.74, 50, 3.4864, 6.3342, 20.7307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'IM', NULL, 4.46, 54, 0.0939, 4.2748, 4.6514, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19334, 'RT', NULL, 70.84, 83, 7.1411, 54.9780, 82.8508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 3, 6.26, 68, 2.9445, 2.3956, 15.3847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 4, 3.35, 68, 2.4350, 0.7676, 13.4559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 5, 63.02, 68, 6.4974, 49.4149, 74.8301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 6, 27.37, 68, 6.6489, 16.1950, 42.3489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'IM', NULL, 4.45, 73, 0.1401, 4.1668, 4.7254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19336, 'RT', NULL, 89.85, 84, 2.4459, 83.8511, 93.7848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 2, 3.45, 74, 2.5470, 0.7743, 14.0855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 4, 4.74, 74, 3.2132, 1.1930, 17.0429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 5, 48.68, 74, 8.6349, 32.2684, 65.3900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 6, 30.18, 74, 5.9567, 19.7441, 43.1561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'FT', 7, 12.94, 74, 5.4887, 5.3299, 28.1864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'IM', NULL, 4.43, 81, 0.1186, 4.1945, 4.6665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19342, 'RT', NULL, 97.29, 85, 2.0429, 88.4854, 99.4090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 2, 1.46, 67, 1.4851, 0.1887, 10.4165, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 3, 4.62, 67, 3.1302, 1.1573, 16.6725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 4, 3.82, 67, 2.8781, 0.8250, 15.9486, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 5, 60.80, 67, 6.8920, 46.5418, 73.4216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 6, 19.21, 67, 6.1251, 9.7559, 34.3320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'FT', 7, 10.10, 67, 3.5995, 4.8418, 19.8642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'IM', NULL, 4.42, 74, 0.0649, 4.2873, 4.5460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19328, 'RT', NULL, 94.38, 82, 2.2428, 87.8648, 97.4967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 3, 3.41, 68, 2.0113, 1.0297, 10.6717, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 4, 3.82, 68, 2.6808, 0.9188, 14.5562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 5, 44.46, 68, 7.8796, 29.7452, 60.2142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 6, 33.18, 68, 8.1409, 19.2650, 50.8225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'FT', 7, 15.13, 68, 5.8610, 6.6895, 30.7174, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'IM', NULL, 4.41, 76, 0.1186, 4.1735, 4.6459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19346, 'RT', NULL, 91.39, 84, 3.9831, 79.5000, 96.6692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 2, 2.64, 62, 2.6857, 0.3336, 17.9850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 3, 2.80, 62, 2.8787, 0.3447, 19.3013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 4, 2.64, 62, 2.4969, 0.3862, 15.9170, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 5, 40.38, 62, 6.1095, 28.9667, 52.9437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 6, 37.47, 62, 6.7277, 25.2354, 51.5544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'FT', 7, 14.07, 62, 6.2425, 5.5121, 31.4972, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'IM', NULL, 4.41, 71, 0.0981, 4.2106, 4.6019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19339, 'RT', NULL, 83.03, 84, 7.4312, 63.1506, 93.3156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 1, 0.83, 74, 0.8377, 0.1117, 5.9536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 4, 2.22, 74, 1.5929, 0.5233, 8.9256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 5, 47.75, 74, 5.3856, 37.2767, 58.4204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 6, 28.39, 74, 3.6130, 21.7701, 36.1051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'FT', 7, 20.80, 74, 4.8271, 12.7777, 32.0187, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'IM', NULL, 4.39, 76, 0.1058, 4.1839, 4.6055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19323, 'RT', NULL, 99.18, 83, 0.8117, 94.3456, 99.8850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 1, 3.25, 61, 3.3783, 0.3898, 22.3730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 2, 2.64, 61, 2.7609, 0.3168, 18.8364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 3, 10.47, 61, 5.4657, 3.5140, 27.2944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 4, 3.30, 61, 3.3571, 0.4157, 21.8502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 5, 44.17, 61, 7.0315, 30.9031, 58.3234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 6, 29.88, 61, 5.1704, 20.6460, 41.1146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'FT', 7, 6.28, 61, 3.8338, 1.7888, 19.7818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'IM', NULL, 4.38, 70, 0.1416, 4.0978, 4.6627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19333, 'RT', NULL, 80.09, 85, 8.1557, 59.2649, 91.7542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 1, 2.26, 70, 2.1679, 0.3251, 14.0771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 3, 3.75, 70, 2.9425, 0.7579, 16.5458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 4, 12.48, 70, 5.0507, 5.3607, 26.3978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 5, 58.96, 70, 5.4384, 47.8540, 69.2297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 6, 12.72, 70, 4.9110, 5.6837, 26.0456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'FT', 7, 9.84, 70, 3.3007, 4.9389, 18.6498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'IM', NULL, 4.37, 75, 0.1242, 4.1193, 4.6145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19326, 'RT', NULL, 91.70, 84, 5.0488, 74.7052, 97.6347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 2, 6.56, 59, 3.2584, 2.3653, 16.9068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 3, 1.10, 59, 1.1342, 0.1367, 8.2490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 5, 65.82, 59, 6.2838, 52.4002, 77.1049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 6, 10.02, 59, 3.3349, 5.0413, 18.9280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'FT', 7, 16.51, 59, 4.7529, 9.0197, 28.2793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'IM', NULL, 4.32, 64, 0.1124, 4.0988, 4.5479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19343, 'RT', NULL, 77.80, 84, 6.4135, 62.6077, 88.0004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 3, 3.89, 69, 2.1883, 1.2438, 11.5156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 4, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 5, 42.99, 69, 5.7766, 32.0229, 54.6848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 6, 48.50, 69, 6.4697, 35.9611, 61.2229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'FT', 7, 4.63, 69, 2.6850, 1.4197, 14.0429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'IM', NULL, 4.32, 75, 0.1413, 4.0335, 4.5968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19330, 'RT', NULL, 93.56, 83, 2.4603, 86.5747, 97.0371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 4, 8.26, 72, 3.9537, 3.0828, 20.3071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 5, 58.21, 72, 6.3414, 45.3070, 70.0844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 6, 24.53, 72, 6.0476, 14.4894, 38.4027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'FT', 7, 9.00, 72, 3.3295, 4.2102, 18.1960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'IM', NULL, 4.25, 78, 0.1760, 3.8974, 4.5982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19320, 'RT', NULL, 97.20, 82, 2.2480, 87.0388, 99.4445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 1, 1.04, 60, 1.0356, 0.1399, 7.3006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 2, 3.72, 60, 2.7285, 0.8329, 15.0734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 3, 10.64, 60, 5.8628, 3.3475, 29.0244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 4, 9.54, 60, 5.5284, 2.8447, 27.5366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 5, 63.45, 60, 6.3590, 50.0683, 75.0265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 6, 5.22, 60, 2.4088, 2.0403, 12.7337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'FT', 7, 6.40, 60, 3.3500, 2.1814, 17.3109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'IM', NULL, 4.21, 63, 0.1178, 3.9755, 4.4466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19344, 'RT', NULL, 79.07, 83, 3.5378, 71.1762, 85.2522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 3, 9.24, 67, 4.2857, 3.5436, 22.0240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 4, 6.78, 67, 2.4737, 3.2212, 13.7097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 5, 59.53, 67, 6.2646, 46.6705, 71.1964, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 6, 17.00, 67, 3.4708, 11.1392, 25.0785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'FT', 7, 7.45, 67, 3.3235, 2.9816, 17.4046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'IM', NULL, 4.14, 72, 0.1191, 3.9038, 4.3787, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19335, 'RT', NULL, 86.04, 85, 3.1586, 78.5063, 91.2218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 1, 1.10, 55, 1.1161, 0.1407, 8.0257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 2, 8.41, 55, 3.9186, 3.2050, 20.2948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 3, 2.75, 55, 2.7192, 0.3653, 17.8604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 4, 5.68, 55, 2.8186, 2.0578, 14.7431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 5, 52.64, 55, 6.6858, 39.3636, 65.5494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 6, 15.65, 55, 3.8869, 9.3261, 25.0864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'FT', 7, 13.77, 55, 6.1042, 5.3909, 30.9209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'IM', NULL, 4.13, 58, 0.1614, 3.8026, 4.4488, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19321, 'RT', NULL, 79.12, 83, 4.1301, 69.7349, 86.1673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 2, 1.23, 50, 1.2196, 0.1664, 8.5459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 3, 12.70, 50, 5.0127, 5.5420, 26.5205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 4, 13.48, 50, 5.0393, 6.1373, 27.0742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 5, 33.30, 50, 7.9243, 19.5965, 50.5561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 6, 23.45, 50, 7.1654, 12.0741, 40.5883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'FT', 7, 15.84, 50, 6.6423, 6.4667, 33.8741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'IM', NULL, 4.11, 58, 0.1470, 3.8198, 4.4084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19319, 'RT', NULL, 69.30, 83, 6.4548, 55.2487, 80.5007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 1, 0.97, 65, 0.9814, 0.1257, 7.0353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 2, 6.74, 65, 3.5064, 2.3138, 18.0505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 3, 33.22, 65, 5.3293, 23.5353, 44.5603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 4, 26.11, 65, 6.7926, 14.8854, 41.6566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 5, 19.48, 65, 4.2782, 12.3056, 29.4394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 6, 8.51, 65, 3.4982, 3.6495, 18.5803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'FT', 7, 4.98, 65, 2.8350, 1.5597, 14.7818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'IM', NULL, 4.07, 65, 0.1134, 3.8418, 4.2947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19332, 'RT', NULL, 85.50, 82, 7.8001, 62.7729, 95.3714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 1, 12.32, 56, 6.2353, 4.2338, 30.8816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 3, 2.74, 56, 1.9754, 0.6356, 11.0622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 4, 4.61, 56, 3.3284, 1.0476, 18.0547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 5, 52.20, 56, 8.8926, 34.8394, 69.0479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 6, 18.75, 56, 5.4391, 10.1388, 32.0634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'FT', 7, 9.38, 56, 5.0447, 3.0518, 25.3743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'IM', NULL, 3.99, 62, 0.1619, 3.6677, 4.3152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19340, 'RT', NULL, 79.00, 82, 4.0808, 69.7515, 85.9885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 1, 4.24, 54, 3.3565, 0.8340, 18.8688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 2, 20.58, 54, 6.4949, 10.4575, 36.5080, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 3, 34.97, 54, 6.6002, 23.1072, 49.0486, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 4, 13.84, 54, 5.4066, 6.0775, 28.5119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 5, 14.90, 54, 6.0496, 6.2999, 31.3126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 6, 8.44, 54, 4.3124, 2.9226, 22.0168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'FT', 7, 3.03, 54, 3.0230, 0.3946, 19.7556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'IM', NULL, 3.90, 59, 0.1521, 3.5941, 4.2031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19322, 'RT', NULL, 70.52, 81, 8.3859, 51.7356, 84.2234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 1, 3.07, 50, 3.1770, 0.3707, 21.2784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 3, 21.30, 50, 7.5405, 9.8746, 40.0571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 4, 20.85, 50, 6.2526, 10.9574, 36.0661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 5, 42.55, 50, 6.6921, 29.9331, 56.2131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 6, 9.16, 50, 4.2731, 3.4645, 22.0568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'FT', 7, 3.07, 50, 3.1770, 0.3707, 21.2784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'IM', NULL, 3.39, 57, 0.1540, 3.0823, 3.6991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19347, 'RT', NULL, 67.98, 85, 6.4899, 53.9880, 79.3414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 2, 12.33, 20, 8.1909, 2.7979, 40.7202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 3, 15.86, 20, 8.9015, 4.4581, 43.2285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 4, 10.81, 20, 7.1051, 2.5252, 36.1741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 5, 28.76, 20, 10.0705, 12.6130, 53.0403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 6, 6.01, 20, 4.0870, 1.3854, 22.5259, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'FT', 7, 26.23, 20, 15.4039, 6.2983, 65.2987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'IM', NULL, 4.60, 27, 0.1626, 4.2619, 4.9304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19329, 'RT', NULL, 32.35, 85, 6.3983, 21.0940, 46.0971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 1, 3.72, 36, 2.8004, 0.7837, 15.8932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 2, 1.61, 36, 1.5775, 0.2173, 10.9821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 3, 5.62, 36, 4.0071, 1.2662, 21.6353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 4, 24.28, 36, 8.6654, 10.9623, 45.4960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 5, 41.26, 36, 8.6240, 25.4316, 59.1233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 6, 9.66, 36, 5.5460, 2.8602, 27.9803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'FT', 7, 13.86, 36, 7.8655, 4.0504, 38.0003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'IM', NULL, 4.38, 42, 0.1350, 4.1049, 4.6504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19337, 'RT', NULL, 52.21, 84, 7.0823, 38.3177, 65.7693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 3, 15.29, 23, 6.5437, 5.9569, 33.9801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 4, 13.77, 23, 7.9001, 3.8601, 38.8242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 5, 37.14, 23, 10.6014, 18.7279, 60.2435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 6, 30.00, 23, 10.3410, 13.3685, 54.3352, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'FT', 7, 3.80, 23, 3.2440, 0.6234, 19.9228, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'IM', NULL, 4.13, 30, 0.1017, 3.9231, 4.3392, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19316, 'RT', NULL, 39.54, 84, 9.0753, 23.5124, 58.1879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 1, 5.40, 43, 4.2863, 1.0410, 23.6786, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 2, 8.93, 43, 7.3917, 1.5438, 38.0321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 3, 9.93, 43, 4.3428, 3.9734, 22.7032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 4, 5.46, 43, 3.0246, 1.7360, 15.8555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 5, 58.62, 43, 9.3589, 39.4060, 75.5284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 6, 8.17, 43, 4.0273, 2.9242, 20.8142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'FT', 7, 3.48, 43, 3.3574, 0.4792, 21.3032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'IM', NULL, 4.03, 50, 0.1313, 3.7613, 4.2892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19318, 'RT', NULL, 60.99, 84, 8.1380, 44.1925, 75.5340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 1, 4.43, 35, 3.5710, 0.8292, 20.4619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 2, 2.82, 35, 2.7975, 0.3630, 18.7691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 3, 19.48, 35, 6.8323, 9.0731, 36.9581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 4, 2.31, 35, 2.3245, 0.2911, 16.0878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 5, 47.46, 35, 9.6668, 29.1186, 66.5093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 6, 10.44, 35, 5.0484, 3.7463, 25.8845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'FT', 7, 13.06, 35, 6.9387, 4.1595, 34.2148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'IM', NULL, 3.97, 37, 0.2033, 3.5600, 4.3845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19338, 'RT', NULL, 51.51, 81, 8.7876, 34.5348, 68.1520, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 1, 1.70, 35, 1.7117, 0.2137, 12.2028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 2, 10.74, 35, 5.8606, 3.3564, 29.4177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 3, 16.53, 35, 5.6153, 7.9721, 31.1705, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 4, 27.78, 35, 7.0242, 15.8868, 43.9361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 5, 20.53, 35, 5.4134, 11.6326, 33.6451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 6, 7.71, 35, 4.6185, 2.1868, 23.8051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'FT', 7, 15.00, 35, 6.6446, 5.7702, 33.7286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'IM', NULL, 3.79, 42, 0.1699, 3.4475, 4.1337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19345, 'RT', NULL, 54.73, 79, 7.9391, 38.9820, 69.5892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 1, 18.08, 26, 9.5359, 5.5359, 45.3896, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 2, 3.17, 26, 3.0045, 0.4329, 19.7430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 3, 12.02, 26, 7.8524, 2.8777, 38.6670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 4, 20.37, 26, 9.6538, 6.9831, 46.5652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 5, 38.10, 26, 13.9433, 15.4076, 67.5314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 6, 2.38, 26, 2.3349, 0.3052, 16.2114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'FT', 7, 5.89, 26, 5.4349, 0.8222, 32.0549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'IM', NULL, 3.64, 29, 0.3523, 2.9233, 4.3667, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1131.00', 19348, 'RT', NULL, 36.57, 84, 5.8287, 25.9162, 48.7303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 3, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 4, 0.96, 79, 0.7182, 0.2165, 4.1735, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 5, 22.57, 79, 5.6682, 13.2533, 35.7286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 6, 32.94, 79, 6.7840, 21.0440, 47.5157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'FT', 7, 43.53, 79, 8.3919, 28.0917, 60.3339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'IM', NULL, 4.83, 79, 0.0612, 4.7085, 4.9521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19357, 'RT', NULL, 96.17, 90, 2.4333, 87.1104, 98.9377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 3, 2.86, 82, 2.8909, 0.3694, 18.9321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 4, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 5, 17.63, 82, 5.1253, 9.5919, 30.1700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 6, 24.13, 82, 7.1567, 12.7455, 40.9053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'FT', 7, 55.38, 82, 6.8100, 41.7688, 68.2309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'IM', NULL, 4.73, 87, 0.1078, 4.5170, 4.9456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19366, 'RT', NULL, 97.12, 90, 2.6010, 84.1733, 99.5336, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 2, 1.66, 73, 1.5941, 0.2406, 10.5718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 4, 8.18, 73, 4.2752, 2.7860, 21.6964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 5, 22.68, 73, 5.5583, 13.4911, 35.5588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 6, 23.36, 73, 7.9647, 11.1585, 42.5278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'FT', 7, 44.11, 73, 7.1935, 30.6135, 58.5424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'IM', NULL, 4.72, 77, 0.0980, 4.5269, 4.9172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19356, 'RT', NULL, 93.91, 90, 2.2957, 87.4133, 97.1606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 3, 5.81, 79, 3.9931, 1.4218, 20.8663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 4, 0.69, 79, 0.5028, 0.1617, 2.9045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 5, 27.83, 79, 6.7519, 16.4865, 42.9518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 6, 19.39, 79, 4.9489, 11.3493, 31.1167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'FT', 7, 46.29, 79, 5.9505, 34.8596, 58.1212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'IM', NULL, 4.71, 84, 0.0839, 4.5399, 4.8735, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19353, 'RT', NULL, 93.41, 90, 3.3025, 82.9964, 97.6245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 1, 12.48, 58, 5.1318, 5.2703, 26.7575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 2, 28.11, 58, 13.0551, 9.6880, 58.7759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 3, 13.16, 58, 4.8302, 6.1051, 26.1055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 4, 32.01, 58, 8.4160, 17.8331, 50.5257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 5, 9.88, 58, 4.1996, 4.0871, 21.9904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 6, 2.67, 58, 1.6225, 0.7777, 8.7416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'FT', 7, 1.69, 58, 1.2649, 0.3749, 7.3106, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'IM', NULL, 4.34, 62, 0.1669, 4.0022, 4.6695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19359, 'RT', NULL, 71.76, 88, 8.6488, 52.1069, 85.5811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 1, 4.34, 51, 4.0249, 0.6452, 24.1106, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 3, 6.63, 51, 4.4973, 1.6249, 23.4000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 4, 11.80, 51, 5.8471, 4.1483, 29.2538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 5, 17.57, 51, 6.6426, 7.8166, 34.8720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 6, 32.26, 51, 7.3360, 19.5287, 48.3127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'FT', 7, 27.40, 51, 9.0762, 13.1121, 48.5483, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'IM', NULL, 4.32, 58, 0.1382, 4.0428, 4.5962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19351, 'RT', NULL, 69.46, 87, 8.6377, 50.3083, 83.6350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 1, 0.50, 67, 0.5090, 0.0666, 3.7025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 2, 7.40, 67, 6.5106, 1.1845, 34.7555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 3, 9.80, 67, 6.4202, 2.4845, 31.6583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 4, 9.46, 67, 4.5026, 3.5303, 22.9860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 5, 23.44, 67, 5.8966, 13.7080, 37.1066, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 6, 17.72, 67, 6.7868, 7.8398, 35.2985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'FT', 7, 31.67, 67, 9.2680, 16.4662, 52.1531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'IM', NULL, 4.06, 72, 0.1818, 3.6981, 4.4231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19350, 'RT', NULL, 83.09, 88, 3.9423, 73.7773, 89.5661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 2, 2.40, 61, 1.8524, 0.5056, 10.6729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 3, 13.19, 61, 5.3601, 5.6218, 27.9309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 4, 4.28, 61, 2.3729, 1.3826, 12.4679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 5, 40.11, 61, 9.5637, 23.1971, 59.7610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 6, 25.16, 61, 7.7380, 12.8704, 43.3342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'FT', 7, 14.86, 61, 5.8971, 6.4298, 30.7204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'IM', NULL, 3.93, 63, 0.2642, 3.4015, 4.4576, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19367, 'RT', NULL, 75.45, 88, 6.2467, 61.1196, 85.7274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 1, 10.28, 31, 6.0040, 2.9433, 30.2156, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 2, 1.59, 31, 1.6474, 0.1875, 12.1892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 3, 1.24, 31, 1.2895, 0.1458, 9.7371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 5, 25.35, 31, 10.0712, 10.2747, 50.1704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 6, 41.17, 31, 7.0121, 27.9237, 55.8306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'FT', 7, 20.37, 31, 7.0759, 9.5011, 38.4064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'IM', NULL, 4.31, 41, 0.2701, 3.7660, 4.8579, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19352, 'RT', NULL, 42.56, 90, 10.0252, 24.7045, 62.6021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 1, 6.63, 39, 4.8195, 1.4469, 25.5616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 2, 4.73, 39, 2.8190, 1.3807, 14.9766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 3, 12.05, 39, 7.1039, 3.4070, 34.7344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 4, 18.59, 39, 7.3706, 7.8492, 37.9658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 5, 22.96, 39, 7.2051, 11.5567, 40.4696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 6, 17.00, 39, 6.7102, 7.2551, 34.9135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'FT', 7, 18.04, 39, 7.3061, 7.4873, 37.4408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'IM', NULL, 4.31, 48, 0.1604, 3.9870, 4.6322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19354, 'RT', NULL, 56.46, 90, 9.1963, 38.1392, 73.1642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 1, 1.92, 53, 1.4361, 0.4220, 8.2930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 2, 3.55, 53, 2.0724, 1.0812, 11.0314, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 3, 8.26, 53, 5.6300, 1.9870, 28.5638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 4, 21.93, 53, 5.3410, 13.0571, 34.4380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 5, 26.67, 53, 10.4059, 11.1122, 51.4045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 6, 24.35, 53, 9.4878, 10.2771, 47.5033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'FT', 7, 13.32, 53, 7.0681, 4.3055, 34.4226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'IM', NULL, 4.26, 55, 0.1909, 3.8752, 4.6408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19368, 'RT', NULL, 66.25, 88, 11.5964, 41.1812, 84.6203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 1, 1.76, 39, 1.7263, 0.2356, 11.9285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 2, 1.38, 39, 1.4001, 0.1759, 10.0637, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 3, 3.19, 39, 2.1932, 0.7767, 12.1842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 4, 3.33, 39, 2.0297, 0.9520, 10.9885, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 5, 23.20, 39, 8.6832, 10.1265, 44.7600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 6, 30.75, 39, 6.3951, 19.4673, 44.9189, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'FT', 7, 36.39, 39, 11.1136, 17.7898, 60.1887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'IM', NULL, 4.19, 45, 0.1918, 3.7984, 4.5716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19355, 'RT', NULL, 46.55, 90, 9.1589, 29.5344, 64.4114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 1, 12.66, 37, 7.7397, 3.3879, 37.4776, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 2, 5.33, 37, 4.0367, 1.1017, 22.1836, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 3, 16.16, 37, 8.6954, 4.9817, 41.4653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 4, 11.85, 37, 6.7238, 3.5183, 33.1535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 5, 11.61, 37, 4.8546, 4.7890, 25.5297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 6, 19.38, 37, 6.4451, 9.4314, 35.6890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'FT', 7, 23.00, 37, 7.6887, 11.0215, 41.8793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'IM', NULL, 4.18, 40, 0.2801, 3.6122, 4.7452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19370, 'RT', NULL, 42.52, 89, 7.9094, 27.9977, 58.4597, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 2, 2.05, 24, 2.1382, 0.2308, 15.9236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 4, 12.18, 24, 9.6695, 2.0924, 47.3671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 5, 51.70, 24, 12.7358, 27.1515, 75.4577, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 6, 27.30, 24, 12.1765, 9.5444, 57.1903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'FT', 7, 6.77, 24, 4.0551, 1.8874, 21.5254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'IM', NULL, 4.18, 28, 0.1866, 3.7926, 4.5584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19371, 'RT', NULL, 31.31, 89, 8.8090, 16.8004, 50.7050, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 1, 10.86, 43, 7.0879, 2.7020, 34.8089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 2, 23.62, 43, 9.8024, 9.3625, 48.0728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 3, 29.63, 43, 7.1091, 17.4661, 45.5904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 4, 15.67, 43, 6.8239, 6.1512, 34.5054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 5, 18.97, 43, 7.9717, 7.5930, 40.0001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 6, 0.61, 43, 0.6170, 0.0785, 4.5688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'FT', 7, 0.65, 43, 0.6547, 0.0833, 4.8399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'IM', NULL, 4.16, 48, 0.2258, 3.7075, 4.6160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19360, 'RT', NULL, 60.31, 87, 9.2848, 41.2771, 76.6692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 1, 8.23, 34, 7.3058, 1.2389, 39.0850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 2, 11.88, 34, 7.0701, 3.3005, 34.7553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 3, 30.10, 34, 10.4969, 13.5007, 54.3033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 4, 3.31, 34, 1.9285, 0.9969, 10.4444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 5, 24.04, 34, 9.7183, 9.6809, 48.3078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 6, 8.23, 34, 7.3215, 1.2337, 39.1860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'FT', 7, 14.20, 34, 8.0395, 4.1410, 38.7866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'IM', NULL, 4.06, 37, 0.2678, 3.5130, 4.5992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19369, 'RT', NULL, 37.97, 89, 6.5649, 26.0218, 51.5751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 1, 34.79, 12, 22.1294, 5.8679, 82.0340, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 2, 11.49, 12, 7.4344, 2.5330, 39.3477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 3, 34.22, 12, 17.4589, 8.6248, 74.1482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 5, 4.29, 12, 4.1956, 0.4692, 29.8401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 6, 4.29, 12, 4.1956, 0.4692, 29.8401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'FT', 7, 10.92, 12, 9.3693, 1.4508, 50.5219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'IM', NULL, 3.95, 15, 0.3486, 3.1993, 4.6945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19372, 'RT', NULL, 10.97, 88, 3.2374, 5.9941, 19.2330, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 1, 10.71, 36, 8.4143, 1.9698, 41.7172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 2, 10.30, 36, 6.7859, 2.5227, 33.7744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 3, 12.15, 36, 5.0475, 5.0293, 26.5361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 4, 25.24, 36, 8.8346, 11.5417, 46.6191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 5, 15.93, 36, 9.4515, 4.3260, 44.2575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 6, 10.77, 36, 3.6171, 5.3199, 20.5794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'FT', 7, 14.90, 36, 6.2564, 6.0444, 32.2848, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'IM', NULL, 3.89, 42, 0.3628, 3.1615, 4.6266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19358, 'RT', NULL, 44.38, 89, 10.9561, 24.8320, 65.8470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 1, 8.04, 32, 5.6041, 1.8283, 29.0907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 2, 15.09, 32, 8.4610, 4.4182, 40.5941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 3, 2.50, 32, 1.7642, 0.5854, 10.0812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 4, 7.16, 32, 5.4731, 1.4166, 29.2569, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 5, 33.23, 32, 13.7634, 12.3163, 63.8165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 6, 32.24, 32, 5.3019, 22.4815, 43.8358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'FT', 7, 1.74, 32, 1.8893, 0.1850, 14.4454, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'IM', NULL, 3.81, 38, 0.2538, 3.2989, 4.3274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19363, 'RT', NULL, 47.38, 89, 10.9578, 27.3235, 68.3222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 2, 14.09, 48, 6.5985, 5.1924, 32.9328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 3, 20.31, 48, 6.3014, 10.4285, 35.8041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 4, 21.01, 48, 7.9432, 9.2162, 41.0588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 5, 15.35, 48, 5.9861, 6.6999, 31.4210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 6, 16.58, 48, 6.8536, 6.8325, 35.0041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'FT', 7, 12.66, 48, 9.2354, 2.6322, 43.7531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'IM', NULL, 3.78, 50, 0.2021, 3.3788, 4.1908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19349, 'RT', NULL, 52.33, 89, 8.5405, 35.7302, 68.4311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 1, 2.08, 30, 2.1500, 0.2454, 15.5256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 2, 1.40, 30, 1.4508, 0.1635, 10.8946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 3, 13.28, 30, 8.6443, 3.1912, 41.5512, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 4, 11.54, 30, 7.0307, 3.0878, 34.7942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 5, 27.06, 30, 8.8265, 12.9369, 48.0730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 6, 36.59, 30, 13.2065, 15.2640, 64.8916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'FT', 7, 8.07, 30, 3.5135, 3.2226, 18.7805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'IM', NULL, 3.78, 34, 0.2675, 3.2401, 4.3286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19362, 'RT', NULL, 40.98, 88, 10.4033, 22.7991, 62.0144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 1, 19.54, 38, 10.3005, 6.0504, 47.8070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 2, 13.85, 38, 5.0390, 6.3954, 27.4461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 3, 25.47, 38, 6.7503, 14.2588, 41.2641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 4, 16.23, 38, 4.4804, 9.0378, 27.4178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 5, 24.91, 38, 9.6530, 10.4386, 48.5537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'IM', NULL, 3.78, 38, 0.3760, 3.0201, 4.5437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19365, 'RT', NULL, 45.84, 88, 9.6054, 28.1719, 64.6126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 1, 8.04, 21, 5.3060, 1.9168, 28.0942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 2, 26.08, 21, 14.9686, 6.5286, 64.0567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 3, 32.47, 21, 14.6760, 10.6364, 66.0135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 4, 18.88, 21, 8.7328, 6.6187, 43.3311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 5, 2.44, 21, 2.4549, 0.2917, 17.6666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 6, 7.80, 21, 5.0498, 1.9156, 26.7964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'FT', 7, 4.29, 21, 4.4007, 0.4771, 29.5373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'IM', NULL, 2.86, 26, 0.3532, 2.1288, 3.5836, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19364, 'RT', NULL, 21.42, 88, 4.9275, 13.2188, 32.7839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 1, 47.96, 21, 8.5224, 31.1357, 65.2664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 2, 5.24, 21, 4.0519, 0.9987, 23.2722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 3, 24.87, 21, 7.9225, 12.0247, 44.4943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 4, 15.20, 21, 10.6093, 3.1167, 49.9500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 5, 4.88, 21, 3.9071, 0.8768, 22.9040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 6, 1.85, 21, 2.0374, 0.1826, 16.3313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'IM', NULL, 2.38, 26, 0.1672, 2.0348, 2.7236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1132.00', 19361, 'RT', NULL, 25.94, 89, 9.5030, 11.5867, 48.3489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 4, 5.20, 53, 2.9708, 1.6136, 15.5263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 5, 30.78, 53, 10.1651, 14.5803, 53.6658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 6, 44.72, 53, 9.9187, 26.5570, 64.4058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'FT', 7, 19.30, 53, 7.5702, 8.2717, 38.8095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'IM', NULL, 4.57, 53, 0.1381, 4.2896, 4.8439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 20578, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 2, 4.02, 47, 3.6245, 0.6293, 21.7134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 3, 3.99, 47, 3.1496, 0.7882, 17.8613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 4, 8.56, 47, 4.4224, 2.9175, 22.5960, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 5, 38.18, 47, 7.6350, 24.3576, 54.2179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 6, 10.85, 47, 4.8387, 4.2577, 24.9886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'FT', 7, 34.39, 47, 11.0709, 16.3373, 58.4635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'IM', NULL, 4.56, 47, 0.1151, 4.3267, 4.7900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1994, 'RT', NULL, 85.82, 54, 5.3751, 71.3929, 93.6231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 2, 2.11, 52, 1.9822, 0.3150, 12.8697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 3, 4.48, 52, 4.0884, 0.6853, 24.1934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 4, 2.91, 52, 2.7559, 0.4225, 17.5064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 5, 30.98, 52, 7.1082, 18.7145, 46.6598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 6, 19.99, 52, 4.7699, 12.0700, 31.2538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'FT', 7, 39.53, 52, 12.3181, 18.8489, 64.7784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'IM', NULL, 4.47, 50, 0.1519, 4.1655, 4.7761, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18696, 'RT', NULL, 94.58, 54, 3.1281, 83.6913, 98.3417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 1, 1.41, 50, 1.4191, 0.1848, 9.9901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 2, 2.13, 50, 1.8341, 0.3694, 11.3150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 3, 31.51, 50, 9.1872, 16.3557, 51.9747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 4, 25.79, 50, 7.6931, 13.4198, 43.8073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 5, 26.82, 50, 8.7264, 13.0435, 47.2470, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 6, 4.07, 50, 2.9833, 0.9078, 16.4528, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'FT', 7, 8.26, 50, 5.7888, 1.9021, 29.4768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'IM', NULL, 4.44, 49, 0.1019, 4.2395, 4.6491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2001, 'RT', NULL, 88.89, 53, 9.8332, 52.0441, 98.3313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 2, 4.84, 48, 4.5572, 0.6920, 27.1127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 3, 2.08, 48, 2.0528, 0.2783, 13.9013, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 4, 4.84, 48, 4.5572, 0.6920, 27.1127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 5, 52.39, 48, 7.5120, 37.5113, 66.8495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 6, 7.34, 48, 3.7988, 2.5078, 19.5925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'FT', 7, 28.51, 48, 4.2548, 20.7631, 37.7695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'IM', NULL, 4.35, 48, 0.1668, 4.0144, 4.6856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1996, 'RT', NULL, 89.30, 53, 4.3669, 76.9347, 95.4285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 1, 3.38, 46, 3.4215, 0.4233, 22.3822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 2, 3.38, 46, 3.2685, 0.4649, 20.7864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 4, 8.94, 46, 5.7160, 2.3288, 28.7672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 5, 36.06, 46, 7.4740, 22.6953, 52.0031, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 6, 32.28, 46, 5.7538, 21.9120, 44.7540, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'FT', 7, 15.95, 46, 6.0879, 7.0682, 32.1424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'IM', NULL, 4.33, 46, 0.1323, 4.0626, 4.5956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18697, 'RT', NULL, 85.96, 53, 5.4412, 71.2432, 93.7987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 2, 0.79, 50, 0.7840, 0.1060, 5.6194, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 3, 4.64, 50, 4.4054, 0.6528, 26.4687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 4, 5.88, 50, 3.3304, 1.8320, 17.3111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 5, 41.27, 50, 8.5658, 25.6732, 58.8403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 6, 17.48, 50, 4.4862, 10.1800, 28.3502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'FT', 7, 29.94, 50, 8.6382, 15.7439, 49.4393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'IM', NULL, 4.29, 49, 0.2157, 3.8589, 4.7262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2005, 'RT', NULL, 92.59, 53, 6.2437, 66.8071, 98.7262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 3, 4.46, 50, 4.0672, 0.6812, 24.1160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 4, 2.90, 50, 2.8287, 0.3947, 18.3625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 5, 67.40, 50, 4.7105, 57.3370, 76.0840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 6, 8.54, 50, 4.3691, 2.9448, 22.3212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'FT', 7, 16.70, 50, 5.0789, 8.7790, 29.4543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'IM', NULL, 4.24, 50, 0.1235, 3.9956, 4.4921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1998, 'RT', NULL, 93.64, 54, 3.0234, 84.1737, 97.6066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 1, 3.02, 50, 2.8752, 0.4314, 18.2930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 2, 5.39, 50, 3.4431, 1.4450, 18.1184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 3, 17.67, 50, 5.4927, 9.1294, 31.4271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 4, 8.43, 50, 5.2341, 2.3019, 26.4503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 5, 48.61, 50, 9.3007, 30.9254, 66.6584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 6, 6.55, 50, 3.1218, 2.4537, 16.3415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'FT', 7, 10.33, 50, 3.7031, 4.9050, 20.4607, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'IM', NULL, 4.23, 50, 0.1462, 3.9380, 4.5256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2003, 'RT', NULL, 89.87, 54, 5.4542, 72.7342, 96.7194, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 1, 4.67, 44, 4.5801, 0.6104, 28.0718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 2, 10.69, 44, 6.4517, 2.9737, 31.8646, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 3, 7.34, 44, 4.7873, 1.8797, 24.6740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 4, 2.96, 44, 2.2693, 0.6186, 13.0398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 5, 50.57, 44, 11.6037, 28.6347, 72.2949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 6, 11.80, 44, 4.2439, 5.5544, 23.3424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'FT', 7, 11.96, 44, 4.9252, 5.0225, 25.8660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'IM', NULL, 4.20, 44, 0.2090, 3.7829, 4.6257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1997, 'RT', NULL, 77.97, 53, 10.1976, 51.8135, 92.0933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 1, 6.00, 45, 4.1329, 1.4385, 21.8423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 2, 1.56, 45, 1.5630, 0.2050, 10.9461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 3, 0.89, 45, 0.8835, 0.1180, 6.3501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 4, 11.03, 45, 7.0230, 2.8452, 34.4043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 5, 52.00, 45, 8.4223, 35.4321, 68.1351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 6, 22.39, 45, 6.3254, 12.1658, 37.5307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'FT', 7, 6.13, 45, 3.3808, 1.9611, 17.5864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'IM', NULL, 4.16, 46, 0.1343, 3.8893, 4.4303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2000, 'RT', NULL, 81.96, 54, 7.1266, 63.3402, 92.2744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 3, 12.01, 51, 5.4002, 4.6634, 27.5867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 4, 9.52, 51, 3.4889, 4.4525, 19.1799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 5, 51.11, 51, 6.9409, 37.4354, 64.6172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 6, 27.02, 51, 6.3424, 16.2519, 41.3971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'FT', 7, 0.34, 51, 0.3587, 0.0424, 2.7408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'IM', NULL, 4.09, 50, 0.1314, 3.8223, 4.3503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2007, 'RT', NULL, 90.25, 54, 4.4510, 77.0430, 96.2310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 1, 2.71, 40, 2.4609, 0.4216, 15.5254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 3, 5.75, 40, 5.3268, 0.8294, 30.8127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 4, 2.71, 40, 2.4609, 0.4216, 15.5254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 5, 56.52, 40, 6.6974, 42.8215, 69.2817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 6, 15.05, 40, 5.1486, 7.2761, 28.5759, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'FT', 7, 17.25, 40, 4.1378, 10.3960, 27.2590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'IM', NULL, 4.08, 40, 0.1131, 3.8528, 4.3102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 18698, 'RT', NULL, 73.94, 53, 6.5360, 58.9530, 84.8536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 1, 2.96, 44, 2.2716, 0.6126, 13.0765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 2, 17.08, 44, 4.8677, 9.3369, 29.1758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 3, 27.32, 44, 10.6558, 11.2942, 52.5900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 4, 18.21, 44, 6.1310, 8.8448, 33.8016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 5, 25.43, 44, 7.8246, 12.9195, 43.9364, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 6, 3.21, 44, 3.2415, 0.4028, 21.3797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'FT', 7, 5.81, 44, 3.6827, 1.5606, 19.3342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'IM', NULL, 3.77, 43, 0.1679, 3.4346, 4.1122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2006, 'RT', NULL, 84.57, 54, 4.4983, 73.2998, 91.6278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 3, 9.46, 53, 4.7355, 3.3330, 24.0628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 4, 15.66, 53, 4.3774, 8.7174, 26.5296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 5, 59.17, 53, 9.8162, 39.0746, 76.6122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 6, 13.49, 53, 8.4879, 3.4960, 40.1591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'FT', 7, 2.21, 53, 1.7142, 0.4588, 9.9881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'IM', NULL, 3.70, 52, 0.1573, 3.3833, 4.0148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2004, 'RT', NULL, 98.99, 55, 0.7523, 95.5989, 99.7727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 2, 4.39, 39, 4.3346, 0.5634, 27.0954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 3, 4.39, 39, 4.5402, 0.5105, 29.0986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 4, 6.47, 39, 4.0522, 1.7502, 21.1583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 5, 56.33, 39, 7.0651, 41.9049, 69.7661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 6, 20.49, 39, 5.3448, 11.7076, 33.3602, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'FT', 7, 7.94, 39, 4.8817, 2.1808, 25.0028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'IM', NULL, 4.05, 39, 0.1224, 3.8007, 4.2961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 1999, 'RT', NULL, 62.80, 54, 7.9962, 45.9333, 77.0292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 1, 0.54, 32, 0.5426, 0.0678, 4.1134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 2, 5.79, 32, 4.0320, 1.3435, 21.7221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 3, 18.09, 32, 9.3679, 5.7324, 44.5004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 4, 14.06, 32, 5.7579, 5.8297, 30.1866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 5, 53.46, 32, 12.7445, 28.7823, 76.5566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 6, 4.75, 32, 4.4330, 0.6728, 26.8825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'FT', 7, 3.31, 32, 3.1865, 0.4467, 20.6932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'IM', NULL, 4.01, 33, 0.1524, 3.7047, 4.3253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-1133.00', 2002, 'RT', NULL, 57.42, 54, 9.4836, 38.2455, 74.5892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 1, 0.18, 51, 0.1819, 0.0220, 1.3919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 2, 3.22, 51, 3.0982, 0.4482, 19.7001, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 4, 4.11, 51, 2.4264, 1.2304, 12.8616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 5, 35.55, 51, 17.7331, 10.4393, 72.3056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 6, 20.06, 51, 4.0061, 13.1888, 29.3012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'FT', 7, 36.88, 51, 16.3706, 12.4592, 70.5837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'IM', NULL, 4.81, 52, 0.1041, 4.5964, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'RT', NULL, 99.83, 54, 0.1751, 98.6772, 99.9781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 3, 5.21, 51, 4.5451, 0.8596, 25.8653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 5, 34.92, 51, 13.2912, 14.2221, 63.4666, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 6, 13.89, 51, 6.9959, 4.7475, 34.3080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'FT', 7, 45.97, 51, 12.2312, 24.0362, 69.5832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'IM', NULL, 4.79, 53, 0.0505, 4.6912, 4.8939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 3, 0.57, 51, 0.4456, 0.1199, 2.6971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 4, 29.69, 51, 10.2819, 13.5717, 53.1768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 5, 34.88, 51, 5.6910, 24.4617, 46.9776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 6, 14.85, 51, 6.4492, 5.8895, 32.6937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'FT', 7, 20.01, 51, 10.5330, 6.2523, 48.4022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'IM', NULL, 4.77, 53, 0.0599, 4.6517, 4.8919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 2, 0.18, 51, 0.1803, 0.0224, 1.3679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 3, 5.39, 51, 4.5297, 0.9473, 25.3321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 4, 13.07, 51, 6.7326, 4.3733, 33.0800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 5, 36.35, 51, 12.9658, 15.6335, 63.7703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 6, 22.05, 51, 11.5531, 6.8296, 52.1806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'FT', 7, 22.97, 51, 4.4475, 15.2506, 33.0649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'IM', NULL, 4.77, 51, 0.0552, 4.6565, 4.8782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'RT', NULL, 99.83, 54, 0.1765, 98.6557, 99.9785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 3, 5.21, 51, 4.5451, 0.8596, 25.8653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 5, 34.73, 51, 13.2950, 14.0739, 63.3437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 6, 9.10, 51, 4.9409, 2.9244, 24.9412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'FT', 7, 50.97, 51, 16.7163, 21.3338, 79.9335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'IM', NULL, 4.76, 53, 0.0595, 4.6445, 4.8831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 3, 5.61, 51, 4.5254, 1.0577, 24.8511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 4, 5.39, 51, 5.1369, 0.7477, 30.1124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 5, 23.91, 51, 9.4923, 9.9260, 47.2623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 6, 26.38, 51, 4.6210, 18.1798, 36.6239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'FT', 7, 38.71, 51, 12.3885, 18.1160, 64.3172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'IM', NULL, 4.73, 53, 0.0492, 4.6268, 4.8242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 3, 5.21, 51, 4.5451, 0.8596, 25.8653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 4, 0.57, 51, 0.4456, 0.1199, 2.6971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 5, 41.55, 51, 12.7896, 19.7985, 67.1847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 6, 20.36, 51, 7.4715, 9.2007, 39.2120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'FT', 7, 32.30, 51, 11.9138, 13.7724, 58.7662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'IM', NULL, 4.72, 53, 0.0772, 4.5690, 4.8788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 1, 5.77, 51, 3.9999, 1.3789, 21.1566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 2, 70.71, 51, 6.5662, 56.0871, 82.0303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 3, 10.20, 51, 5.7685, 3.1072, 28.6947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 4, 0.18, 51, 0.1819, 0.0220, 1.3919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 5, 5.21, 51, 4.9909, 0.7182, 29.4882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 6, 6.85, 51, 4.6366, 1.6821, 24.0383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'FT', 7, 1.07, 51, 1.0889, 0.1368, 7.8671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'IM', NULL, 4.68, 52, 0.1356, 4.4057, 4.9501, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 2, 0.35, 51, 0.3606, 0.0446, 2.7130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 3, 1.99, 51, 1.7076, 0.3477, 10.5480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 4, 6.73, 51, 5.2601, 1.3254, 27.9663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 5, 39.32, 51, 22.1278, 9.1392, 80.6726, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 6, 26.60, 51, 11.2869, 10.1887, 53.6444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'FT', 7, 25.01, 51, 15.7554, 5.8120, 64.3192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'IM', NULL, 4.68, 52, 0.0564, 4.5637, 4.7904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 1, 0.20, 47, 0.2116, 0.0256, 1.6218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 3, 2.32, 47, 2.0135, 0.3940, 12.4491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 4, 8.03, 47, 5.4300, 1.9466, 27.7248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 5, 39.38, 47, 14.9813, 15.5145, 69.6721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 6, 13.69, 47, 6.3506, 5.1054, 31.8789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'FT', 7, 36.38, 47, 19.0570, 9.8309, 74.9981, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'IM', NULL, 4.60, 49, 0.0792, 4.4382, 4.7568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'RT', NULL, 86.21, 54, 4.1515, 75.6280, 92.6435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 2, 1.36, 52, 1.3835, 0.1749, 9.8311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 3, 5.20, 52, 4.5381, 0.8586, 25.8162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 4, 3.24, 52, 2.3528, 0.7355, 13.1278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 5, 29.63, 52, 9.8352, 14.0388, 52.0474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 6, 44.47, 52, 11.8529, 23.4006, 67.7308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'FT', 7, 16.10, 52, 6.2293, 7.0646, 32.6287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'IM', NULL, 4.56, 53, 0.0584, 4.4439, 4.6784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 1, 1.73, 51, 1.7515, 0.2217, 12.2372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 2, 3.15, 51, 2.9963, 0.4491, 18.9654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 3, 6.25, 51, 5.3503, 1.0522, 29.4500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 4, 3.13, 51, 2.5772, 0.5843, 15.1133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 5, 45.57, 51, 12.8386, 22.8404, 70.3067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 6, 12.69, 51, 6.3577, 4.3857, 31.5148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'FT', 7, 27.49, 51, 12.0977, 10.0740, 56.1954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'IM', NULL, 4.56, 52, 0.1346, 4.2908, 4.8312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'RT', NULL, 96.74, 54, 3.3567, 77.8399, 99.6020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 2, 0.18, 48, 0.1847, 0.0226, 1.4095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 3, 6.27, 48, 5.1201, 1.1462, 27.8486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 4, 25.80, 48, 5.0701, 16.9496, 37.2010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 5, 33.08, 48, 17.8804, 8.8695, 71.5099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 6, 29.20, 48, 12.2301, 11.1490, 57.5538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'FT', 7, 5.47, 48, 2.9136, 1.8289, 15.2376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'IM', NULL, 4.49, 49, 0.0804, 4.3324, 4.6555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'RT', NULL, 99.23, 54, 0.4983, 97.2132, 99.7887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 3, 8.09, 51, 5.1891, 2.1211, 26.3384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 4, 1.78, 51, 1.3908, 0.3673, 8.2123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 5, 38.87, 51, 14.6626, 15.5490, 68.7122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 6, 27.53, 51, 15.8872, 7.1290, 65.2849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'FT', 7, 23.72, 51, 4.4002, 16.0240, 33.6357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'IM', NULL, 4.46, 51, 0.1094, 4.2387, 4.6781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'RT', NULL, 99.59, 54, 0.4270, 96.7877, 99.9479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 2, 1.47, 49, 1.5749, 0.1657, 11.7595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 4, 0.42, 49, 0.4347, 0.0523, 3.2933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 5, 35.65, 49, 18.3892, 9.9547, 73.5193, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 6, 16.17, 49, 8.3769, 5.2774, 40.0581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'FT', 7, 46.29, 49, 13.3189, 22.6912, 71.6749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'IM', NULL, 4.36, 50, 0.1151, 4.1301, 4.5926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'RT', NULL, 94.59, 54, 4.7946, 72.7579, 99.1331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 1, 0.19, 44, 0.1954, 0.0233, 1.5107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 2, 2.14, 44, 1.8135, 0.3782, 11.1531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 3, 40.78, 44, 7.1255, 27.5280, 55.5286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 4, 9.92, 44, 5.1734, 3.3153, 26.1428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 5, 40.91, 44, 8.5044, 25.4043, 58.4626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 6, 1.96, 44, 1.6176, 0.3642, 9.8462, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'FT', 7, 4.10, 44, 2.7521, 1.0315, 14.9213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'IM', NULL, 4.36, 45, 0.1864, 3.9837, 4.7352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'RT', NULL, 93.44, 54, 4.9291, 73.9453, 98.6225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 1, 0.72, 44, 0.7481, 0.0882, 5.6387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 2, 16.94, 44, 11.3201, 3.8715, 50.8151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 3, 38.31, 44, 6.6870, 25.9752, 52.3489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 4, 28.82, 44, 6.5719, 17.5071, 43.5850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 5, 14.02, 44, 7.0508, 4.7736, 34.6598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'FT', 7, 1.19, 44, 1.2131, 0.1499, 8.8018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'IM', NULL, 4.31, 46, 0.1121, 4.0861, 4.5376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'RT', NULL, 90.23, 54, 5.8570, 70.8971, 97.2254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 2, 0.18, 50, 0.1832, 0.0217, 1.4120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 3, 8.08, 50, 5.7882, 1.8052, 29.6174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 4, 7.79, 50, 5.4374, 1.8114, 27.8885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 5, 58.64, 50, 17.1326, 25.5292, 85.4265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 6, 12.21, 50, 6.0615, 4.2767, 30.2327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'FT', 7, 13.10, 50, 4.6359, 6.2356, 25.4687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'IM', NULL, 4.20, 53, 0.1027, 3.9956, 4.4078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'RT', NULL, 99.83, 54, 0.1772, 98.6441, 99.9787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 2, 0.47, 50, 0.4869, 0.0590, 3.6690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 3, 5.19, 50, 3.7347, 1.1772, 20.1020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 4, 28.76, 50, 8.6815, 14.6938, 48.6082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 5, 38.75, 50, 17.6649, 12.4171, 73.8434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 6, 16.86, 50, 15.2119, 2.2387, 64.2282, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'FT', 7, 9.97, 50, 4.9514, 3.5281, 25.1245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'IM', NULL, 4.19, 49, 0.0938, 4.0058, 4.3830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'RT', NULL, 98.48, 54, 1.5385, 89.1812, 99.8041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 1, 9.43, 46, 6.3053, 2.3021, 31.5313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 2, 15.76, 46, 7.7198, 5.4793, 37.6344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 3, 47.03, 46, 12.0364, 25.1238, 70.1457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 4, 13.71, 46, 6.6283, 4.8859, 32.9336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 5, 6.89, 46, 3.8701, 2.1488, 19.9620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 6, 5.96, 46, 5.4283, 0.8925, 30.8355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'FT', 7, 1.22, 46, 1.2383, 0.1568, 8.8923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'IM', NULL, 3.96, 46, 0.2014, 3.5507, 4.3618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'RT', NULL, 87.98, 53, 5.8191, 70.8146, 95.6692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 1, 1.76, 34, 1.8569, 0.2014, 13.7329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 2, 15.98, 34, 4.0907, 9.2831, 26.1181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 3, 13.29, 34, 8.8833, 3.0943, 42.3798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 4, 4.36, 34, 2.8656, 1.1165, 15.5739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 5, 45.57, 34, 12.5030, 23.0887, 70.0106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 6, 6.12, 34, 4.4547, 1.3270, 23.9968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'FT', 7, 12.92, 34, 8.1832, 3.2679, 39.4545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'IM', NULL, 3.75, 37, 0.2339, 3.2776, 4.2265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'RT', NULL, 72.17, 54, 8.6746, 52.1642, 86.0463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 1, 5.49, 27, 5.2037, 0.7331, 31.3464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 2, 35.03, 27, 7.5906, 21.3631, 51.6971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 3, 21.26, 27, 15.8778, 3.6992, 65.4831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 4, 26.66, 27, 11.0641, 10.2020, 53.7742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 5, 9.76, 27, 7.9615, 1.6611, 40.9427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'FT', 7, 1.80, 27, 1.8199, 0.2191, 13.2287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'IM', NULL, 3.67, 27, 0.3086, 3.0391, 4.3080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'RT', NULL, 60.49, 54, 7.7232, 44.4647, 74.5352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 1, 1.90, 57, 2.0570, 0.2119, 15.0149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 3, 0.41, 57, 0.4354, 0.0504, 3.3265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 4, 6.44, 57, 3.3363, 2.2227, 17.2673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 5, 31.23, 57, 6.3204, 20.1144, 45.0163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 6, 19.60, 57, 6.7330, 9.3822, 36.4539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'FT', 7, 40.42, 57, 8.0985, 25.6993, 57.0932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'IM', NULL, 4.49, 57, 0.1289, 4.2333, 4.7499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'RT', NULL, 97.88, 59, 2.2488, 84.0873, 99.7519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 1, 2.08, 53, 2.2378, 0.2353, 16.1192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 2, 3.13, 53, 2.5725, 0.5869, 15.0535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 4, 10.75, 53, 6.7540, 2.8515, 33.0927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 5, 39.07, 53, 8.8386, 23.3366, 57.4607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 6, 14.53, 53, 6.6720, 5.4669, 33.3164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'FT', 7, 30.43, 53, 6.7124, 18.7993, 45.2485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'IM', NULL, 4.45, 53, 0.1785, 4.0892, 4.8056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'RT', NULL, 89.26, 59, 5.5817, 72.1537, 96.3855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 3, 5.45, 48, 3.2708, 1.5853, 17.1260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 4, 1.43, 48, 1.5198, 0.1665, 11.2437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 5, 43.66, 48, 10.3869, 24.8900, 64.4396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 6, 15.12, 48, 7.4543, 5.2454, 36.4299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'FT', 7, 34.33, 48, 8.9052, 19.1080, 53.6481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'IM', NULL, 4.34, 48, 0.2537, 3.8284, 4.8492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'RT', NULL, 86.75, 59, 6.5809, 67.5465, 95.3707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 3, 5.83, 57, 3.1537, 1.9207, 16.3646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 4, 1.41, 57, 1.1982, 0.2526, 7.4498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 5, 32.67, 57, 8.1822, 18.7189, 50.5489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 6, 19.99, 57, 5.4224, 11.2438, 33.0092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'FT', 7, 40.10, 57, 6.7778, 27.5607, 54.0941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'IM', NULL, 4.31, 57, 0.0996, 4.1101, 4.5090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'RT', NULL, 98.70, 59, 1.0564, 93.5914, 99.7476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 3, 5.49, 43, 5.4197, 0.7012, 32.3439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 4, 0.57, 43, 0.5769, 0.0731, 4.2874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 5, 33.62, 43, 9.3311, 17.8875, 54.0801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 6, 15.34, 43, 7.2062, 5.5867, 35.7025, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'FT', 7, 44.97, 43, 9.8658, 26.7710, 64.6293, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'IM', NULL, 4.13, 44, 0.2263, 3.6763, 4.5890, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'RT', NULL, 71.46, 59, 9.9485, 48.5319, 86.9204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 2, 6.04, 45, 5.0162, 1.0733, 27.6162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 3, 4.18, 45, 2.3672, 1.3071, 12.5537, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 4, 18.62, 45, 7.4266, 7.8550, 38.0591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 5, 45.20, 45, 10.2764, 26.3317, 65.5541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 6, 9.79, 45, 4.2844, 3.9189, 22.3883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'FT', 7, 16.17, 45, 7.6576, 5.8180, 37.5865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'IM', NULL, 4.12, 45, 0.2086, 3.7029, 4.5435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'RT', NULL, 71.64, 59, 13.9113, 39.0788, 90.8623, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 1, 1.93, 53, 2.0567, 0.2233, 14.8054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 2, 0.42, 53, 0.4436, 0.0510, 3.4031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 3, 8.15, 53, 4.4026, 2.6520, 22.4090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 4, 12.14, 53, 5.3053, 4.8493, 27.2683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 5, 42.42, 53, 9.7178, 24.8994, 62.0751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 6, 10.09, 53, 5.0611, 3.5338, 25.5822, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'FT', 7, 24.84, 53, 11.1748, 9.0473, 52.3486, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'IM', NULL, 4.11, 54, 0.1448, 3.8213, 4.4022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'RT', NULL, 96.18, 59, 1.8061, 90.3950, 98.5344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 2, 0.94, 49, 0.7386, 0.1926, 4.4647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 3, 6.60, 49, 3.3970, 2.2830, 17.6273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 4, 7.47, 49, 5.3187, 1.6917, 27.4945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 5, 36.91, 49, 5.6840, 26.3724, 48.8706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 6, 23.00, 49, 5.7223, 13.4972, 36.3892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'FT', 7, 25.06, 49, 9.7720, 10.5149, 48.7731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'IM', NULL, 4.01, 50, 0.2374, 3.5366, 4.4908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'RT', NULL, 86.36, 59, 6.8559, 66.3858, 95.3077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 2, 17.21, 43, 6.2764, 7.8740, 33.5864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 3, 1.62, 43, 1.0963, 0.4066, 6.1961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 4, 10.69, 43, 3.4638, 5.4395, 19.9282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 5, 35.05, 43, 5.0665, 25.6171, 45.8174, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 6, 25.53, 43, 7.5718, 13.3027, 43.3668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'FT', 7, 9.91, 43, 5.0031, 3.4274, 25.4192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'IM', NULL, 4.00, 41, 0.1748, 3.6479, 4.3545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'RT', NULL, 75.08, 59, 8.0630, 55.9779, 87.7132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 1, 5.53, 50, 5.0232, 0.8413, 28.7809, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 2, 1.21, 50, 1.2295, 0.1555, 8.8099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 3, 10.59, 50, 4.6553, 4.2216, 24.1337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 4, 23.06, 50, 5.7129, 13.5640, 36.4043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 5, 14.92, 50, 4.4963, 7.9228, 26.3250, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 6, 9.65, 50, 4.8096, 3.4075, 24.4504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'FT', 7, 35.04, 50, 5.9930, 24.1123, 47.7943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'IM', NULL, 3.96, 50, 0.2029, 3.5510, 4.3665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'RT', NULL, 77.84, 59, 13.8196, 41.4032, 94.5850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 1, 3.39, 42, 2.8520, 0.6022, 16.9139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 2, 0.92, 42, 0.9562, 0.1100, 7.2014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 3, 15.36, 42, 6.9461, 5.8129, 34.8065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 4, 18.16, 42, 5.0986, 9.9906, 30.7321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 5, 12.89, 42, 7.5971, 3.6382, 36.7184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 6, 16.99, 42, 5.0100, 9.0786, 29.5452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'FT', 7, 32.29, 42, 7.1805, 19.7198, 48.0683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'IM', NULL, 3.78, 40, 0.2138, 3.3473, 4.2122, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'RT', NULL, 79.14, 58, 6.5135, 63.2551, 89.3128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 1, 3.42, 48, 2.9926, 0.5694, 17.9718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 2, 17.50, 48, 8.9161, 5.7734, 42.3563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 3, 17.64, 48, 8.3458, 6.3163, 40.4847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 4, 17.17, 48, 5.2722, 8.9533, 30.4103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 5, 25.90, 48, 5.0320, 17.0994, 37.1992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 6, 17.21, 48, 4.5638, 9.8402, 28.3654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'FT', 7, 1.15, 48, 1.2643, 0.1256, 9.7877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'IM', NULL, 3.55, 48, 0.2270, 3.0921, 4.0055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'RT', NULL, 86.29, 57, 7.6437, 63.3043, 95.8302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 2, 1.66, 30, 1.7408, 0.1893, 13.0241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 3, 0.68, 30, 0.7060, 0.0807, 5.4868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 4, 15.43, 30, 10.0540, 3.6394, 46.8664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 5, 50.48, 30, 13.4560, 25.3171, 75.4003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 6, 9.28, 30, 7.3100, 1.7038, 37.6561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'FT', 7, 22.47, 30, 11.6707, 6.8563, 53.2855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'IM', NULL, 4.38, 30, 0.2390, 3.8874, 4.8649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'RT', NULL, 59.84, 59, 10.5274, 38.2705, 78.1712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 1, 29.53, 20, 12.7019, 10.4563, 60.0535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 2, 11.78, 20, 6.4051, 3.5443, 32.6638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 3, 35.16, 20, 15.5315, 11.5289, 69.2951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 4, 11.96, 20, 10.5500, 1.6427, 52.5135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 5, 9.51, 20, 8.2501, 1.3949, 43.8662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 6, 0.99, 20, 1.0397, 0.1071, 8.4683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'FT', 7, 1.07, 20, 1.1166, 0.1183, 8.9699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'IM', NULL, 3.34, 20, 0.3312, 2.6451, 4.0313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'RT', NULL, 41.41, 59, 9.4260, 24.5164, 60.6053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 1, 24.54, 33, 10.5324, 9.2611, 50.8791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 2, 7.96, 33, 7.4102, 1.0902, 40.4295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 3, 42.31, 33, 14.7467, 17.6413, 71.5138, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 4, 2.24, 33, 1.1296, 0.7967, 6.1497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 5, 20.32, 33, 5.3937, 11.4592, 33.4542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'FT', 7, 2.63, 33, 2.2035, 0.4660, 13.4833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'IM', NULL, 3.08, 31, 0.1930, 2.6901, 3.4785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'RT', NULL, 54.09, 59, 6.3301, 41.4279, 66.2443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 5, 4.01, 59, 2.9800, 0.8770, 16.4470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 6, 0.94, 59, 0.7771, 0.1769, 4.8090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'FT', 7, 95.06, 59, 3.2461, 82.8305, 98.7120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'IM', NULL, 4.89, 60, 0.0628, 4.7675, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 5, 13.74, 59, 4.8710, 6.5431, 26.6155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 6, 10.51, 59, 3.8619, 4.9120, 21.0858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'FT', 7, 75.74, 59, 7.4680, 58.0535, 87.5686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'IM', NULL, 4.89, 59, 0.0633, 4.7627, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21192, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 5, 6.10, 59, 3.7380, 1.7308, 19.3457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 6, 5.82, 59, 5.0642, 0.9624, 28.2037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'FT', 7, 88.08, 59, 7.0197, 65.9638, 96.5710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'IM', NULL, 4.85, 60, 0.0751, 4.6954, 4.9959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 3, 0.30, 57, 0.3238, 0.0339, 2.5782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 5, 4.42, 57, 3.1698, 1.0189, 17.2096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 6, 16.99, 57, 4.7892, 9.3948, 28.7820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'FT', 7, 78.29, 57, 5.7891, 64.5719, 87.7049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'IM', NULL, 4.67, 57, 0.1357, 4.3933, 4.9371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21193, 'RT', NULL, 99.40, 60, 0.4749, 97.1161, 99.8774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 3, 4.47, 59, 3.1317, 1.0669, 16.8813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 4, 5.22, 59, 3.9323, 1.1084, 21.2836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 5, 14.22, 59, 8.1903, 4.1445, 38.8630, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 6, 17.36, 59, 6.4221, 7.8967, 33.9781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'FT', 7, 58.73, 59, 9.6860, 39.0058, 76.0023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'IM', NULL, 4.56, 59, 0.0833, 4.3966, 4.7303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 2, 0.30, 58, 0.3218, 0.0344, 2.5415, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 3, 4.90, 58, 3.9273, 0.9432, 21.7915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 4, 1.25, 58, 0.8099, 0.3376, 4.5001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 5, 50.88, 58, 6.5598, 37.9818, 63.6652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 6, 34.49, 58, 7.3620, 21.5220, 50.2778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'FT', 7, 8.18, 58, 3.0557, 3.7938, 16.7489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'IM', NULL, 4.51, 59, 0.2033, 4.1015, 4.9154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 2, 0.72, 57, 0.8020, 0.0771, 6.4074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 3, 0.34, 57, 0.3680, 0.0381, 2.9325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 4, 6.25, 57, 4.3811, 1.4717, 22.9615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 5, 8.18, 57, 5.6347, 1.9425, 28.5929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 6, 31.15, 57, 5.3349, 21.5605, 42.6820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'FT', 7, 53.36, 57, 10.6606, 32.6605, 72.9605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'IM', NULL, 4.44, 58, 0.0903, 4.2579, 4.6196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'RT', NULL, 95.60, 59, 3.7804, 78.2318, 99.2453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 2, 4.55, 58, 4.1666, 0.6942, 24.5508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 3, 9.06, 58, 3.6169, 3.9757, 19.3548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 4, 8.15, 58, 3.5275, 3.3399, 18.5660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 5, 23.36, 58, 3.7564, 16.6785, 31.6879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 6, 35.73, 58, 6.4777, 24.0131, 49.4443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'FT', 7, 19.15, 58, 5.1067, 10.8985, 31.4325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'IM', NULL, 4.42, 59, 0.0969, 4.2240, 4.6120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 5, 27.16, 59, 9.5715, 12.4025, 49.5498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 6, 13.02, 59, 6.7995, 4.3077, 33.2407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'FT', 7, 59.82, 59, 9.9784, 39.3369, 77.3610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'IM', NULL, 4.27, 59, 0.1614, 3.9502, 4.5962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 1, 0.69, 58, 0.7698, 0.0726, 6.1995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 2, 0.30, 58, 0.3238, 0.0339, 2.5761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 3, 9.12, 58, 6.9875, 1.8227, 35.1832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 4, 21.10, 58, 6.3383, 11.0944, 36.4367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 5, 29.72, 58, 5.2640, 20.3397, 41.1946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 6, 23.27, 58, 5.2809, 14.3637, 35.4142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'FT', 7, 15.80, 58, 5.9477, 7.1169, 31.4741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'IM', NULL, 4.26, 59, 0.1822, 3.8993, 4.6288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 2, 4.82, 58, 3.0850, 1.2990, 16.2966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 3, 14.95, 58, 9.2718, 3.9192, 43.0868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 4, 12.39, 58, 2.4599, 8.2458, 18.2125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 5, 26.42, 58, 8.3023, 13.2463, 45.7851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 6, 33.99, 58, 11.6919, 15.3553, 59.3841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'FT', 7, 7.43, 58, 4.1277, 2.3542, 21.0704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'IM', NULL, 4.17, 59, 0.1866, 3.8005, 4.5474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 2, 29.84, 56, 11.5278, 12.3623, 56.1806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 3, 15.03, 56, 6.7236, 5.8024, 33.6900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 4, 16.58, 56, 6.0166, 7.6782, 32.2180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 5, 13.77, 56, 7.8445, 4.0732, 37.5062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 6, 8.33, 56, 4.0998, 3.0047, 21.0422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'FT', 7, 16.45, 56, 8.5589, 5.3502, 40.6824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'IM', NULL, 4.15, 56, 0.2487, 3.6473, 4.6442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'RT', NULL, 94.79, 60, 2.9894, 84.4210, 98.3873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 2, 0.35, 52, 0.3828, 0.0396, 3.0598, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 3, 1.24, 52, 1.0810, 0.2107, 6.8967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 4, 10.28, 52, 3.6391, 4.9351, 20.1928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 5, 39.40, 52, 8.8013, 23.6744, 57.6755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 6, 23.83, 52, 7.0602, 12.5328, 40.5849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'FT', 7, 24.90, 52, 12.4509, 8.0133, 55.7933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'IM', NULL, 4.05, 51, 0.0833, 3.8795, 4.2140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'RT', NULL, 86.35, 57, 8.3187, 60.6073, 96.3000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 2, 5.12, 58, 3.0415, 1.5190, 15.8987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 3, 28.53, 58, 10.9069, 12.0348, 53.8155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 4, 17.03, 58, 5.8425, 8.2337, 31.9653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 5, 15.95, 58, 8.5126, 5.0498, 40.3607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 6, 23.41, 58, 12.8800, 6.7605, 56.2952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'FT', 7, 9.95, 58, 6.2730, 2.6503, 30.9830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'IM', NULL, 3.88, 59, 0.2829, 3.3150, 4.4475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'RT', NULL, 99.35, 60, 0.7267, 94.1879, 99.9298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 1, 14.50, 57, 4.5466, 7.5187, 26.1172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 2, 56.68, 57, 10.3241, 36.0462, 75.2366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 3, 28.08, 57, 10.3268, 12.2923, 52.0936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 4, 0.44, 57, 0.4747, 0.0517, 3.6957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 5, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'FT', 7, 0.30, 57, 0.3234, 0.0345, 2.5581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'IM', NULL, 3.86, 56, 0.3001, 3.2624, 4.4653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'RT', NULL, 99.57, 59, 0.4579, 96.4706, 99.9487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 1, 17.78, 54, 10.1802, 5.0777, 46.6410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 2, 3.01, 54, 1.8154, 0.8839, 9.7491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 3, 22.30, 54, 6.8256, 11.5249, 38.7440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 4, 10.75, 54, 2.9992, 6.0452, 18.3991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 5, 27.86, 54, 9.1197, 13.4492, 48.9650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 6, 12.18, 54, 8.0167, 2.9908, 38.4092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'FT', 7, 6.12, 54, 4.0762, 1.5496, 21.2878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'IM', NULL, 3.82, 54, 0.3412, 3.1313, 4.4999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'RT', NULL, 94.65, 59, 2.9273, 84.7599, 98.2563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 1, 30.21, 46, 14.6891, 9.6175, 63.7828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 2, 12.16, 46, 4.8657, 5.2438, 25.7353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 3, 24.05, 46, 6.0633, 13.9649, 38.1962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 4, 18.55, 46, 9.1959, 6.2679, 43.6937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 5, 8.65, 46, 6.7339, 1.6726, 34.5100, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 6, 5.84, 46, 4.3725, 1.2373, 23.5217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'FT', 7, 0.52, 46, 0.5599, 0.0606, 4.3802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'IM', NULL, 3.57, 46, 0.2169, 3.1314, 4.0051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'RT', NULL, 84.92, 59, 5.5634, 70.2399, 93.0737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 1, 6.03, 53, 5.2057, 1.0031, 28.8598, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 2, 11.93, 53, 4.0184, 5.9132, 22.5877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 3, 0.37, 53, 0.3932, 0.0427, 3.0861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 4, 25.09, 53, 7.0232, 13.6595, 41.4820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 5, 35.24, 53, 11.9979, 15.9295, 60.9790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 6, 20.28, 53, 11.4214, 5.8057, 51.2178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'FT', 7, 1.07, 53, 1.1340, 0.1275, 8.4581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'IM', NULL, 3.09, 54, 0.2503, 2.5852, 3.5894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'RT', NULL, 82.12, 59, 6.2378, 66.2453, 91.4926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 2, 1.96, 36, 1.7550, 0.3124, 11.3184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 3, 8.87, 36, 7.7217, 1.3793, 40.3687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 4, 0.93, 36, 0.8338, 0.1502, 5.5571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 5, 20.76, 36, 8.2757, 8.6241, 42.1144, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 6, 26.11, 36, 4.2862, 18.3698, 35.6778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'FT', 7, 41.37, 36, 13.9621, 17.9860, 69.4214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'IM', NULL, 3.91, 37, 0.2811, 3.3383, 4.4784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'RT', NULL, 66.31, 57, 19.0034, 26.3663, 91.5357, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 1, 15.59, 27, 13.1896, 2.2975, 59.1778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 2, 7.85, 27, 8.2614, 0.8085, 47.1128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 3, 1.22, 27, 1.1868, 0.1619, 8.5664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 4, 3.04, 27, 2.5311, 0.5343, 15.4778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 5, 35.90, 27, 10.5937, 17.8596, 59.0645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 6, 18.62, 27, 5.2281, 10.1208, 31.7429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'FT', 7, 17.78, 27, 5.7041, 8.8398, 32.5354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'IM', NULL, 3.89, 27, 0.4646, 2.9392, 4.8491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'RT', NULL, 55.82, 58, 20.1727, 19.7167, 86.6681, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 1, 65.58, 28, 19.6733, 24.1665, 91.9324, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 2, 24.96, 28, 14.9478, 6.0733, 63.1047, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 3, 8.39, 28, 8.2411, 1.0057, 45.2441, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 5, 1.07, 28, 1.1662, 0.1116, 9.4266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'IM', NULL, 2.87, 28, 0.4886, 1.8641, 3.8691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2021.00', 21194, 'RT', NULL, 44.25, 58, 11.6119, 23.6222, 67.0754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 4, 6.06, 58, 4.2502, 1.4243, 22.3436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 5, 5.74, 58, 2.3777, 2.4653, 12.8026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 6, 20.15, 58, 5.5652, 11.2095, 33.5300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'FT', 7, 68.05, 58, 6.6579, 53.5659, 79.7266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'IM', NULL, 4.48, 59, 0.1534, 4.1758, 4.7897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 3, 0.30, 55, 0.3046, 0.0380, 2.2858, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 4, 4.11, 55, 2.2378, 1.3523, 11.8015, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 5, 26.20, 55, 7.0196, 14.6329, 42.3635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 6, 31.52, 55, 6.2795, 20.4417, 45.2029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'FT', 7, 37.87, 55, 7.1670, 24.8699, 52.8916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'IM', NULL, 4.48, 55, 0.0953, 4.2878, 4.6701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'RT', NULL, 95.53, 59, 3.5090, 80.4821, 99.1069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 3, 6.37, 54, 4.4169, 1.5149, 23.1086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 4, 4.28, 54, 4.5324, 0.4830, 29.1535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 5, 24.16, 54, 6.4999, 13.5263, 39.3580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 6, 21.64, 54, 7.1362, 10.6152, 39.1122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'FT', 7, 43.55, 54, 9.0287, 26.9714, 61.7082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'IM', NULL, 4.36, 55, 0.1411, 4.0782, 4.6442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'RT', NULL, 95.33, 59, 3.4655, 81.1200, 98.9801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 1, 4.83, 50, 4.7120, 0.6418, 28.4879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 3, 3.56, 50, 2.6066, 0.7952, 14.5148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 4, 3.03, 50, 2.2190, 0.6799, 12.4769, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 5, 26.33, 50, 5.9498, 16.1730, 39.8303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 6, 23.44, 50, 9.5579, 9.5024, 47.1708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'FT', 7, 38.82, 50, 8.5230, 23.5722, 56.6136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'IM', NULL, 4.27, 51, 0.1602, 3.9464, 4.5901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'RT', NULL, 84.92, 59, 8.6573, 59.2692, 95.6140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 1, 0.35, 45, 0.3612, 0.0447, 2.7304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 3, 4.00, 45, 2.6856, 1.0074, 14.5726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 4, 8.84, 45, 4.8977, 2.7677, 24.8158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 5, 21.55, 45, 8.2591, 9.3070, 42.3717, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 6, 20.05, 45, 10.0912, 6.5840, 47.1398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'FT', 7, 45.22, 45, 10.2502, 26.3883, 65.5210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'IM', NULL, 4.24, 45, 0.1621, 3.9165, 4.5697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'RT', NULL, 80.98, 57, 7.1097, 62.8119, 91.4814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 3, 9.27, 54, 4.6510, 3.2593, 23.6501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 4, 6.17, 54, 4.2472, 1.4890, 22.2618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 5, 13.37, 54, 4.9043, 6.1903, 26.5138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 6, 6.30, 54, 3.3204, 2.1299, 17.2023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'FT', 7, 64.89, 54, 8.4050, 46.8607, 79.4812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'IM', NULL, 4.24, 55, 0.2135, 3.8101, 4.6661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'RT', NULL, 90.31, 59, 4.9100, 75.1949, 96.6278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 1, 1.22, 41, 1.2196, 0.1589, 8.7263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 2, 4.26, 41, 2.8130, 1.0919, 15.2076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 3, 6.02, 41, 5.4389, 0.9078, 30.9049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 4, 7.55, 41, 5.7703, 1.5131, 30.2730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 5, 24.26, 41, 7.4300, 12.3968, 42.0413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 6, 15.77, 41, 4.0833, 9.1431, 25.8465, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'FT', 7, 40.92, 41, 8.2015, 25.8629, 57.8890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'IM', NULL, 4.24, 42, 0.1888, 3.8545, 4.6170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'RT', NULL, 77.97, 59, 6.4294, 62.5925, 88.2203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 2, 4.65, 54, 3.9804, 0.8008, 22.7840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 3, 6.95, 54, 4.9071, 1.6051, 25.4923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 4, 11.94, 54, 5.3068, 4.6938, 27.1736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 5, 26.06, 54, 7.5616, 13.8282, 43.6449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 6, 32.17, 54, 10.7046, 15.0629, 55.9246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'FT', 7, 18.22, 54, 5.0535, 10.1387, 30.5485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'IM', NULL, 4.20, 54, 0.1445, 3.9091, 4.4888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'RT', NULL, 93.81, 59, 4.0435, 78.9937, 98.3881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 2, 4.72, 53, 3.0148, 1.2741, 15.9787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 3, 7.66, 53, 2.5759, 3.8393, 14.6939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 4, 17.09, 53, 6.4221, 7.6690, 33.8578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 5, 21.34, 53, 6.2789, 11.3559, 36.4969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 6, 8.00, 53, 5.6981, 1.8086, 29.1316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'FT', 7, 41.18, 53, 10.0705, 23.3108, 61.7208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'IM', NULL, 4.04, 52, 0.1879, 3.6642, 4.4186, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'RT', NULL, 90.83, 59, 5.1030, 74.3960, 97.1237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 1, 1.04, 39, 1.0612, 0.1296, 7.8236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 2, 0.55, 39, 0.5697, 0.0673, 4.3533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 3, 3.27, 39, 2.8384, 0.5449, 17.2255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 4, 19.03, 39, 7.5649, 7.9992, 38.8338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 5, 38.06, 39, 9.6777, 21.1102, 58.5134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 6, 2.73, 39, 2.6216, 0.3784, 17.1617, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'FT', 7, 35.34, 39, 8.4183, 20.5845, 53.5318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'IM', NULL, 3.98, 40, 0.1431, 3.6888, 4.2675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'RT', NULL, 75.50, 59, 8.1020, 56.1851, 88.1024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 1, 2.21, 56, 2.0566, 0.3361, 13.1916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 2, 4.25, 56, 4.1720, 0.5658, 25.7239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 3, 7.50, 56, 4.0327, 2.4639, 20.6299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 4, 11.34, 56, 6.4004, 3.4512, 31.4169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 5, 35.93, 56, 6.0686, 24.8484, 48.7476, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 6, 17.30, 56, 4.9265, 9.4955, 29.4331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'FT', 7, 21.47, 56, 10.2452, 7.4811, 48.0222, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'IM', NULL, 3.85, 54, 0.2224, 3.4054, 4.2974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'RT', NULL, 95.92, 59, 3.4387, 80.1927, 99.2732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 2, 4.97, 52, 3.9834, 0.9510, 22.1460, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 3, 10.35, 52, 5.2916, 3.5418, 26.6189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 4, 29.80, 52, 11.0032, 12.8685, 54.9627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 5, 26.97, 52, 10.2789, 11.4682, 51.2891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 6, 19.28, 52, 5.5845, 10.4138, 32.9283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'FT', 7, 8.63, 52, 3.7416, 3.5160, 19.6704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'IM', NULL, 3.62, 53, 0.1010, 3.4124, 3.8177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'RT', NULL, 93.63, 59, 3.9679, 79.5127, 98.2341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 1, 5.20, 50, 4.7091, 0.7967, 27.2298, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 2, 11.88, 50, 4.6959, 5.1860, 24.9263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 3, 19.29, 50, 8.2557, 7.6066, 40.9581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 4, 2.91, 50, 2.2818, 0.5889, 13.1835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 5, 28.81, 50, 8.4789, 14.9926, 48.1569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 6, 12.93, 50, 6.9088, 4.1443, 33.7606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'FT', 7, 18.99, 50, 8.1525, 7.4754, 40.4739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'IM', NULL, 3.59, 51, 0.2225, 3.1402, 4.0339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'RT', NULL, 84.40, 59, 5.7101, 69.4304, 92.8042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 1, 6.42, 37, 5.7741, 0.9672, 32.5159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 4, 3.93, 37, 3.2665, 0.7042, 19.1185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 5, 32.00, 37, 8.6068, 17.4272, 51.2139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 6, 5.91, 37, 4.0146, 1.4336, 21.3563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'FT', 7, 51.73, 37, 9.3540, 33.3911, 69.6128, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'IM', NULL, 4.23, 38, 0.1881, 3.8455, 4.6078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'RT', NULL, 64.83, 59, 12.2181, 38.6750, 84.3485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 1, 3.43, 28, 3.1662, 0.4953, 20.1766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 2, 0.50, 28, 0.5217, 0.0588, 4.1329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 3, 3.23, 28, 2.3104, 0.7248, 13.2087, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 4, 15.12, 28, 8.5556, 4.3414, 41.1595, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 5, 31.95, 28, 8.3962, 17.5315, 50.9074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 6, 16.59, 28, 8.9276, 5.0282, 42.7713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'FT', 7, 29.18, 28, 10.8446, 12.3121, 54.7399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'IM', NULL, 4.18, 29, 0.1685, 3.8300, 4.5202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'RT', NULL, 58.28, 59, 9.0953, 39.7791, 74.7030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 2, 9.49, 23, 8.6013, 1.2965, 45.5532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 3, 17.11, 23, 7.6012, 6.3634, 38.5500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 4, 17.09, 23, 7.6391, 6.3098, 38.6689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 5, 34.50, 23, 13.9231, 12.7972, 65.3993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 6, 1.65, 23, 1.7173, 0.1871, 13.0775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'FT', 7, 20.16, 23, 6.0478, 10.3833, 35.5026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'IM', NULL, 3.98, 24, 0.1810, 3.6099, 4.3587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'RT', NULL, 48.00, 59, 11.6693, 26.5826, 70.1780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 1, 5.21, 22, 4.5981, 0.7886, 27.5773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 2, 5.21, 22, 5.1874, 0.6158, 32.8007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 3, 2.21, 22, 1.7806, 0.4080, 11.1274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 4, 37.43, 22, 13.2676, 15.5539, 66.0243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 5, 16.73, 22, 9.6258, 4.5575, 45.8110, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 6, 18.27, 22, 11.6538, 4.2251, 53.1179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'FT', 7, 14.92, 22, 6.5490, 5.6608, 33.8961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'IM', NULL, 3.71, 23, 0.1897, 3.3122, 4.0992, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'RT', NULL, 44.85, 59, 10.0457, 26.5055, 64.7051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 1, 13.63, 24, 6.6586, 4.6717, 33.7099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 2, 13.27, 24, 9.4058, 2.7441, 45.3462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 3, 12.91, 24, 6.9113, 3.9904, 34.5851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 4, 25.59, 24, 8.6570, 11.8350, 46.8293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 5, 28.60, 24, 13.7297, 9.0644, 61.6795, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'FT', 7, 6.00, 24, 4.5859, 1.1733, 25.5498, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'IM', NULL, 3.36, 27, 0.1591, 3.0328, 3.6868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'RT', NULL, 51.65, 59, 11.1147, 30.4699, 72.2480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 2, 1.02, 19, 1.0910, 0.1058, 9.0885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 3, 44.35, 19, 12.0535, 22.2218, 68.9814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 4, 12.72, 19, 7.7727, 3.2385, 38.8161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 5, 27.27, 19, 11.8853, 9.6225, 56.9066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 6, 10.72, 19, 6.4723, 2.8186, 33.2054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'FT', 7, 3.92, 19, 3.1665, 0.6912, 19.2745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'IM', NULL, 3.07, 22, 0.3175, 2.4082, 3.7287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'RT', NULL, 35.69, 59, 9.2543, 19.8476, 55.4358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 6, 46.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'FT', 7, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'FT', 7, 50.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 3, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'FT', 7, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'IM', NULL, 4.50, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 23928, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'FT', 7, 53.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 5, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 6, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'FT', 7, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'IM', NULL, 4.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'FT', 7, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 4, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 5, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 6, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'FT', 7, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'IM', NULL, 4.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 6, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'FT', 7, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'IM', NULL, 4.16, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'FT', 7, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'IM', NULL, 4.04, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 4, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 1, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'IM', NULL, 3.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'RT', NULL, 69.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 1, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 2, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 3, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 5, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'IM', NULL, 3.25, 24, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'RT', NULL, 73.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'IM', NULL, 2.70, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'RT', NULL, 76.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 5, 18.24, 61, 4.0386, 11.4863, 27.7173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 6, 11.17, 61, 5.2158, 4.2068, 26.4626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'FT', 7, 70.59, 61, 4.8487, 60.0738, 79.2979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'IM', NULL, 4.81, 62, 0.0563, 4.6983, 4.9234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 550, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 3, 3.87, 60, 3.6053, 0.5760, 21.8672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 4, 2.00, 60, 1.6398, 0.3818, 9.8132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 5, 14.82, 60, 4.0064, 8.4428, 24.7192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 6, 14.38, 60, 6.0269, 5.9321, 30.9046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'FT', 7, 64.93, 60, 7.8797, 48.0862, 78.7213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'IM', NULL, 4.77, 61, 0.0745, 4.6203, 4.9183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 552, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 1, 9.57, 58, 5.5433, 2.8482, 27.6222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 2, 4.07, 58, 3.5856, 0.6681, 21.0773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 3, 2.03, 58, 1.8908, 0.3061, 12.2261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 4, 12.46, 58, 4.5050, 5.8598, 24.5544, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 5, 38.94, 58, 7.5859, 25.1869, 54.7131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 6, 7.54, 58, 2.8473, 3.4766, 15.5961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'FT', 7, 25.40, 58, 8.8006, 11.8414, 46.3221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'IM', NULL, 4.66, 61, 0.0789, 4.5052, 4.8207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 555, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 1, 2.35, 46, 2.3196, 0.3120, 15.5805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 2, 0.46, 46, 0.4739, 0.0562, 3.6100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 3, 26.86, 46, 8.1856, 13.6932, 45.9451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 4, 23.73, 46, 7.1471, 12.3167, 40.8026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 5, 25.46, 46, 7.5376, 13.3089, 43.1888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 6, 6.59, 46, 4.8438, 1.4259, 25.6041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'FT', 7, 14.55, 46, 9.7158, 3.4091, 45.1050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'IM', NULL, 4.60, 47, 0.1324, 4.3366, 4.8698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'RT', NULL, 74.91, 62, 5.5345, 62.3612, 84.3232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 4, 3.23, 58, 2.1783, 0.8170, 11.8802, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 5, 14.34, 58, 3.4395, 8.7188, 22.6741, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 6, 14.87, 58, 5.3495, 6.9695, 28.9320, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'FT', 7, 67.57, 58, 6.4798, 53.5435, 79.0226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'IM', NULL, 4.59, 60, 0.0699, 4.4474, 4.7271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 551, 'RT', NULL, 96.34, 63, 3.1959, 81.1445, 99.3812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 3, 1.11, 58, 0.9118, 0.2104, 5.6033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 4, 2.16, 58, 1.4332, 0.5622, 7.9096, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 5, 37.22, 58, 7.5391, 23.7102, 53.0825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 6, 21.93, 58, 7.3837, 10.5884, 39.9828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'FT', 7, 37.58, 58, 6.9862, 24.9068, 52.2265, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'IM', NULL, 4.58, 59, 0.0942, 4.3913, 4.7684, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 554, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 1, 0.91, 51, 1.0020, 0.0982, 7.8886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 2, 1.43, 51, 1.5422, 0.1600, 11.5739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 3, 9.33, 51, 4.7675, 3.2096, 24.1942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 4, 8.70, 51, 4.3689, 3.0635, 22.3388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 5, 31.17, 51, 8.4034, 17.0931, 49.8620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 6, 13.73, 51, 5.4403, 5.9539, 28.5927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'FT', 7, 34.73, 51, 11.7060, 15.8655, 60.0187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'IM', NULL, 4.35, 52, 0.1016, 4.1418, 4.5499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 557, 'RT', NULL, 87.99, 61, 7.5349, 63.7666, 96.8247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 1, 5.38, 58, 4.1990, 1.0768, 22.8792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 2, 7.27, 58, 4.8727, 1.8099, 25.0015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 3, 7.17, 58, 4.1868, 2.1429, 21.3963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 4, 2.91, 58, 2.2958, 0.5847, 13.2386, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 5, 39.28, 58, 9.2306, 22.9589, 58.4035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 6, 6.54, 58, 3.9558, 1.8775, 20.3659, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'FT', 7, 31.46, 58, 7.3239, 18.8660, 47.5398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'IM', NULL, 4.30, 59, 0.2179, 3.8675, 4.7396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 553, 'RT', NULL, 99.67, 62, 0.3433, 97.4137, 99.9583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 1, 6.75, 44, 5.3501, 1.2866, 28.6687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 2, 7.92, 44, 4.9556, 2.1377, 25.2963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 3, 13.68, 44, 6.1186, 5.2793, 31.0629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 4, 14.02, 44, 7.6082, 4.3646, 36.7999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 5, 15.49, 44, 4.9218, 7.9041, 28.1184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 6, 8.84, 44, 4.3177, 3.1844, 22.2209, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'FT', 7, 33.31, 44, 14.5029, 11.8091, 65.0784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'IM', NULL, 4.23, 43, 0.1781, 3.8733, 4.5923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 561, 'RT', NULL, 78.20, 62, 9.2520, 54.7871, 91.3909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 1, 0.48, 41, 0.4977, 0.0576, 3.8360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 2, 5.45, 41, 5.3136, 0.7134, 31.6478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 3, 10.22, 41, 6.0435, 2.9209, 30.1149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 4, 12.81, 41, 8.7291, 2.9402, 41.6212, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 5, 32.57, 41, 9.0703, 17.3324, 52.6748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 6, 9.44, 41, 4.5629, 3.4254, 23.4646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'FT', 7, 29.02, 41, 8.6530, 14.8862, 48.8636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'IM', NULL, 4.18, 43, 0.1653, 3.8417, 4.5089, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 563, 'RT', NULL, 74.69, 61, 8.6619, 54.1282, 88.0634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 1, 2.11, 50, 2.0973, 0.2805, 14.2098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 2, 4.29, 50, 4.2550, 0.5542, 26.4678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 3, 16.14, 50, 5.2628, 8.0980, 29.5999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 4, 21.09, 50, 5.6489, 11.9072, 34.5873, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 5, 27.92, 50, 8.3983, 14.3417, 47.2559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 6, 8.16, 50, 3.1803, 3.6483, 17.2497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'FT', 7, 20.29, 50, 5.9632, 10.8182, 34.8100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'IM', NULL, 4.17, 48, 0.1796, 3.8078, 4.5305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 558, 'RT', NULL, 79.33, 61, 6.3872, 63.7796, 89.3233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 1, 2.10, 52, 2.0692, 0.2820, 13.9480, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 2, 4.50, 52, 2.9915, 1.1517, 16.0085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 3, 13.47, 52, 6.0726, 5.1842, 30.7013, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 4, 40.15, 52, 7.6057, 26.2230, 55.8823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 5, 26.55, 52, 8.3227, 13.3045, 45.9903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 6, 3.90, 52, 2.4478, 1.0825, 13.0869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'FT', 7, 9.33, 52, 5.3128, 2.8331, 26.6358, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'IM', NULL, 4.11, 54, 0.1744, 3.7652, 4.4646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 556, 'RT', NULL, 83.73, 63, 5.0291, 71.1037, 91.5019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 1, 5.74, 55, 3.7855, 1.4755, 19.8471, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 2, 5.74, 55, 3.7864, 1.4765, 19.8507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 3, 2.00, 55, 1.7916, 0.3274, 11.2963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 4, 20.65, 55, 6.2190, 10.8390, 35.7713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 5, 31.77, 55, 6.9578, 19.6578, 46.9838, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 6, 21.28, 55, 6.0671, 11.5630, 35.8449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'FT', 7, 12.82, 55, 5.4970, 5.1981, 28.2730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'IM', NULL, 3.95, 51, 0.1932, 3.5667, 4.3428, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 562, 'RT', NULL, 89.47, 62, 5.1487, 74.0181, 96.2055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 1, 8.50, 46, 4.9767, 2.4940, 25.2100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 2, 6.12, 46, 4.8941, 1.1579, 26.6073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 3, 9.40, 46, 4.5268, 3.4345, 23.2335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 4, 13.07, 46, 8.5577, 3.1929, 40.6666, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 5, 25.79, 46, 8.2422, 12.7381, 45.2757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 6, 4.55, 46, 2.8333, 1.2660, 15.0643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'FT', 7, 32.57, 46, 11.2233, 14.7201, 57.4855, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'IM', NULL, 3.77, 44, 0.2997, 3.1687, 4.3776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 559, 'RT', NULL, 76.87, 62, 9.3526, 53.7222, 90.4898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 1, 1.77, 32, 1.0643, 0.5176, 5.9056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 2, 6.76, 32, 5.9413, 1.0508, 33.1350, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 3, 6.17, 32, 5.6142, 0.9025, 32.2083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 4, 13.53, 32, 7.5661, 4.0144, 36.9138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 5, 29.35, 32, 8.4392, 15.3331, 48.7879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 6, 11.00, 32, 7.2994, 2.6304, 36.1218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'FT', 7, 31.42, 32, 15.4546, 9.5896, 66.4213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'IM', NULL, 4.03, 33, 0.2641, 3.4951, 4.5712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 560, 'RT', NULL, 58.76, 60, 11.4140, 35.6954, 78.5219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 1, 6.12, 38, 6.4260, 0.6727, 38.5836, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 2, 19.38, 38, 11.6846, 5.0163, 52.2433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 3, 18.78, 38, 8.2249, 7.1995, 40.8132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 4, 33.84, 38, 11.8987, 14.8426, 60.0260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 5, 8.87, 38, 5.1217, 2.6264, 26.0034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 6, 3.60, 38, 2.8864, 0.6894, 16.7569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'FT', 7, 9.39, 38, 5.6609, 2.6232, 28.5194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'IM', NULL, 3.80, 36, 0.2668, 3.2535, 4.3367, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'RT', NULL, 61.49, 61, 7.4430, 45.9936, 74.9683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 3, 4.95, 58, 4.5689, 0.7400, 26.6852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 4, 0.05, 58, 0.0341, 0.0115, 0.1991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 5, 29.15, 58, 6.3174, 18.2286, 43.1494, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 6, 8.24, 58, 8.0924, 1.0435, 43.3563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'FT', 7, 57.61, 58, 10.8436, 35.8405, 76.7820, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'IM', NULL, 4.76, 55, 0.0635, 4.6327, 4.8872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'RT', NULL, 100.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 2, 0.13, 49, 0.1247, 0.0195, 0.8804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 3, 3.09, 49, 3.1528, 0.3818, 20.9468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 4, 11.95, 49, 7.7251, 3.0056, 37.2633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 5, 45.65, 49, 6.7688, 32.6756, 59.2466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 6, 17.65, 49, 8.9686, 5.8351, 42.5651, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'FT', 7, 21.53, 49, 5.0289, 13.1083, 33.3010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'IM', NULL, 4.76, 47, 0.0548, 4.6480, 4.8687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'RT', NULL, 98.59, 58, 1.0355, 94.0235, 99.6793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 3, 4.30, 55, 4.4870, 0.5028, 28.5591, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 4, 0.02, 55, 0.0219, 0.0023, 0.1757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 5, 27.50, 55, 6.5306, 16.4357, 42.2448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 6, 6.76, 55, 3.7426, 2.1599, 19.2521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'FT', 7, 61.41, 55, 7.4335, 45.9063, 74.9077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'IM', NULL, 4.73, 52, 0.0829, 4.5624, 4.8952, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'RT', NULL, 98.58, 57, 1.5632, 88.0942, 99.8472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 2, 0.12, 53, 0.1325, 0.0136, 1.0766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 4, 0.04, 53, 0.0351, 0.0082, 0.2222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 5, 30.35, 53, 5.3639, 20.7540, 42.0316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 6, 13.62, 53, 4.6839, 6.6243, 25.9560, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'FT', 7, 55.86, 53, 8.1194, 39.5279, 71.0212, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'IM', NULL, 4.73, 51, 0.0523, 4.6220, 4.8322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'RT', NULL, 93.87, 59, 5.0900, 72.2805, 98.8988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 3, 4.24, 57, 4.4089, 0.5005, 28.0476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 4, 0.69, 57, 0.7202, 0.0853, 5.3815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 5, 19.99, 57, 3.3531, 14.1018, 27.5496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 6, 7.90, 57, 3.7795, 2.9398, 19.5377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'FT', 7, 67.18, 57, 7.9436, 49.8643, 80.8143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'IM', NULL, 4.68, 56, 0.0838, 4.5087, 4.8448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'RT', NULL, 99.98, 58, 0.0215, 99.8286, 99.9977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 2, 5.91, 33, 4.9418, 1.0182, 27.7357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 3, 23.70, 33, 18.2773, 3.8120, 70.8812, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 4, 9.93, 33, 8.9078, 1.4290, 45.6035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 5, 25.25, 33, 7.1090, 13.5543, 42.1104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 6, 25.65, 33, 11.6027, 9.0820, 54.3638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'FT', 7, 9.57, 33, 5.4943, 2.8187, 27.8337, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'IM', NULL, 4.67, 34, 0.1159, 4.4345, 4.9063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'RT', NULL, 69.99, 57, 7.2174, 53.9556, 82.2787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 3, 4.26, 58, 4.4115, 0.5074, 27.9628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 4, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 5, 23.14, 58, 4.4770, 15.3923, 33.2663, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 6, 8.96, 58, 8.2619, 1.2764, 42.8016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'FT', 7, 63.64, 58, 9.5257, 43.4246, 79.9656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'IM', NULL, 4.63, 56, 0.1266, 4.3732, 4.8807, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'RT', NULL, 99.98, 59, 0.0215, 99.8289, 99.9977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 2, 0.14, 44, 0.1294, 0.0197, 0.9239, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 3, 19.20, 44, 10.5818, 5.6623, 48.4626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 4, 0.72, 44, 0.7659, 0.0845, 5.8978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 5, 44.17, 44, 8.6355, 28.0804, 61.5843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 6, 5.87, 44, 3.7336, 1.5729, 19.5884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'FT', 7, 29.90, 44, 10.5975, 13.3362, 54.1816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'IM', NULL, 4.62, 42, 0.1537, 4.3082, 4.9289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'RT', NULL, 96.40, 56, 2.3401, 87.3962, 99.0405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 2, 6.40, 34, 6.1951, 0.8277, 35.9181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 3, 6.28, 34, 5.4934, 0.9933, 30.9170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 4, 20.00, 34, 4.1646, 12.8339, 29.8035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 5, 31.28, 34, 9.8897, 15.1436, 53.7141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 6, 6.65, 34, 3.9506, 1.9163, 20.6355, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'FT', 7, 29.39, 34, 11.2120, 12.1761, 55.5431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'IM', NULL, 4.60, 33, 0.0580, 4.4791, 4.7154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'RT', NULL, 73.75, 57, 11.9861, 44.8395, 90.6675, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 3, 11.51, 45, 7.2093, 3.0283, 35.1341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 5, 23.23, 45, 8.1234, 10.7800, 43.1103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 6, 2.47, 45, 1.4690, 0.7326, 7.9686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'FT', 7, 62.80, 45, 7.6955, 46.4963, 76.6260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'IM', NULL, 4.57, 46, 0.0917, 4.3810, 4.7503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'RT', NULL, 70.39, 59, 8.2673, 51.7969, 84.0217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 3, 3.72, 56, 3.2493, 0.6231, 19.2270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 4, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 5, 26.39, 56, 4.5391, 18.3356, 36.4165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 6, 19.69, 56, 6.5768, 9.6260, 36.0694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'FT', 7, 50.20, 56, 10.6487, 30.0333, 70.2984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'IM', NULL, 4.54, 55, 0.0662, 4.4082, 4.6738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'RT', NULL, 99.87, 58, 0.1221, 99.1454, 99.9806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 1, 0.14, 33, 0.1511, 0.0147, 1.2765, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 2, 0.03, 33, 0.0275, 0.0027, 0.2332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 3, 9.37, 33, 5.0266, 3.0028, 25.6626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 4, 22.77, 33, 11.8127, 6.9786, 53.6657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 5, 31.28, 33, 7.8061, 17.8437, 48.8135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 6, 16.05, 33, 6.6443, 6.5466, 34.2997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'FT', 7, 20.37, 33, 11.3979, 5.7623, 51.6992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'IM', NULL, 4.47, 33, 0.1119, 4.2443, 4.7003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'RT', NULL, 84.08, 55, 7.1939, 64.2619, 93.9463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 1, 0.81, 41, 0.8581, 0.0952, 6.5818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 3, 0.41, 41, 0.4094, 0.0536, 3.0396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 4, 0.16, 41, 0.1525, 0.0222, 1.1076, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 5, 32.83, 41, 5.5711, 22.6819, 44.8877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 6, 24.40, 41, 10.2208, 9.5291, 49.7244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'FT', 7, 41.39, 41, 11.3473, 21.5294, 64.5080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'IM', NULL, 4.44, 42, 0.0620, 4.3196, 4.5699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'RT', NULL, 85.85, 57, 7.3894, 64.2056, 95.3514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 1, 0.20, 31, 0.2068, 0.0251, 1.6135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 2, 8.85, 31, 5.1282, 2.5853, 26.2343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 3, 37.24, 31, 5.2226, 27.3262, 48.3644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 4, 25.63, 31, 10.5523, 10.0114, 51.6323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 5, 20.41, 31, 11.1897, 5.9124, 51.1491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 6, 6.59, 31, 4.5920, 1.5135, 24.4549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'FT', 7, 1.07, 31, 1.1967, 0.1064, 9.8472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'IM', NULL, 4.36, 32, 0.1475, 4.0614, 4.6629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'RT', NULL, 67.72, 57, 13.5706, 37.6929, 87.9183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 1, 4.15, 53, 4.6003, 0.4248, 30.5715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 3, 4.07, 53, 3.8244, 0.5904, 23.2503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 4, 3.13, 53, 3.1061, 0.4110, 20.1654, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 5, 27.66, 53, 7.0510, 15.8622, 43.6770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 6, 26.75, 53, 10.1081, 11.4795, 50.6939, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'FT', 7, 34.24, 53, 9.5544, 18.1823, 54.9563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'IM', NULL, 4.21, 52, 0.1286, 3.9492, 4.4657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'RT', NULL, 96.10, 58, 3.3473, 80.4596, 99.3279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 2, 0.02, 44, 0.0246, 0.0026, 0.1994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 3, 24.11, 44, 7.3637, 12.3655, 41.7016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 4, 26.34, 44, 10.3515, 10.8663, 51.1882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 5, 32.12, 44, 12.9386, 12.5076, 61.0267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 6, 10.09, 44, 9.3441, 1.3859, 47.2535, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'FT', 7, 7.32, 44, 4.1099, 2.2767, 21.1343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'IM', NULL, 4.13, 44, 0.1857, 3.7574, 4.5063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'RT', NULL, 87.04, 57, 6.0499, 69.6365, 95.1579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 2, 0.68, 46, 0.7353, 0.0776, 5.7474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 3, 4.65, 46, 3.5322, 0.9683, 19.5342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 4, 27.76, 46, 5.4438, 18.1946, 39.8985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 5, 41.41, 46, 6.2527, 29.6070, 54.2905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 6, 9.96, 46, 3.5959, 4.7040, 19.8783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'FT', 7, 15.54, 46, 6.4828, 6.3686, 33.2234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'IM', NULL, 4.01, 45, 0.2386, 3.5338, 4.4954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'RT', NULL, 93.84, 58, 3.3918, 82.4702, 98.0153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 1, 14.80, 36, 11.9508, 2.4759, 54.3273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 2, 0.03, 36, 0.0287, 0.0029, 0.2384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 3, 6.11, 36, 5.9447, 0.7878, 34.7843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 4, 27.81, 36, 7.5002, 15.2851, 45.1277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 5, 34.80, 36, 12.4614, 14.8924, 61.9396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 6, 11.36, 36, 7.5227, 2.7338, 36.8705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'FT', 7, 5.10, 36, 4.5271, 0.7968, 26.4206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'IM', NULL, 3.95, 37, 0.2937, 3.3587, 4.5499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'RT', NULL, 79.28, 59, 7.7446, 59.8264, 90.7702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 1, 6.32, 32, 6.1435, 0.8060, 35.8985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 2, 10.20, 32, 10.7079, 1.0346, 55.2174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 3, 5.35, 32, 4.7230, 0.8356, 27.4767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 4, 21.02, 32, 8.3125, 8.7433, 42.4911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 5, 40.32, 32, 14.4233, 16.5947, 69.6424, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 6, 11.59, 32, 8.8078, 2.2207, 43.0761, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'FT', 7, 5.21, 32, 4.6020, 0.8155, 26.8801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'IM', NULL, 3.74, 32, 0.3032, 3.1265, 4.3634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'RT', NULL, 77.10, 58, 3.9610, 68.2373, 84.0661, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 1, 10.82, 23, 8.4301, 1.9443, 42.6170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 2, 9.16, 23, 9.7697, 0.8752, 53.5158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 3, 0.14, 23, 0.1213, 0.0233, 0.8398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 4, 19.05, 23, 10.2079, 5.6301, 48.1527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 5, 21.29, 23, 6.8448, 10.3897, 38.6885, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 6, 3.09, 23, 2.4793, 0.5718, 15.0648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'FT', 7, 36.44, 23, 15.8691, 12.1617, 70.3626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'IM', NULL, 3.56, 26, 0.4395, 2.6566, 4.4669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'RT', NULL, 53.46, 57, 11.6515, 31.0141, 74.5888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 2, 4.90, 66, 4.3633, 0.7881, 25.0537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 3, 3.34, 66, 3.2838, 0.4513, 20.8505, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 4, 0.84, 66, 0.5595, 0.2185, 3.1434, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 5, 34.60, 66, 15.2443, 12.1120, 67.0149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 6, 13.48, 66, 6.0098, 5.2699, 30.3610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'FT', 7, 42.84, 66, 11.3411, 22.9146, 65.4015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'IM', NULL, 4.85, 70, 0.0757, 4.6957, 4.9976, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'RT', NULL, 83.59, 79, 9.8763, 54.8503, 95.5274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 2, 8.54, 69, 5.1539, 2.4445, 25.8366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 3, 0.95, 69, 0.6197, 0.2550, 3.4498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 4, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 5, 15.81, 69, 7.3462, 5.8784, 36.0997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 6, 18.07, 69, 6.8934, 8.0138, 35.8378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'FT', 7, 56.62, 69, 7.9902, 40.5478, 71.4149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'IM', NULL, 4.81, 71, 0.1164, 4.5791, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'RT', NULL, 90.96, 79, 6.4705, 67.7438, 97.9699, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 2, 4.89, 66, 4.3558, 0.7865, 25.0187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 3, 3.96, 66, 3.3286, 0.7109, 19.1554, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 4, 1.48, 66, 1.2749, 0.2593, 7.9445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 5, 33.87, 66, 12.0239, 14.9190, 59.9439, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 6, 15.57, 66, 5.4194, 7.4882, 29.5822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'FT', 7, 40.23, 66, 11.4298, 20.6685, 63.4960, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'IM', NULL, 4.75, 68, 0.1132, 4.5265, 4.9784, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'RT', NULL, 83.11, 78, 10.7906, 51.5681, 95.7851, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 1, 0.17, 69, 0.1824, 0.0218, 1.3886, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 2, 4.11, 69, 3.7508, 0.6383, 22.2533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 3, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 4, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 5, 15.23, 69, 5.0134, 7.6449, 28.0537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 6, 14.93, 69, 6.2827, 6.1409, 32.0181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'FT', 7, 65.55, 69, 7.8071, 48.8366, 79.1374, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'IM', NULL, 4.75, 70, 0.1193, 4.5087, 4.9845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'RT', NULL, 90.65, 79, 6.4564, 68.0294, 97.7860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 2, 4.66, 68, 4.0023, 0.8013, 22.7969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 3, 5.60, 68, 4.6096, 1.0319, 25.2617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 4, 9.11, 68, 8.0104, 1.4314, 40.8763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 5, 36.28, 68, 5.5718, 26.0284, 47.9438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 6, 12.81, 68, 7.6859, 3.5885, 36.7180, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'FT', 7, 31.54, 68, 9.3857, 16.2138, 52.3168, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'IM', NULL, 4.67, 68, 0.1713, 4.3264, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'RT', NULL, 90.55, 79, 4.3040, 77.8783, 96.3100, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 1, 0.54, 73, 0.5443, 0.0711, 3.9483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 2, 18.05, 73, 8.1782, 6.8206, 39.8738, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 3, 8.26, 73, 4.0384, 3.0214, 20.6674, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 4, 4.76, 73, 1.9568, 2.0721, 10.5685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 5, 46.63, 73, 12.2544, 24.6622, 69.9835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 6, 5.09, 73, 4.0311, 1.0071, 22.0557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'FT', 7, 16.66, 73, 6.0230, 7.7661, 32.1883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'IM', NULL, 4.65, 76, 0.1282, 4.3983, 4.9090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'RT', NULL, 99.84, 78, 0.1633, 98.7701, 99.9800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 1, 0.20, 64, 0.2030, 0.0243, 1.5456, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 2, 0.27, 64, 0.2829, 0.0345, 2.1332, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 3, 1.25, 64, 0.7485, 0.3774, 4.0771, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 4, 11.60, 64, 5.8685, 4.0153, 29.1685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 5, 50.97, 64, 4.3157, 42.3997, 59.4790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 6, 5.60, 64, 4.4689, 1.0850, 24.3104, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'FT', 7, 30.11, 64, 8.1676, 16.5491, 48.3355, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'IM', NULL, 4.55, 67, 0.0801, 4.3896, 4.7093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'RT', NULL, 84.92, 79, 4.4433, 73.8357, 91.8248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 1, 4.59, 50, 4.4611, 0.6155, 27.1640, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 2, 9.37, 50, 5.6806, 2.6225, 28.3948, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 3, 5.40, 50, 3.5800, 1.3773, 18.9235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 4, 11.53, 50, 5.7140, 4.0579, 28.6591, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 5, 41.07, 50, 13.8844, 18.0361, 68.8214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 6, 16.94, 50, 7.2577, 6.7445, 36.5089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'FT', 7, 11.11, 50, 5.6908, 3.7753, 28.4636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'IM', NULL, 4.53, 53, 0.0966, 4.3356, 4.7231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'RT', NULL, 88.27, 79, 4.5411, 75.8603, 94.7405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 1, 5.06, 61, 4.8255, 0.7084, 28.4525, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 3, 0.22, 61, 0.2229, 0.0270, 1.6907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 4, 7.06, 61, 4.9401, 1.6584, 25.5091, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 5, 51.82, 61, 13.0043, 27.5058, 75.2995, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 6, 8.75, 61, 4.9064, 2.7297, 24.6869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'FT', 7, 27.10, 61, 11.6481, 10.2540, 54.7284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'IM', NULL, 4.51, 64, 0.1537, 4.2033, 4.8176, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'RT', NULL, 80.77, 79, 7.1969, 62.5422, 91.3527, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 1, 4.32, 67, 3.7752, 0.7219, 21.8644, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 2, 0.34, 67, 0.3494, 0.0426, 2.6229, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 3, 28.48, 67, 7.4287, 16.1265, 45.2007, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 4, 13.51, 67, 5.5906, 5.6710, 28.8792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 5, 33.11, 67, 11.7576, 14.6379, 58.8232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 6, 7.56, 67, 4.3857, 2.2803, 22.2581, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'FT', 7, 12.69, 67, 5.9340, 4.7502, 29.7468, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'IM', NULL, 4.51, 70, 0.1072, 4.2963, 4.7241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'RT', NULL, 98.05, 77, 0.9764, 94.7873, 99.2847, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 1, 15.37, 70, 5.4208, 7.3258, 29.4294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 2, 31.95, 70, 7.4156, 19.2125, 48.1132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 3, 34.86, 70, 9.3607, 19.0377, 54.9131, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 4, 5.51, 70, 4.1553, 1.1726, 22.2749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 5, 3.53, 70, 3.0354, 0.6166, 17.7898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 6, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'FT', 7, 8.78, 70, 4.8622, 2.7838, 24.4214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'IM', NULL, 3.79, 69, 0.1695, 3.4560, 4.1324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'RT', NULL, 91.79, 79, 5.9909, 69.6706, 98.1935, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 2, 2.21, 42, 2.0959, 0.3167, 13.8218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 4, 7.74, 42, 5.4051, 1.7853, 27.8989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 5, 47.18, 42, 13.0072, 23.7388, 71.9331, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 6, 4.45, 42, 2.4738, 1.4159, 13.1049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'FT', 7, 38.43, 42, 11.8117, 18.5494, 63.1059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'IM', NULL, 4.62, 46, 0.1676, 4.2810, 4.9563, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'RT', NULL, 56.67, 76, 7.6003, 41.3801, 70.7839, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 1, 6.57, 53, 6.2846, 0.8926, 35.4331, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 2, 6.30, 53, 5.8307, 0.9181, 32.7928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 3, 0.87, 53, 0.8763, 0.1122, 6.3499, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 4, 0.96, 53, 0.6281, 0.2597, 3.5157, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 5, 35.85, 53, 13.4601, 14.7272, 64.3972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 6, 11.48, 53, 6.5144, 3.4608, 31.9460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'FT', 7, 37.97, 53, 11.8212, 18.2695, 62.6255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'IM', NULL, 4.46, 54, 0.2523, 3.9563, 4.9685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'RT', NULL, 64.89, 78, 7.2602, 49.4955, 77.7126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 1, 6.48, 36, 5.5941, 1.0505, 31.1094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 2, 6.48, 36, 5.5023, 1.0830, 30.4537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 3, 8.38, 36, 6.3393, 1.6831, 32.8349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 4, 0.55, 36, 0.4267, 0.1140, 2.6215, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 5, 51.27, 36, 7.2569, 36.8428, 65.4838, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 6, 16.74, 36, 8.8451, 5.2556, 42.1703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'FT', 7, 10.10, 36, 5.7038, 3.0457, 28.6818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'IM', NULL, 4.27, 37, 0.1422, 3.9859, 4.5626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'RT', NULL, 60.63, 79, 11.8443, 36.4429, 80.5255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 1, 17.46, 18, 12.6305, 3.2226, 57.3390, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 2, 16.09, 18, 12.7146, 2.5628, 58.3050, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 4, 0.68, 18, 0.7524, 0.0668, 6.6423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 5, 29.37, 18, 14.0952, 9.0213, 63.5551, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 6, 18.93, 18, 15.6692, 2.6370, 66.8101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'FT', 7, 17.46, 18, 12.6238, 3.2257, 57.3149, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'IM', NULL, 4.04, 17, 0.3516, 3.2945, 4.7854, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'RT', NULL, 24.15, 77, 9.2399, 10.4423, 46.5106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 1, 11.62, 24, 11.5712, 1.2612, 57.4956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 2, 26.02, 24, 19.9552, 3.9555, 75.0178, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 3, 0.49, 24, 0.5308, 0.0533, 4.4241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 4, 28.44, 24, 10.8175, 11.6884, 54.4090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 5, 26.77, 24, 10.7471, 10.5207, 53.1877, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 6, 1.55, 24, 1.6317, 0.1733, 12.5445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'FT', 7, 5.11, 24, 4.4758, 0.7918, 26.6564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'IM', NULL, 3.32, 26, 0.3283, 2.6461, 3.9984, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'RT', NULL, 34.01, 78, 10.0498, 17.4417, 55.6935, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 3, 6.56, 46, 5.5125, 1.1342, 30.0486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 4, 8.37, 46, 6.2400, 1.7435, 31.9859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 5, 25.96, 46, 11.7588, 9.2761, 54.5892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 6, 11.56, 46, 5.1133, 4.5556, 26.3583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'FT', 7, 47.55, 46, 12.7516, 24.4571, 71.7440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'IM', NULL, 4.88, 47, 0.0887, 4.7016, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'RT', NULL, 95.40, 50, 4.6780, 70.8725, 99.4382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 4, 2.65, 44, 2.6010, 0.3558, 17.2051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 5, 30.40, 44, 12.1469, 12.0688, 58.1639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 6, 7.95, 44, 6.1722, 1.5526, 32.1191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'FT', 7, 58.99, 44, 14.8135, 29.5005, 83.1831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'IM', NULL, 4.76, 45, 0.0803, 4.5961, 4.9199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'RT', NULL, 90.17, 51, 6.4112, 68.2104, 97.5129, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 2, 8.88, 44, 3.2638, 4.1442, 18.0234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 3, 17.24, 44, 9.4757, 5.1785, 44.2918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 4, 11.81, 44, 5.2479, 4.6269, 27.0063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 5, 43.44, 44, 11.4385, 23.0983, 66.2619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 6, 6.00, 44, 5.6085, 0.8499, 32.1810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'FT', 7, 12.62, 44, 8.9669, 2.7264, 42.6746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'IM', NULL, 4.75, 45, 0.0880, 4.5713, 4.9261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'RT', NULL, 91.60, 50, 5.9633, 69.6707, 98.1057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 2, 1.88, 42, 1.7130, 0.2939, 11.1006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 3, 0.19, 42, 0.2068, 0.0206, 1.7060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 4, 9.50, 42, 3.3328, 4.5813, 18.6782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 5, 48.04, 42, 9.9720, 29.2069, 67.4418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 6, 0.33, 42, 0.2784, 0.0606, 1.7915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'FT', 7, 40.06, 42, 9.4252, 23.2222, 59.6197, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'IM', NULL, 4.73, 44, 0.0615, 4.6060, 4.8541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'RT', NULL, 86.68, 50, 8.3684, 60.2617, 96.5457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 3, 6.70, 43, 5.6460, 1.1474, 30.7665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 4, 5.54, 43, 5.2990, 0.7527, 31.1718, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 5, 24.43, 43, 10.9579, 8.8907, 51.7138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 6, 5.98, 43, 5.8293, 0.7793, 34.0079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'FT', 7, 57.35, 43, 16.5006, 25.6316, 83.9917, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'IM', NULL, 4.65, 46, 0.1731, 4.2993, 4.9966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'RT', NULL, 93.65, 50, 5.1716, 71.9759, 98.8339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 3, 4.37, 39, 3.6836, 0.7612, 21.3954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 4, 0.17, 39, 0.1910, 0.0185, 1.5978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 5, 40.14, 39, 9.9791, 22.4326, 60.8486, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 6, 23.53, 39, 7.8692, 11.2624, 42.7179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'FT', 7, 31.80, 39, 8.1379, 17.9038, 49.9120, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'IM', NULL, 4.62, 41, 0.1114, 4.3954, 4.8456, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'RT', NULL, 83.18, 50, 9.7826, 54.8176, 95.2720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 2, 16.16, 32, 6.6896, 6.5808, 34.5408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 3, 6.86, 32, 5.9818, 1.0805, 33.1982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 4, 0.19, 32, 0.2002, 0.0218, 1.6209, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 5, 21.03, 32, 11.6195, 6.0062, 52.5930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 6, 13.31, 32, 6.4855, 4.6548, 32.5762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'FT', 7, 42.44, 32, 11.0435, 22.6789, 64.9636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'IM', NULL, 4.62, 34, 0.0833, 4.4498, 4.7886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'RT', NULL, 75.76, 50, 7.1408, 58.8631, 87.2287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 3, 4.97, 45, 5.2486, 0.5553, 32.9153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 4, 0.15, 45, 0.1598, 0.0171, 1.2841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 5, 28.79, 45, 11.9709, 11.0854, 56.7412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 6, 8.02, 45, 5.9607, 1.6824, 30.7641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'FT', 7, 58.06, 45, 15.1448, 28.3296, 82.9033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'IM', NULL, 4.61, 46, 0.2116, 4.1856, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'RT', NULL, 98.20, 49, 1.8733, 86.5971, 99.7844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 1, 5.46, 43, 3.7165, 1.3354, 19.8000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 4, 3.05, 43, 2.8302, 0.4520, 17.8534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 5, 35.86, 43, 11.5904, 16.8202, 60.7183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 6, 5.18, 43, 5.2638, 0.6238, 32.2107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'FT', 7, 50.45, 43, 11.0314, 29.4735, 71.2721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'IM', NULL, 4.54, 46, 0.1069, 4.3278, 4.7582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'RT', NULL, 91.14, 51, 4.2908, 77.9644, 96.7656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 2, 12.77, 33, 3.8970, 6.6983, 22.9908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 3, 6.73, 33, 7.1964, 0.6925, 42.7226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 4, 7.48, 33, 7.0337, 1.0077, 39.0688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 5, 31.55, 33, 12.0780, 12.8580, 59.0184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 6, 0.20, 33, 0.2222, 0.0213, 1.8807, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'FT', 7, 41.27, 33, 14.3655, 17.3660, 70.1523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'IM', NULL, 4.47, 36, 0.1676, 4.1335, 4.8140, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'RT', NULL, 72.51, 50, 8.2935, 53.3413, 85.8900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 1, 0.29, 36, 0.3009, 0.0346, 2.3624, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 3, 0.16, 36, 0.1649, 0.0183, 1.3191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 4, 7.53, 36, 5.7400, 1.5036, 30.2725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 5, 24.08, 36, 10.4292, 9.0626, 50.2484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 6, 10.15, 36, 6.3781, 2.6577, 31.8461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'FT', 7, 57.79, 36, 12.4452, 32.7070, 79.4143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'IM', NULL, 4.32, 36, 0.1413, 4.0350, 4.6086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'RT', NULL, 88.78, 51, 4.2765, 76.9635, 94.9373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 1, 3.12, 35, 3.0441, 0.4129, 19.9731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 2, 5.75, 35, 5.7288, 0.7070, 34.3315, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 3, 6.55, 35, 6.2134, 0.8814, 35.5593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 4, 1.47, 35, 1.5209, 0.1754, 11.2118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 5, 36.34, 35, 11.1404, 17.6670, 60.3037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 6, 17.32, 35, 6.6280, 7.5598, 34.9214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'FT', 7, 29.45, 35, 10.9060, 12.5645, 54.8163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'IM', NULL, 4.31, 38, 0.1836, 3.9366, 4.6805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'RT', NULL, 83.87, 49, 5.5457, 69.5154, 92.2205, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 1, 0.38, 26, 0.4057, 0.0424, 3.3380, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 3, 6.90, 26, 4.9807, 1.4778, 26.7919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 4, 12.44, 26, 8.5854, 2.7232, 41.8732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 5, 22.95, 26, 15.1447, 4.8560, 63.4778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 6, 23.08, 26, 8.3372, 10.2409, 44.1142, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'FT', 7, 34.25, 26, 11.0941, 15.8881, 58.9662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'IM', NULL, 4.20, 27, 0.2135, 3.7590, 4.6368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'RT', NULL, 68.25, 51, 7.4009, 51.9847, 81.0231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 2, 0.41, 23, 0.4194, 0.0478, 3.3759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 3, 0.25, 23, 0.2597, 0.0293, 2.1164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 4, 14.08, 23, 8.4633, 3.6960, 41.1497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 5, 28.97, 23, 14.2526, 8.8382, 63.1702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 6, 11.69, 23, 8.1020, 2.5347, 40.2623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'FT', 7, 44.61, 23, 13.9454, 19.9895, 72.1909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'IM', NULL, 4.52, 24, 0.1754, 4.1537, 4.8795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'RT', NULL, 65.22, 50, 10.4651, 42.5963, 82.5772, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 2, 10.95, 19, 6.4150, 2.9928, 32.8786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 3, 15.03, 19, 10.3646, 3.1135, 49.3211, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 4, 13.33, 19, 6.4588, 4.5338, 33.2342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 5, 31.08, 19, 16.6410, 8.1039, 69.7587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 6, 19.12, 19, 10.5304, 5.3528, 49.7102, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'FT', 7, 10.49, 19, 9.4802, 1.3870, 49.4247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'IM', NULL, 4.41, 22, 0.1483, 4.0977, 4.7145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'RT', NULL, 52.85, 50, 8.0713, 36.8903, 68.2413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 1, 0.46, 41, 0.4642, 0.0610, 3.4350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 3, 2.10, 41, 1.2809, 0.6081, 7.0226, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 5, 30.83, 41, 12.4043, 12.0904, 59.0844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 6, 11.29, 41, 7.6528, 2.6427, 37.3538, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'FT', 7, 55.32, 41, 10.6698, 34.0989, 74.7629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'IM', NULL, 4.67, 44, 0.1228, 4.4179, 4.9131, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'RT', NULL, 93.13, 74, 2.3330, 86.7611, 96.5550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 1, 1.75, 51, 1.2657, 0.4026, 7.2524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 3, 1.26, 51, 0.9255, 0.2846, 5.3833, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 4, 1.63, 51, 1.2985, 0.3231, 7.7813, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 5, 40.25, 51, 8.7044, 24.5628, 58.2221, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 6, 8.29, 51, 5.2021, 2.2338, 26.3243, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'FT', 7, 46.83, 51, 9.0317, 29.8290, 64.6036, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'IM', NULL, 4.49, 54, 0.1489, 4.1900, 4.7874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'RT', NULL, 87.57, 74, 5.1656, 73.2323, 94.7732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 1, 1.31, 41, 0.7411, 0.4178, 4.0552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 3, 0.47, 41, 0.4760, 0.0618, 3.5344, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 4, 6.97, 41, 7.2533, 0.7763, 41.7996, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 5, 25.74, 41, 7.9752, 12.9787, 44.6135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 6, 7.52, 41, 6.4658, 1.2275, 34.7394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'FT', 7, 57.98, 41, 11.8204, 34.1035, 78.6244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'IM', NULL, 4.49, 45, 0.1318, 4.2218, 4.7529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'RT', NULL, 91.53, 74, 2.1245, 86.2234, 94.9128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 1, 0.68, 64, 0.7027, 0.0865, 5.1730, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 5, 35.76, 64, 12.4837, 15.8176, 62.2482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 6, 7.55, 64, 6.8458, 1.1393, 36.6878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'FT', 7, 56.00, 64, 11.9298, 32.6032, 77.0106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'IM', NULL, 4.39, 66, 0.2594, 3.8744, 4.9104, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'RT', NULL, 97.61, 74, 1.4397, 92.2691, 99.2919, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 2, 9.28, 59, 8.8120, 1.2425, 45.3977, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 3, 7.81, 59, 5.9243, 1.6039, 30.5503, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 4, 21.13, 59, 12.8127, 5.4384, 55.5247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 5, 50.05, 59, 13.5168, 25.3431, 74.7280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 6, 10.49, 59, 6.0417, 3.1309, 29.8190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'FT', 7, 1.25, 59, 1.0003, 0.2468, 6.0374, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'IM', NULL, 4.06, 62, 0.2037, 3.6538, 4.4685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'RT', NULL, 70.12, 74, 9.1392, 49.5940, 84.8457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 2, 2.28, 62, 1.4013, 0.6559, 7.5871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 3, 10.06, 62, 8.0704, 1.8436, 39.9662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 4, 13.06, 62, 8.3960, 3.3121, 39.7221, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 5, 53.13, 62, 16.2806, 23.4669, 80.7290, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 6, 11.68, 62, 8.0462, 2.7040, 38.6183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'FT', 7, 9.80, 62, 9.0140, 1.3947, 45.4960, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'IM', NULL, 4.03, 66, 0.1395, 3.7467, 4.3040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'RT', NULL, 83.48, 73, 12.1969, 46.4300, 96.7183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 3, 0.11, 70, 0.1097, 0.0144, 0.8127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 4, 16.43, 70, 6.8337, 6.7918, 34.6689, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 5, 48.43, 70, 7.1911, 34.5903, 62.5205, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 6, 18.51, 70, 10.5650, 5.3155, 47.8788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'FT', 7, 16.52, 70, 6.8848, 6.8114, 34.8845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'IM', NULL, 4.00, 70, 0.1769, 3.6504, 4.3563, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'RT', NULL, 98.82, 73, 1.1332, 92.3587, 99.8273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 1, 0.71, 70, 0.7360, 0.0903, 5.4021, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 2, 0.71, 70, 0.7360, 0.0903, 5.4021, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 3, 13.53, 70, 8.6446, 3.4612, 40.5921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 4, 17.48, 70, 10.0437, 5.0152, 45.9360, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 5, 39.78, 70, 9.5809, 22.9262, 59.4658, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 6, 18.76, 70, 6.4642, 9.0145, 34.9885, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'FT', 7, 9.02, 70, 5.6337, 2.4590, 28.0564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'IM', NULL, 3.54, 73, 0.3687, 2.8017, 4.2716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'RT', NULL, 93.75, 74, 6.4761, 62.3826, 99.2675, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 1, 1.42, 44, 1.4487, 0.1770, 10.4280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 2, 0.21, 44, 0.2217, 0.0249, 1.7472, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 3, 4.20, 44, 3.5131, 0.7489, 20.3163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 4, 1.56, 44, 1.0231, 0.4103, 5.7287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 5, 25.53, 44, 18.6853, 4.5085, 71.3300, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 6, 9.04, 44, 4.7273, 3.0248, 24.0610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'FT', 7, 58.05, 44, 18.8335, 22.5315, 86.8109, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'IM', NULL, 4.55, 47, 0.1685, 4.2151, 4.8935, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'RT', NULL, 31.52, 74, 7.5916, 18.5857, 48.1226, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 3, 18.00, 52, 16.3830, 2.3097, 67.0840, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 4, 12.98, 52, 7.5148, 3.7746, 36.1916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 5, 36.58, 52, 11.7573, 17.2527, 61.4700, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 6, 15.58, 52, 7.7510, 5.3474, 37.5947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'FT', 7, 16.87, 52, 6.7134, 7.2004, 34.6625, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'IM', NULL, 4.25, 53, 0.0954, 4.0603, 4.4432, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'RT', NULL, 39.50, 74, 14.9826, 15.7666, 69.4929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 1, 4.55, 25, 3.5581, 0.8720, 20.5416, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 2, 6.16, 25, 5.4609, 0.9256, 31.5664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 4, 30.07, 25, 15.0689, 8.9219, 65.3619, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 5, 1.50, 25, 1.6145, 0.1589, 12.6962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 6, 12.67, 25, 8.2044, 3.0448, 40.1291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'FT', 7, 45.05, 25, 24.0432, 9.9474, 85.8877, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'IM', NULL, 4.16, 27, 0.3455, 3.4537, 4.8740, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'RT', NULL, 16.44, 74, 5.2308, 8.4345, 29.5888, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 1, 2.99, 25, 2.3275, 0.5847, 13.9034, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 2, 0.58, 25, 0.6142, 0.0661, 4.9561, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 4, 12.91, 25, 8.5914, 2.9705, 41.7797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 5, 16.89, 25, 8.2896, 5.6692, 40.7436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 6, 18.01, 25, 16.7947, 2.0584, 69.6692, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'FT', 7, 48.61, 25, 15.7627, 20.4577, 77.6726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'IM', NULL, 4.16, 26, 0.1611, 3.8294, 4.4931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'RT', NULL, 39.52, 74, 12.5991, 18.6017, 65.1360, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 1, 2.61, 39, 2.7428, 0.3016, 19.2170, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 2, 0.65, 39, 0.7004, 0.0717, 5.5811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 3, 0.39, 39, 0.4183, 0.0432, 3.3762, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 4, 9.38, 39, 5.7248, 2.5810, 28.8083, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 5, 32.68, 39, 16.0924, 9.9446, 68.0943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 6, 8.13, 39, 4.7479, 2.3830, 24.2703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'FT', 7, 46.16, 39, 22.2542, 12.2767, 84.0098, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'IM', NULL, 4.07, 42, 0.1006, 3.8659, 4.2721, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'RT', NULL, 18.88, 73, 6.9329, 8.6297, 36.4637, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 2, 10.37, 56, 8.7692, 1.7148, 43.3936, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 3, 4.57, 56, 2.2454, 1.6791, 11.8464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 4, 1.03, 56, 1.0588, 0.1314, 7.6674, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 5, 49.92, 56, 8.3987, 33.7050, 66.1514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 6, 12.79, 56, 10.8375, 2.0493, 50.6881, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'FT', 7, 21.32, 56, 9.0220, 8.4423, 44.3265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'IM', NULL, 3.89, 57, 0.3423, 3.2028, 4.5743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'RT', NULL, 66.88, 72, 11.4243, 41.9276, 84.9525, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 1, 2.09, 44, 1.3908, 0.5404, 7.7517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 2, 0.24, 44, 0.2453, 0.0315, 1.8434, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 3, 7.58, 44, 6.5466, 1.2324, 35.0558, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 4, 33.19, 44, 19.7520, 7.6147, 74.9663, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 5, 30.62, 44, 13.4832, 10.9287, 61.3476, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 6, 11.41, 44, 6.5686, 3.3576, 32.3218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'FT', 7, 14.86, 44, 9.6807, 3.5962, 44.9539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'IM', NULL, 3.79, 48, 0.2768, 3.2379, 4.3516, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'RT', NULL, 61.29, 74, 13.0754, 34.5495, 82.6037, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 1, 12.60, 49, 8.6888, 2.8656, 41.3286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 2, 29.54, 49, 21.5514, 4.9665, 77.0751, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 3, 10.61, 49, 8.8053, 1.8012, 43.4284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 4, 21.67, 49, 20.2251, 2.4582, 75.2267, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 5, 5.56, 49, 2.6058, 2.1243, 13.7694, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 6, 15.45, 49, 8.3653, 4.8027, 39.8402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'FT', 7, 4.57, 49, 2.1690, 1.7345, 11.5188, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'IM', NULL, 3.77, 51, 0.4717, 2.8258, 4.7207, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'RT', NULL, 60.06, 74, 12.1752, 35.3523, 80.5265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 1, 45.05, 24, 25.2426, 9.0467, 87.1111, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 2, 4.86, 24, 4.9765, 0.5491, 32.1165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 3, 7.70, 24, 6.8036, 1.1377, 37.6754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 4, 5.24, 24, 5.0801, 0.6614, 31.4649, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 5, 3.91, 24, 2.9748, 0.7846, 17.3103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 6, 4.44, 24, 4.6653, 0.4749, 31.1303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'FT', 7, 28.80, 24, 16.3218, 7.2310, 67.7316, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'IM', NULL, 3.02, 25, 0.9207, 1.1247, 4.9252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'RT', NULL, 15.78, 74, 7.7715, 5.5227, 37.5388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 3, 0.14, 63, 0.1419, 0.0178, 1.0670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 4, 3.76, 63, 2.6053, 0.9182, 14.1454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 5, 14.97, 63, 7.2188, 5.3633, 35.3590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 6, 11.70, 63, 5.2555, 4.5749, 26.8111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'FT', 7, 69.43, 63, 9.2503, 48.7264, 84.4407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'IM', NULL, 4.77, 65, 0.0744, 4.6194, 4.9164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 1, 0.62, 57, 0.6485, 0.0765, 4.8699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 2, 4.57, 57, 3.6879, 0.8740, 20.6643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 3, 16.45, 57, 6.3658, 7.2255, 33.2437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 4, 23.00, 57, 6.1826, 12.9211, 37.5402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 5, 21.01, 57, 7.1046, 10.1359, 38.5364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 6, 32.30, 57, 9.8192, 16.2550, 53.9818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'FT', 7, 2.05, 57, 1.0622, 0.7170, 5.6954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'IM', NULL, 4.72, 60, 0.0896, 4.5367, 4.8954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'RT', NULL, 91.08, 65, 5.7998, 71.0372, 97.7042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 1, 0.78, 56, 0.6929, 0.1285, 4.5345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 2, 6.96, 56, 4.3617, 1.9043, 22.3901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 3, 1.25, 56, 1.2003, 0.1792, 8.1707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 4, 3.51, 56, 3.0728, 0.5860, 18.3149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 5, 17.51, 56, 9.1673, 5.6180, 43.0960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 6, 30.54, 56, 8.2045, 16.8398, 48.8318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'FT', 7, 39.46, 56, 11.9305, 19.3242, 63.9383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'IM', NULL, 4.65, 58, 0.1071, 4.4363, 4.8652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'RT', NULL, 89.69, 65, 4.6170, 76.2373, 95.9308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 2, 3.54, 63, 3.3230, 0.5219, 20.4284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 3, 0.14, 63, 0.1419, 0.0178, 1.0670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 4, 3.85, 63, 3.5884, 0.5734, 21.7536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 5, 10.62, 63, 6.3603, 3.0171, 31.2016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 6, 26.30, 63, 5.8865, 16.2787, 39.5695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'FT', 7, 55.56, 63, 8.2699, 39.0233, 70.9447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'IM', NULL, 4.61, 65, 0.1251, 4.3611, 4.8610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 2, 6.30, 57, 3.8494, 1.7891, 19.8885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 3, 6.21, 57, 4.0504, 1.6168, 21.0525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 4, 23.23, 57, 7.5962, 11.4199, 41.5308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 5, 20.29, 57, 6.2790, 10.4738, 35.6541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 6, 32.91, 57, 11.4791, 14.7613, 58.1608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'FT', 7, 11.05, 57, 5.8580, 3.6279, 29.0754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'IM', NULL, 4.54, 59, 0.1264, 4.2896, 4.7957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'RT', NULL, 84.35, 65, 6.3940, 67.1920, 93.4145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 1, 3.86, 58, 3.3162, 0.6672, 19.3712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 2, 4.31, 58, 3.7933, 0.7096, 22.1211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 3, 8.28, 58, 5.9974, 1.8248, 30.4986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 4, 22.50, 58, 7.0185, 11.4822, 39.3970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 5, 16.29, 58, 8.5597, 5.2430, 40.6153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 6, 28.86, 58, 6.8229, 17.2514, 44.1055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'FT', 7, 15.90, 58, 7.1624, 6.0740, 35.5914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'IM', NULL, 4.52, 59, 0.1620, 4.1983, 4.8468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'RT', NULL, 96.27, 65, 2.9051, 83.6774, 99.2367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 2, 4.02, 61, 3.1832, 0.8003, 17.8980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 4, 5.13, 61, 3.7858, 1.1275, 20.4024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 5, 15.21, 61, 7.6018, 5.2270, 36.8375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 6, 17.85, 61, 6.5541, 8.1656, 34.6977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'FT', 7, 57.78, 61, 9.7852, 38.0251, 75.3297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'IM', NULL, 4.47, 63, 0.1602, 4.1466, 4.7871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'RT', NULL, 99.34, 65, 0.5794, 96.2783, 99.8845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 2, 4.50, 54, 4.4135, 0.5972, 26.9877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 3, 21.82, 54, 8.7074, 9.1119, 43.7232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 4, 15.15, 54, 6.6317, 5.9628, 33.4431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 5, 30.98, 54, 9.5039, 15.5406, 52.2564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 6, 16.45, 54, 6.3346, 7.2482, 33.1683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'FT', 7, 11.10, 54, 5.9662, 3.5837, 29.5700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'IM', NULL, 4.41, 56, 0.1963, 4.0192, 4.8062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'RT', NULL, 83.31, 65, 11.7258, 48.0781, 96.4145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 1, 2.90, 59, 2.6302, 0.4587, 16.2252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 2, 0.15, 59, 0.1521, 0.0181, 1.1660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 3, 8.43, 59, 4.8915, 2.5248, 24.6587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 4, 13.19, 59, 4.6674, 6.2990, 25.5747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 5, 20.57, 59, 6.3699, 10.6082, 36.1091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 6, 28.81, 59, 8.8801, 14.5418, 49.0550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'FT', 7, 25.94, 59, 10.8968, 10.1178, 52.1585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'IM', NULL, 4.39, 61, 0.1168, 4.1569, 4.6240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'RT', NULL, 95.13, 65, 3.5058, 81.1631, 98.8821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 1, 1.77, 54, 1.3570, 0.3767, 7.9318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 3, 2.54, 54, 1.5042, 0.7652, 8.1020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 4, 13.09, 54, 5.5405, 5.3653, 28.5725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 5, 18.79, 54, 7.1897, 8.2536, 37.3184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 6, 10.26, 54, 5.6745, 3.2168, 28.2417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'FT', 7, 53.54, 54, 11.2313, 31.7830, 74.0291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'IM', NULL, 4.35, 56, 0.1896, 3.9748, 4.7349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'RT', NULL, 91.76, 65, 4.3697, 77.8271, 97.2457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 2, 0.17, 53, 0.1787, 0.0213, 1.3714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 3, 3.71, 53, 3.0210, 0.6992, 17.3823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 4, 16.26, 53, 6.5453, 6.8869, 33.7481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 5, 46.78, 53, 7.5302, 32.3943, 61.7309, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 6, 23.71, 53, 7.6503, 11.7360, 42.0655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'FT', 7, 9.38, 53, 5.0658, 3.0327, 25.4981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'IM', NULL, 4.35, 54, 0.1988, 3.9523, 4.7499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'RT', NULL, 78.06, 65, 11.6708, 47.6967, 93.2795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 1, 0.17, 52, 0.1696, 0.0210, 1.2883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 3, 3.67, 52, 3.3069, 0.5786, 19.9495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 4, 14.25, 52, 8.3705, 4.0316, 39.6649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 5, 31.87, 52, 8.2782, 17.8675, 50.1384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 6, 25.23, 52, 7.3902, 13.3170, 42.5542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'FT', 7, 24.82, 52, 6.7350, 13.7933, 40.5288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'IM', NULL, 4.30, 54, 0.1168, 4.0642, 4.5327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'RT', NULL, 84.64, 65, 5.4372, 70.4964, 92.7020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 1, 4.47, 60, 2.8247, 1.2282, 14.9531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 2, 14.17, 60, 5.8907, 5.8915, 30.3190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 3, 34.80, 60, 8.7353, 19.8140, 53.5610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 4, 28.07, 60, 6.7926, 16.6049, 43.3482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 5, 6.96, 60, 3.7951, 2.2627, 19.4641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 6, 10.40, 60, 7.1444, 2.4415, 34.9923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'FT', 7, 1.13, 60, 0.6390, 0.3618, 3.4656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'IM', NULL, 4.27, 61, 0.1639, 3.9384, 4.5940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'RT', NULL, 98.57, 65, 1.0351, 94.0782, 99.6676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 1, 0.69, 50, 0.7256, 0.0820, 5.5284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 2, 9.25, 50, 8.5750, 1.2930, 44.2516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 3, 9.84, 50, 6.8324, 2.2670, 33.9084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 4, 40.07, 50, 7.6692, 26.0272, 55.9483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 5, 26.16, 50, 7.9181, 13.4555, 44.6742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 6, 13.46, 50, 5.9315, 5.2957, 30.2057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'FT', 7, 0.53, 50, 0.4152, 0.1108, 2.5214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'IM', NULL, 4.24, 50, 0.1444, 3.9489, 4.5294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'RT', NULL, 78.72, 65, 8.7730, 56.5130, 91.3315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 1, 6.51, 50, 4.1048, 1.7641, 21.2625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 2, 0.15, 50, 0.1562, 0.0191, 1.1933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 3, 5.61, 50, 3.3747, 1.6263, 17.6208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 4, 4.48, 50, 2.9383, 1.1648, 15.7130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 5, 34.32, 50, 9.5239, 18.2737, 54.9862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 6, 27.18, 50, 9.3329, 12.6385, 49.0501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'FT', 7, 21.75, 50, 8.8784, 8.8757, 44.2246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'IM', NULL, 4.19, 52, 0.2148, 3.7625, 4.6249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'RT', NULL, 91.74, 65, 4.5106, 77.1781, 97.3332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 1, 0.73, 58, 0.6565, 0.1218, 4.2972, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 2, 0.75, 58, 0.6582, 0.1304, 4.2343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 3, 0.53, 58, 0.2649, 0.1971, 1.4365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 4, 13.36, 58, 5.7906, 5.3567, 29.5709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 5, 61.13, 58, 10.2892, 39.7897, 78.9189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 6, 15.37, 58, 8.6079, 4.6028, 40.5949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'FT', 7, 8.12, 58, 4.7285, 2.4243, 23.9211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'IM', NULL, 4.18, 60, 0.1342, 3.9156, 4.4527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'RT', NULL, 95.79, 64, 3.0814, 83.1663, 99.0561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 1, 0.71, 57, 0.7479, 0.0863, 5.6281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 2, 4.02, 57, 3.3050, 0.7494, 18.8841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 3, 5.52, 57, 4.0555, 1.2139, 21.7203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 4, 23.13, 57, 6.5120, 12.6262, 38.5284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 5, 38.67, 57, 6.9865, 25.8938, 53.2154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 6, 22.91, 57, 6.8309, 12.0486, 39.2110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'FT', 7, 5.03, 57, 3.2151, 1.3580, 16.9387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'IM', NULL, 4.18, 59, 0.1520, 3.8727, 4.4813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'RT', NULL, 92.74, 64, 3.5257, 81.7718, 97.3235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 1, 1.20, 61, 1.2651, 0.1446, 9.2876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 2, 8.02, 61, 3.9251, 2.9235, 20.1777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 3, 26.00, 61, 5.2479, 16.9155, 37.7446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 4, 48.32, 61, 8.0390, 32.9373, 64.0343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 5, 6.94, 61, 4.3868, 1.8782, 22.4930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 6, 8.34, 61, 4.1087, 3.0117, 21.0501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'FT', 7, 1.17, 61, 0.7745, 0.3110, 4.3215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'IM', NULL, 4.16, 63, 0.1732, 3.8121, 4.5048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'RT', NULL, 99.34, 65, 0.5794, 96.2783, 99.8845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 1, 1.16, 47, 0.8955, 0.2421, 5.3551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 2, 5.49, 47, 4.8514, 0.8775, 27.6096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 3, 14.51, 47, 8.8236, 3.8934, 41.5386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 4, 6.46, 47, 4.7775, 1.3881, 25.3227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 5, 24.14, 47, 7.5325, 12.2070, 42.1393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 6, 14.37, 47, 6.1311, 5.8003, 31.3912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'FT', 7, 33.87, 47, 12.1101, 14.7119, 60.3300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'IM', NULL, 4.12, 46, 0.1536, 3.8148, 4.4336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'RT', NULL, 70.11, 65, 7.8044, 52.7133, 83.1558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 2, 0.32, 57, 0.3247, 0.0407, 2.4285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 3, 12.24, 57, 7.4793, 3.3437, 36.0061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 4, 18.89, 57, 9.3909, 6.3889, 44.2926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 5, 23.92, 57, 8.6278, 10.8439, 44.8353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 6, 35.23, 57, 8.6904, 20.2286, 53.8393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'FT', 7, 9.40, 57, 5.1338, 3.0074, 25.7659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'IM', NULL, 4.00, 58, 0.1518, 3.6933, 4.3014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'RT', NULL, 89.10, 65, 5.6509, 71.8817, 96.3139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 1, 15.32, 46, 9.0160, 4.2694, 42.3126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 2, 3.92, 46, 3.7588, 0.5428, 23.3520, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 3, 35.71, 46, 10.8258, 17.6903, 58.9505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 4, 1.75, 46, 1.3922, 0.3466, 8.3439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 5, 25.23, 46, 7.4145, 13.2646, 42.6864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 6, 15.89, 46, 7.2094, 5.9940, 35.8946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'FT', 7, 2.18, 46, 1.4127, 0.5820, 7.8046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'IM', NULL, 3.98, 49, 0.2157, 3.5414, 4.4087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'RT', NULL, 67.31, 65, 14.0677, 36.4734, 88.0767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 1, 10.11, 43, 5.8046, 3.0039, 28.9858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 2, 5.24, 43, 5.0271, 0.7102, 29.9164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 3, 9.46, 43, 5.4210, 2.8291, 27.2610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 4, 12.27, 43, 6.1410, 4.2386, 30.6663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 5, 20.95, 43, 10.2642, 7.0505, 48.0707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 6, 25.21, 43, 7.6549, 12.9338, 43.3368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'FT', 7, 16.77, 43, 11.4039, 3.7282, 51.1707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'IM', NULL, 3.93, 44, 0.2598, 3.4026, 4.4505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'RT', NULL, 71.39, 65, 9.2720, 50.1848, 86.0687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 2, 11.15, 52, 5.6025, 3.8766, 28.0866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 3, 0.31, 52, 0.2136, 0.0754, 1.2360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 4, 18.34, 52, 5.1261, 10.1481, 30.8651, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 5, 37.37, 52, 7.5411, 23.8071, 53.2560, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 6, 23.15, 52, 7.8931, 11.0001, 42.3303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'FT', 7, 9.69, 52, 4.6291, 3.5765, 23.6816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'IM', NULL, 3.87, 51, 0.2072, 3.4497, 4.2821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'RT', NULL, 90.76, 64, 3.6591, 80.4213, 95.9185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 1, 2.13, 41, 1.7338, 0.4019, 10.4746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 2, 1.94, 41, 1.2706, 0.5077, 7.0939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 3, 9.11, 41, 4.6710, 3.1091, 23.8650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 4, 16.15, 41, 7.1700, 6.1995, 35.9641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 5, 43.39, 41, 12.6225, 21.3374, 68.4064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 6, 18.39, 41, 7.2935, 7.7787, 37.5646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'FT', 7, 8.90, 41, 6.2328, 2.0222, 31.6021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'IM', NULL, 3.71, 43, 0.2427, 3.2166, 4.1961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 21195, 'RT', NULL, 71.59, 65, 6.9342, 56.0492, 83.2772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 1, 0.71, 40, 0.7501, 0.0816, 5.8306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 2, 5.14, 40, 3.6699, 1.1684, 19.8940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 3, 9.33, 40, 8.5486, 1.3149, 44.2764, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 4, 5.25, 40, 4.4889, 0.8858, 25.5803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 5, 37.63, 40, 12.8027, 16.6739, 64.5184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 6, 30.72, 40, 8.4843, 16.5282, 49.8292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'FT', 7, 11.23, 40, 6.1467, 3.5045, 30.5700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'IM', NULL, 3.63, 40, 0.1728, 3.2791, 3.9781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'RT', NULL, 76.77, 65, 6.6221, 61.1460, 87.4013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 1, 18.37, 52, 7.5323, 7.5839, 38.1511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 2, 19.41, 52, 8.2991, 7.6636, 41.1319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 3, 20.78, 52, 9.0730, 7.9838, 44.2327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 4, 10.65, 52, 5.6989, 3.4576, 28.4005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 5, 23.30, 52, 9.2065, 9.7446, 46.0759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 6, 7.32, 52, 4.4634, 2.0666, 22.8327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'FT', 7, 0.17, 52, 0.1794, 0.0220, 1.3661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'IM', NULL, 3.45, 49, 0.2139, 3.0153, 3.8755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'RT', NULL, 80.53, 65, 6.2643, 65.0596, 90.1860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 1, 12.17, 37, 7.0724, 3.4941, 34.6487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 2, 4.64, 37, 3.5798, 0.9360, 20.0612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 3, 6.03, 37, 6.1307, 0.7105, 36.5362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 4, 32.89, 37, 13.3858, 12.5300, 62.6385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 5, 24.21, 37, 10.7410, 8.8774, 51.1483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 6, 12.74, 37, 6.8411, 4.0234, 33.7133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'FT', 7, 7.32, 37, 5.9096, 1.3316, 31.6079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'IM', NULL, 4.71, 38, 0.0981, 4.5066, 4.9042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'RT', NULL, 61.28, 64, 13.0162, 34.5895, 82.5681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 1, 1.32, 35, 1.1685, 0.2138, 7.6642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 2, 16.45, 35, 7.4357, 6.1508, 37.1516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 3, 36.37, 35, 12.6333, 15.8603, 63.4159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 4, 9.69, 35, 7.0667, 2.0367, 35.6395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 5, 25.30, 35, 11.1146, 9.2960, 52.8084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 6, 10.36, 35, 7.2528, 2.3067, 36.1106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'FT', 7, 0.52, 35, 0.4031, 0.1086, 2.4767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'IM', NULL, 3.05, 34, 0.2087, 2.6304, 3.4795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'RT', NULL, 51.95, 64, 10.7135, 31.4382, 71.8215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'FT', 7, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'IM', NULL, 5.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'FT', 7, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'IM', NULL, 4.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'FT', 7, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'IM', NULL, 4.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'FT', 7, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'FT', 7, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'IM', NULL, 4.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 5, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'FT', 7, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'IM', NULL, 4.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'FT', 7, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 5, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'IM', NULL, 4.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 5, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 6, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'FT', 7, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'IM', NULL, 4.35, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 6, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'FT', 7, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 6, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'FT', 7, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'IM', NULL, 4.19, 16, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'RT', NULL, 77.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 1, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 2, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'FT', 7, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'IM', NULL, 4.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'RT', NULL, 68.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 2, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 1, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 2, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 5, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'FT', 7, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'IM', NULL, 4.75, 4, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'RT', NULL, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 1, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 2, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 4, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 5, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 6, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'FT', 7, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'IM', NULL, 4.50, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'RT', NULL, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 2, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 4, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'IM', NULL, 4.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'RT', NULL, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 1, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 5, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 6, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'FT', 7, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'IM', NULL, 4.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'RT', NULL, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 1, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 2, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 5, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'FT', 7, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'IM', NULL, 4.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 5, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 6, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'IM', NULL, 4.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'RT', NULL, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 2, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 4, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 6, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'FT', 7, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'IM', NULL, 3.70, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 2, 1.28, 51, 1.2673, 0.1728, 8.8565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 3, 4.26, 51, 4.2109, 0.5545, 26.1612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 4, 1.28, 51, 1.2733, 0.1712, 8.9341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 5, 39.06, 51, 6.5024, 27.0259, 52.5981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 6, 10.72, 51, 5.1149, 3.9460, 25.9960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'FT', 7, 43.40, 51, 7.3198, 29.6453, 58.2444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'IM', NULL, 4.90, 53, 0.0594, 4.7841, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 3, 4.21, 51, 4.1634, 0.5511, 25.8852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 4, 3.02, 51, 2.3814, 0.6049, 13.7496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 5, 34.82, 51, 8.1342, 20.6400, 52.3224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 6, 13.17, 51, 6.1427, 4.9029, 30.8507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'FT', 7, 44.77, 51, 4.9869, 35.0952, 54.8672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'IM', NULL, 4.86, 52, 0.0781, 4.7052, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'RT', NULL, 99.43, 53, 0.5869, 95.6390, 99.9274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 3, 9.17, 51, 4.8536, 3.0338, 24.5523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 4, 2.63, 51, 1.8597, 0.6251, 10.4037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 5, 39.29, 51, 9.7431, 22.1765, 59.5173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 6, 9.52, 51, 4.3923, 3.6369, 22.6597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'FT', 7, 39.39, 51, 8.4651, 24.1791, 56.9888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'IM', NULL, 4.77, 53, 0.0858, 4.5969, 4.9412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 3, 6.40, 52, 4.8785, 1.3134, 25.9706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 4, 3.84, 52, 2.8733, 0.8286, 16.0033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 5, 46.60, 52, 11.5182, 25.6269, 68.8484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 6, 7.83, 52, 3.9102, 2.7827, 20.1339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'FT', 7, 35.34, 52, 9.0713, 19.7623, 54.8042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'IM', NULL, 4.71, 53, 0.1195, 4.4736, 4.9532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 1, 0.63, 48, 0.6463, 0.0789, 4.8243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 3, 10.80, 48, 5.8687, 3.4299, 29.1975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 4, 3.47, 48, 2.4683, 0.8087, 13.6690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 5, 30.62, 48, 9.5625, 15.1444, 52.1902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 6, 3.77, 48, 3.3308, 0.6137, 19.9014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'FT', 7, 50.72, 48, 6.5765, 37.7377, 63.5977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'IM', NULL, 4.69, 50, 0.0933, 4.4984, 4.8734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'RT', NULL, 96.61, 52, 2.4689, 86.2478, 99.2352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 3, 8.40, 48, 5.1231, 2.3464, 25.9272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 4, 13.74, 48, 6.9784, 4.6480, 34.2420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 5, 41.23, 48, 8.7660, 25.3086, 59.2269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 6, 7.78, 48, 4.2064, 2.5263, 21.5317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'FT', 7, 28.85, 48, 6.0603, 18.2921, 42.3413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'IM', NULL, 4.54, 48, 0.1292, 4.2780, 4.7978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'RT', NULL, 93.36, 53, 4.4812, 76.7219, 98.3614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 1, 8.04, 47, 4.1959, 2.7148, 21.5079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 2, 33.83, 47, 5.4388, 23.8654, 45.4646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 3, 16.57, 47, 7.0816, 6.6171, 35.7735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 4, 23.31, 47, 4.6860, 15.2098, 34.0047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 5, 14.23, 47, 4.7052, 7.0907, 26.4935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 6, 2.00, 47, 2.0131, 0.2565, 13.9069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'FT', 7, 2.02, 47, 2.0296, 0.2611, 13.9726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'IM', NULL, 3.78, 48, 0.2341, 3.3127, 4.2547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'RT', NULL, 95.37, 50, 3.4843, 80.8343, 99.0166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 1, 12.01, 42, 6.7705, 3.6100, 33.2345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 2, 21.54, 42, 8.5003, 9.0445, 43.1225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 3, 11.49, 42, 6.3538, 3.5462, 31.4346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 4, 1.90, 42, 1.7889, 0.2792, 11.8452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 5, 40.45, 42, 10.8294, 21.5091, 62.7456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'FT', 7, 12.60, 42, 4.7075, 5.7290, 25.4714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'IM', NULL, 3.76, 42, 0.2938, 3.1652, 4.3517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'RT', NULL, 75.25, 52, 8.3858, 55.1805, 88.2435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 1, 20.72, 29, 11.5220, 5.8494, 52.3708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 2, 18.81, 29, 9.2761, 6.2610, 44.5678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 3, 25.30, 29, 9.1975, 11.1115, 47.8580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 4, 11.35, 29, 6.9881, 2.9930, 34.6876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 5, 22.10, 29, 8.9014, 8.9582, 44.9999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 6, 0.09, 29, 0.0980, 0.0114, 0.7837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'FT', 7, 1.62, 29, 1.6479, 0.1969, 12.0571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'IM', NULL, 3.61, 29, 0.1878, 3.2235, 3.9927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'RT', NULL, 43.22, 53, 9.8095, 25.4414, 62.9267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 1, 34.67, 31, 18.7230, 8.9311, 74.1642, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 2, 10.58, 31, 6.0435, 3.1131, 30.3692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 3, 5.06, 31, 5.1218, 0.6015, 31.9717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 4, 13.17, 31, 6.0683, 4.8780, 30.9523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 5, 19.49, 31, 9.6393, 6.4577, 45.9112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 6, 8.74, 31, 7.2633, 1.4680, 38.0870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'FT', 7, 8.29, 31, 5.3908, 2.0830, 27.7755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'IM', NULL, 3.39, 32, 0.3143, 2.7533, 4.0355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'RT', NULL, 59.20, 53, 14.1488, 30.9368, 82.4615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 1, 40.05, 23, 13.3884, 17.3694, 67.9862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 2, 37.06, 23, 14.0344, 14.4641, 67.2220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 3, 12.33, 23, 8.2295, 2.8166, 40.5490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 4, 3.47, 23, 3.5424, 0.3991, 24.3746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 6, 0.06, 23, 0.0599, 0.0070, 0.4883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'FT', 7, 7.03, 23, 5.1496, 1.4541, 27.9275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'IM', NULL, 2.64, 25, 0.2481, 2.1282, 3.1523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'RT', NULL, 40.54, 53, 7.6187, 26.5557, 56.2466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'FT', 7, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'IM', NULL, 4.96, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 6, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'FT', 7, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'IM', NULL, 4.92, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 5, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'FT', 7, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'IM', NULL, 4.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'RT', NULL, 92.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'IM', NULL, 4.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'FT', 7, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'IM', NULL, 4.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 6, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'FT', 7, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'IM', NULL, 4.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'RT', NULL, 84.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 6, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'FT', 7, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'IM', NULL, 4.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'IM', NULL, 4.44, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 2, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 4, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 5, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'IM', NULL, 4.36, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 2, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'IM', NULL, 4.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 6, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'IM', NULL, 4.14, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 2, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'IM', NULL, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 1, 1.64, 86, 1.6379, 0.2219, 11.1403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 3, 1.66, 86, 1.2614, 0.3612, 7.2768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 4, 1.35, 86, 1.3046, 0.1940, 8.7664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 5, 34.17, 86, 7.8375, 20.6094, 50.9235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 6, 44.93, 86, 4.5368, 36.1715, 54.0210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'FT', 7, 16.25, 86, 7.2532, 6.3009, 35.8914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'IM', NULL, 4.75, 88, 0.0721, 4.6111, 4.8978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'RT', NULL, 92.92, 95, 2.9293, 84.4268, 96.9480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 2, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 3, 1.40, 90, 1.3396, 0.2060, 8.8971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 4, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 5, 38.57, 90, 8.7535, 23.1539, 56.6739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 6, 22.17, 90, 5.0512, 13.7341, 33.7565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'FT', 7, 37.86, 90, 6.2056, 26.5143, 50.7192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'IM', NULL, 4.73, 92, 0.0825, 4.5619, 4.8899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'RT', NULL, 97.66, 94, 1.7834, 89.8667, 99.4916, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 2, 0.29, 93, 0.3157, 0.0343, 2.4531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 3, 1.75, 93, 1.6144, 0.2737, 10.3264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 4, 3.33, 93, 2.0022, 0.9891, 10.5944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 5, 32.79, 93, 4.3520, 24.7875, 41.9323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 6, 13.33, 93, 4.0575, 7.1092, 23.6007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'FT', 7, 48.52, 93, 6.2532, 36.4366, 60.7771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'IM', NULL, 4.71, 95, 0.0972, 4.5128, 4.8987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'RT', NULL, 100.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 1, 42.67, 86, 7.5198, 28.7685, 57.8288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 2, 10.68, 86, 2.2737, 6.9300, 16.1133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 3, 17.14, 86, 4.1483, 10.3694, 26.9896, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 4, 11.06, 86, 3.6038, 5.6611, 20.4847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 5, 13.95, 86, 5.9142, 5.7352, 30.1551, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 6, 2.10, 86, 1.8533, 0.3552, 11.4154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'FT', 7, 2.41, 86, 2.0710, 0.4275, 12.4479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'IM', NULL, 4.61, 89, 0.0776, 4.4538, 4.7622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'RT', NULL, 96.13, 92, 3.3079, 80.9547, 99.3140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 2, 2.01, 90, 1.7856, 0.3353, 11.0698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 3, 1.56, 90, 1.5561, 0.2104, 10.6194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 4, 1.39, 90, 1.3324, 0.2048, 8.8530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 5, 36.83, 90, 5.6827, 26.4096, 48.6467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 6, 22.34, 90, 4.6225, 14.4900, 32.8177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'FT', 7, 35.87, 90, 4.9955, 26.6493, 46.2695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'IM', NULL, 4.57, 92, 0.0923, 4.3847, 4.7515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'RT', NULL, 98.48, 93, 1.5317, 89.4392, 99.7996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 1, 1.58, 91, 1.5722, 0.2137, 10.7038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 2, 4.67, 91, 2.6662, 1.4715, 13.8663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 3, 4.34, 91, 2.8008, 1.1727, 14.7721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 4, 16.66, 91, 4.8518, 9.0776, 28.5832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 5, 37.55, 91, 6.9402, 25.0365, 51.9809, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 6, 27.17, 91, 4.0628, 19.8808, 35.9390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'FT', 7, 8.03, 91, 3.8465, 3.0080, 19.7252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'IM', NULL, 4.56, 93, 0.0935, 4.3775, 4.7488, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'RT', NULL, 96.76, 95, 2.0676, 88.9677, 99.1017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 2, 2.01, 90, 1.7850, 0.3371, 11.0513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 3, 1.69, 90, 1.3783, 0.3316, 8.1928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 4, 5.58, 90, 2.5317, 2.2226, 13.3098, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 5, 41.24, 90, 8.1399, 26.4713, 57.7687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 6, 24.18, 90, 5.3946, 15.0929, 36.3993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'FT', 7, 25.30, 90, 4.4231, 17.5412, 35.0312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'IM', NULL, 4.49, 92, 0.0903, 4.3126, 4.6712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'RT', NULL, 98.04, 94, 1.5773, 90.7480, 99.6084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 1, 15.84, 89, 5.2621, 7.9090, 29.1978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 2, 25.07, 89, 4.0815, 17.8527, 34.0089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 3, 17.77, 89, 2.9035, 12.7125, 24.2878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 4, 16.54, 89, 4.9370, 8.8714, 28.7435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 5, 16.25, 89, 6.3417, 7.1396, 32.8797, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 6, 8.52, 89, 2.3944, 4.8159, 14.6404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'FT', 7, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'IM', NULL, 4.49, 91, 0.1067, 4.2754, 4.6995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'RT', NULL, 97.35, 94, 1.7906, 90.2543, 99.3168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 1, 37.60, 85, 6.2793, 26.1378, 50.6407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 2, 32.06, 85, 3.9426, 24.7675, 40.3447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 3, 15.72, 85, 4.5381, 8.6282, 26.9355, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 4, 3.18, 85, 2.2842, 0.7471, 12.5542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 5, 9.36, 85, 3.1959, 4.6518, 17.9239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 6, 2.08, 85, 1.8460, 0.3487, 11.4139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'IM', NULL, 4.45, 87, 0.0818, 4.2883, 4.6137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'RT', NULL, 94.73, 94, 2.9572, 84.7192, 98.3111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 4, 2.59, 91, 1.8024, 0.6384, 9.9052, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 5, 62.20, 91, 5.2958, 51.2635, 72.0212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 6, 25.23, 91, 6.7308, 14.2461, 40.6746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'FT', 7, 9.98, 91, 5.3397, 3.2907, 26.5287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'IM', NULL, 4.35, 93, 0.1157, 4.1198, 4.5796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'RT', NULL, 99.34, 94, 0.6573, 95.3406, 99.9106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 1, 1.55, 91, 1.5512, 0.2099, 10.5837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 2, 14.83, 91, 4.0884, 8.3893, 24.8847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 3, 17.28, 91, 6.1744, 8.1338, 33.0082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 4, 18.44, 91, 4.8504, 10.6462, 30.0264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 5, 26.20, 91, 7.2650, 14.4084, 42.8245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 6, 17.25, 91, 4.4983, 10.0326, 28.0548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'FT', 7, 4.43, 91, 2.2394, 1.5981, 11.7061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'IM', NULL, 4.29, 94, 0.0945, 4.1026, 4.4777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'RT', NULL, 98.49, 95, 1.5224, 89.5076, 99.8006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 1, 3.53, 75, 2.6149, 0.7874, 14.4523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 2, 4.53, 75, 3.9480, 0.7652, 22.6246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 4, 2.60, 75, 1.9902, 0.5570, 11.3221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 5, 73.51, 75, 7.9322, 55.2026, 86.2001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 6, 7.46, 75, 3.2819, 3.0305, 17.2093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'FT', 7, 8.37, 75, 3.8692, 3.2315, 19.9732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'IM', NULL, 4.28, 77, 0.0952, 4.0916, 4.4708, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'RT', NULL, 88.42, 94, 5.2417, 73.4249, 95.4782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 1, 0.30, 90, 0.3166, 0.0355, 2.4346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 2, 5.85, 90, 3.3871, 1.7995, 17.4140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 3, 12.47, 90, 3.1942, 7.3763, 20.3066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 4, 17.88, 90, 6.2537, 8.5418, 33.6649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 5, 39.89, 90, 6.9941, 27.1009, 54.2307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 6, 10.35, 90, 3.3181, 5.3711, 19.0275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'FT', 7, 13.26, 90, 3.7598, 7.3916, 22.6399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'IM', NULL, 4.27, 92, 0.0969, 4.0733, 4.4582, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'RT', NULL, 98.96, 94, 0.7953, 95.3537, 99.7734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 1, 1.31, 91, 1.3153, 0.1775, 9.0763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 2, 5.55, 91, 2.8176, 1.9817, 14.5990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 3, 9.27, 91, 3.2145, 4.5662, 17.9220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 4, 12.91, 91, 3.2568, 7.6924, 20.8555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 5, 41.56, 91, 7.5261, 27.7570, 56.8247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 6, 26.40, 91, 4.6956, 18.1588, 36.6950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'FT', 7, 3.00, 91, 2.0546, 0.7539, 11.1726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'IM', NULL, 4.25, 93, 0.0726, 4.1014, 4.3899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'RT', NULL, 98.49, 94, 1.5269, 89.4757, 99.8001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 1, 5.73, 76, 2.7233, 2.1815, 14.2338, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 2, 7.06, 76, 2.9276, 3.0252, 15.5931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 3, 9.22, 76, 4.0284, 3.7482, 20.9450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 4, 8.97, 76, 4.0651, 3.5235, 20.9882, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 5, 54.83, 76, 8.7900, 37.4484, 71.1163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 6, 8.80, 76, 3.8859, 3.5478, 20.2016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'FT', 7, 5.39, 76, 2.9221, 1.7843, 15.1397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'IM', NULL, 4.18, 79, 0.0852, 4.0105, 4.3498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'RT', NULL, 87.12, 93, 4.7644, 74.4267, 94.0175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 1, 17.07, 66, 4.4704, 9.8776, 27.8924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 2, 4.58, 66, 2.2509, 1.6840, 11.8365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 3, 8.03, 66, 3.3214, 3.4336, 17.6518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 4, 7.87, 66, 3.3146, 3.3120, 17.5480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 5, 53.00, 66, 8.0785, 37.1125, 68.3088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 6, 6.73, 66, 4.6637, 1.6083, 24.1407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'FT', 7, 2.72, 66, 2.7272, 0.3566, 17.9550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'IM', NULL, 4.18, 69, 0.1456, 3.8875, 4.4687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'RT', NULL, 74.79, 93, 5.1662, 63.2535, 83.6358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 1, 8.36, 84, 4.1766, 2.9929, 21.2472, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 2, 4.85, 84, 2.3622, 1.8078, 12.3640, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 3, 13.32, 84, 3.6430, 7.5847, 22.3522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 4, 15.56, 84, 5.2518, 7.6812, 28.9801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 5, 29.73, 84, 6.3506, 18.7734, 43.6450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 6, 22.15, 84, 3.6833, 15.6827, 30.3172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'FT', 7, 6.03, 84, 2.7113, 2.4186, 14.2524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'IM', NULL, 4.11, 86, 0.1528, 3.8056, 4.4131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'RT', NULL, 90.80, 95, 2.7885, 83.5712, 95.0367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 1, 1.57, 88, 1.5659, 0.2118, 10.6851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 2, 8.12, 88, 3.6505, 3.2302, 18.9427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 3, 5.74, 88, 2.9398, 2.0228, 15.2040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 4, 15.90, 88, 5.0518, 8.1923, 28.6028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 5, 45.64, 88, 6.9998, 32.3944, 59.5285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 6, 14.58, 88, 6.6559, 5.5686, 33.0533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'FT', 7, 8.47, 88, 4.1535, 3.0888, 21.1600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'IM', NULL, 4.05, 90, 0.1676, 3.7210, 4.3871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'RT', NULL, 97.26, 95, 2.1581, 87.6633, 99.4406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 1, 7.06, 76, 4.4500, 1.9275, 22.6813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 2, 23.64, 76, 6.4621, 13.1774, 38.7162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 3, 14.73, 76, 4.4253, 7.8881, 25.8455, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 4, 16.94, 76, 3.8540, 10.5701, 26.0344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 5, 25.47, 76, 5.9176, 15.5193, 38.8753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 6, 8.93, 76, 4.3845, 3.2428, 22.3015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'FT', 7, 3.22, 76, 2.1782, 0.8205, 11.8078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'IM', NULL, 4.05, 79, 0.1612, 3.7281, 4.3698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'RT', NULL, 87.59, 94, 3.8717, 77.6785, 93.4749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 1, 1.59, 91, 1.5792, 0.2162, 10.7266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 2, 5.73, 91, 2.6573, 2.2337, 13.9048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 3, 10.32, 91, 2.7702, 5.9663, 17.2533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 4, 22.89, 91, 3.4127, 16.8170, 30.3558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 5, 38.57, 91, 4.9717, 29.2666, 48.7829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 6, 15.21, 91, 3.3330, 9.6916, 23.0599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'FT', 7, 5.71, 91, 2.3298, 2.4968, 12.5142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'IM', NULL, 4.01, 93, 0.1518, 3.7044, 4.3072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'RT', NULL, 98.01, 94, 1.7692, 89.0507, 99.6656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 1, 8.03, 72, 3.6674, 3.1451, 19.0309, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 2, 5.46, 72, 2.4037, 2.2328, 12.7528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 3, 5.40, 72, 2.6793, 1.9633, 13.9732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 4, 9.95, 72, 4.4320, 3.9594, 22.8561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 5, 56.10, 72, 7.3408, 41.3621, 69.8394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 6, 8.78, 72, 4.2359, 3.2442, 21.6491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'FT', 7, 6.27, 72, 2.6245, 2.6749, 14.0148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'IM', NULL, 3.99, 75, 0.1355, 3.7156, 4.2556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'RT', NULL, 81.90, 93, 4.3275, 71.7049, 88.9884, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 1, 11.76, 86, 4.3340, 5.4905, 23.4167, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 2, 34.59, 86, 6.2485, 23.3963, 47.8040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 3, 30.36, 86, 7.4329, 17.8077, 46.7210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 4, 3.04, 86, 1.8949, 0.8644, 10.1189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 5, 11.35, 86, 1.8771, 8.1189, 15.6502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 6, 8.18, 86, 3.8090, 3.1511, 19.6278, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'FT', 7, 0.72, 86, 0.7193, 0.0968, 5.1087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'IM', NULL, 3.81, 88, 0.0927, 3.6306, 3.9991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 21196, 'RT', NULL, 96.26, 94, 3.2369, 81.2035, 99.3506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 1, 2.46, 75, 2.4684, 0.3224, 16.3961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 2, 10.81, 75, 4.8833, 4.2280, 24.9518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 3, 8.40, 75, 4.1484, 3.0346, 21.1653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 4, 9.29, 75, 4.2537, 3.6085, 21.8744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 5, 37.89, 75, 8.4518, 22.9706, 55.5093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 6, 15.63, 75, 4.2810, 8.8449, 26.1324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'FT', 7, 15.53, 75, 4.2034, 8.8545, 25.8274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'IM', NULL, 3.75, 76, 0.0947, 3.5654, 3.9429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'RT', NULL, 81.62, 94, 4.7009, 70.4446, 89.2172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 1, 1.36, 166, 0.9194, 0.3520, 5.0710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 2, 2.49, 166, 1.3746, 0.8312, 7.2428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 3, 12.67, 166, 3.2643, 7.4963, 20.6212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 4, 14.26, 166, 4.0523, 7.9593, 24.2443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 5, 33.75, 166, 4.3699, 25.7227, 42.8334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 6, 23.26, 166, 4.5382, 15.4997, 33.3624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'FT', 7, 12.21, 166, 2.7492, 7.7355, 18.7522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'IM', NULL, 4.34, 170, 0.0707, 4.2043, 4.4834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 566, 'RT', NULL, 90.18, 190, 2.8761, 82.8735, 94.5727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 1, 1.18, 184, 1.1040, 0.1839, 7.1789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 2, 10.01, 184, 2.6187, 5.8941, 16.4816, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 3, 14.16, 184, 2.9433, 9.2841, 21.0134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 4, 23.58, 184, 3.7017, 17.0616, 31.6344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 5, 39.04, 184, 3.5771, 32.2536, 46.2811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 6, 9.88, 184, 2.4791, 5.9546, 15.9609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'FT', 7, 2.15, 184, 0.9203, 0.9185, 4.9507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'IM', NULL, 4.29, 184, 0.0613, 4.1654, 4.4073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 564, 'RT', NULL, 97.78, 193, 1.3572, 92.7704, 99.3435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 1, 6.26, 180, 2.2670, 3.0220, 12.5211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 2, 13.39, 180, 2.9225, 8.5962, 20.2695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 3, 32.11, 180, 3.7515, 25.1985, 39.9168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 4, 20.04, 180, 2.9429, 14.8559, 26.4788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 5, 23.26, 180, 3.4144, 17.2022, 30.6534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 6, 3.95, 180, 1.8850, 1.5198, 9.8791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'FT', 7, 0.98, 180, 0.7380, 0.2214, 4.2462, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'IM', NULL, 4.24, 179, 0.0652, 4.1144, 4.3716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 568, 'RT', NULL, 95.30, 193, 1.8364, 90.0343, 97.8538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 1, 16.23, 163, 3.5124, 10.4212, 24.3974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 2, 39.66, 163, 4.0782, 31.9451, 47.9204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 3, 23.32, 163, 3.7662, 16.7090, 31.5503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 4, 13.96, 163, 4.2262, 7.4923, 24.5307, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 5, 6.71, 163, 2.1696, 3.4985, 12.4786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 6, 0.13, 163, 0.1272, 0.0174, 0.9151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'FT', 7, 0.00, 163, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'IM', NULL, 4.17, 164, 0.0688, 4.0385, 4.3101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 567, 'RT', NULL, 86.14, 192, 2.8473, 79.5224, 90.8684, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 1, 5.52, 186, 2.6884, 2.0716, 13.9079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 2, 19.64, 186, 3.3860, 13.7970, 27.1760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 3, 37.81, 186, 5.4029, 27.8701, 48.8928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 4, 20.17, 186, 3.6371, 13.9297, 28.2936, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 5, 14.13, 186, 2.9776, 9.2062, 21.0753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 6, 2.30, 186, 1.3599, 0.7071, 7.2097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'FT', 7, 0.43, 186, 0.4298, 0.0582, 3.0571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'IM', NULL, 4.16, 185, 0.0780, 4.0041, 4.3117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 565, 'RT', NULL, 98.53, 192, 0.8725, 95.3314, 99.5501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 1, 1.07, 171, 0.6050, 0.3512, 3.2333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 2, 4.86, 171, 2.0030, 2.1235, 10.7232, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 3, 8.53, 171, 2.4395, 4.7868, 14.7363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 4, 17.47, 171, 3.0966, 12.1670, 24.4394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 5, 41.94, 171, 3.5725, 35.0950, 49.1092, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 6, 18.03, 171, 3.2904, 12.4147, 25.4495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'FT', 7, 8.10, 171, 2.4405, 4.4133, 14.4121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'IM', NULL, 4.12, 172, 0.0553, 4.0122, 4.2307, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 569, 'RT', NULL, 87.51, 192, 2.7339, 81.0492, 91.9804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 1, 7.66, 180, 2.8194, 3.6436, 15.4110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 2, 25.02, 180, 6.1290, 14.9001, 38.8654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 3, 34.36, 180, 5.4707, 24.4930, 45.7958, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 4, 12.22, 180, 3.5200, 6.7939, 21.0147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 5, 14.08, 180, 4.1108, 7.7350, 24.2684, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 6, 4.35, 180, 1.7992, 1.8971, 9.6438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'FT', 7, 2.31, 180, 1.5844, 0.5855, 8.6396, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'IM', NULL, 4.09, 181, 0.0893, 3.9184, 4.2708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 576, 'RT', NULL, 96.49, 192, 1.4992, 91.9867, 98.5010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 1, 5.54, 144, 2.2440, 2.4487, 12.0393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 2, 14.76, 144, 4.2961, 8.1053, 25.3803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 3, 25.12, 144, 5.4112, 15.9642, 37.2014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 4, 29.20, 144, 5.9146, 18.9781, 42.0602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 5, 22.86, 144, 4.1459, 15.6935, 32.0460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 6, 2.39, 144, 1.7379, 0.5560, 9.6529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'FT', 7, 0.14, 144, 0.1423, 0.0193, 1.0272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'IM', NULL, 4.09, 145, 0.0832, 3.9291, 4.2580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 571, 'RT', NULL, 76.62, 191, 4.0162, 67.8019, 83.6046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 1, 6.97, 169, 2.4267, 3.4557, 13.5588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 2, 36.70, 169, 3.5808, 29.9561, 44.0089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 3, 12.64, 169, 2.9067, 7.9275, 19.5726, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 4, 10.09, 169, 2.8515, 5.6883, 17.2663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 5, 27.65, 169, 3.8076, 20.7940, 35.7563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 6, 2.62, 169, 1.3100, 0.9678, 6.9022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'FT', 7, 3.32, 169, 1.6181, 1.2543, 8.5008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'IM', NULL, 4.08, 168, 0.0870, 3.9055, 4.2490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 570, 'RT', NULL, 87.88, 193, 3.3766, 79.5054, 93.1245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 1, 3.90, 161, 1.5597, 1.7529, 8.4513, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 2, 24.57, 161, 3.7246, 17.9711, 32.6378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 3, 24.05, 161, 4.7361, 15.9456, 34.5688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 4, 12.65, 161, 2.3528, 8.6832, 18.0668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 5, 27.42, 161, 4.0153, 20.2297, 36.0071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 6, 5.62, 161, 2.3409, 2.4340, 12.4641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'FT', 7, 1.79, 161, 1.3273, 0.4080, 7.4917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'IM', NULL, 4.01, 162, 0.0851, 3.8426, 4.1788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 577, 'RT', NULL, 87.14, 191, 3.0725, 79.7836, 92.0914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 1, 12.22, 138, 3.6031, 6.6826, 21.2869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 2, 32.85, 138, 6.1782, 21.9505, 45.9844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 3, 32.68, 138, 5.7373, 22.4727, 44.8440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 4, 10.76, 138, 3.7865, 5.2409, 20.8232, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 5, 11.31, 138, 2.8969, 6.7185, 18.4155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 6, 0.18, 138, 0.1781, 0.0242, 1.2842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'FT', 7, 0.00, 138, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'IM', NULL, 3.98, 142, 0.0892, 3.8082, 4.1609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 573, 'RT', NULL, 76.34, 192, 4.5793, 66.1836, 84.1809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 1, 17.21, 178, 3.5480, 11.2828, 25.3625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 2, 47.06, 178, 4.4316, 38.4904, 55.8057, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 3, 20.19, 178, 3.7945, 13.7125, 28.7029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 4, 9.77, 178, 2.7360, 5.5452, 16.6527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 5, 5.77, 178, 2.2163, 2.6663, 12.0403, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 6, 0.00, 178, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'FT', 7, 0.00, 178, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'IM', NULL, 3.96, 179, 0.0952, 3.7749, 4.1507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 575, 'RT', NULL, 95.50, 190, 2.4486, 87.3374, 98.4898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 1, 1.37, 172, 0.9430, 0.3494, 5.2196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 2, 8.43, 172, 3.1860, 3.9125, 17.2101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 3, 15.43, 172, 3.6444, 9.5162, 24.0523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 4, 23.21, 172, 4.2466, 15.8826, 32.6013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 5, 45.59, 172, 4.2695, 37.3640, 54.0627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 6, 3.70, 172, 1.6144, 1.5427, 8.5882, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'FT', 7, 2.28, 172, 1.2686, 0.7518, 6.6983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'IM', NULL, 3.94, 172, 0.0812, 3.7760, 4.0968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 574, 'RT', NULL, 91.12, 192, 2.7463, 84.0067, 95.2449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 1, 2.92, 174, 1.3844, 1.1314, 7.3093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 2, 19.56, 174, 4.2031, 12.5471, 29.1743, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 3, 30.16, 174, 4.7100, 21.7331, 40.1671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 4, 18.02, 174, 2.8154, 13.1112, 24.2535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 5, 24.46, 174, 4.0454, 17.3685, 33.2821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 6, 2.84, 174, 1.5069, 0.9873, 7.9096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'FT', 7, 2.05, 174, 1.3871, 0.5314, 7.5654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'IM', NULL, 3.71, 174, 0.0847, 3.5394, 3.8737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 578, 'RT', NULL, 92.22, 192, 2.2394, 86.4966, 95.6431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 1, 27.90, 147, 4.6024, 19.7517, 37.8141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 2, 24.37, 147, 4.0322, 17.2924, 33.1758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 3, 25.47, 147, 4.0486, 18.3144, 34.2500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 4, 11.92, 147, 2.9567, 7.1998, 19.1023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 5, 10.06, 147, 3.1075, 5.3680, 18.0664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 6, 0.29, 147, 0.2907, 0.0385, 2.1004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'FT', 7, 0.00, 147, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'IM', NULL, 3.69, 152, 0.1088, 3.4726, 3.9025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 572, 'RT', NULL, 85.69, 190, 3.7069, 76.7382, 91.5783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 1, 21.88, 150, 3.1335, 16.3175, 28.6930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 2, 46.47, 150, 5.0396, 36.7737, 56.4324, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 3, 17.08, 150, 4.5236, 9.8758, 27.9121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 4, 7.72, 150, 2.8237, 3.6789, 15.4731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 5, 3.18, 150, 1.6776, 1.1082, 8.7922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 6, 0.77, 150, 0.6435, 0.1466, 3.9380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'FT', 7, 2.90, 150, 1.9979, 0.7321, 10.8179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'IM', NULL, 3.59, 152, 0.0941, 3.4044, 3.7763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 581, 'RT', NULL, 79.98, 192, 4.8068, 68.8434, 87.8357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 1, 13.13, 122, 4.1110, 6.8929, 23.5769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 2, 33.19, 122, 4.7258, 24.5740, 43.1037, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 3, 27.96, 122, 5.2151, 18.8653, 39.3242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 4, 10.35, 122, 2.9456, 5.8036, 17.7955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 5, 13.27, 122, 4.3774, 6.7246, 24.5240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 6, 0.41, 122, 0.2986, 0.0951, 1.7263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'FT', 7, 1.68, 122, 1.6368, 0.2405, 10.8254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'IM', NULL, 3.55, 125, 0.1000, 3.3516, 3.7475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 579, 'RT', NULL, 69.71, 189, 5.2643, 58.4637, 79.0099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 1, 8.07, 146, 2.4754, 4.3436, 14.5130, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 2, 47.80, 146, 5.9012, 36.4596, 59.3731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 3, 18.18, 146, 4.1331, 11.3725, 27.7888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 4, 10.73, 146, 2.8605, 6.2415, 17.8196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 5, 12.27, 146, 3.0534, 7.3895, 19.6753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 6, 2.32, 146, 1.6067, 0.5823, 8.7941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'FT', 7, 0.63, 146, 0.6237, 0.0900, 4.3209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'IM', NULL, 3.49, 149, 0.0926, 3.3106, 3.6767, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 580, 'RT', NULL, 80.30, 190, 3.4597, 72.5833, 86.2511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 1, 8.39, 99, 3.5785, 3.5060, 18.7452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 2, 12.06, 99, 3.2592, 6.9377, 20.1524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 3, 23.34, 99, 5.0536, 14.8125, 34.7844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 4, 19.20, 99, 3.6592, 12.9542, 27.5096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 5, 29.17, 99, 6.3122, 18.3370, 43.0202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 6, 5.94, 99, 2.7823, 2.3000, 14.5061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'FT', 7, 1.89, 99, 1.8400, 0.2699, 12.1067, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'IM', NULL, 3.92, 106, 0.1346, 3.6535, 4.1871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 582, 'RT', NULL, 62.37, 191, 5.2157, 51.6719, 71.9828, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 1, 32.96, 94, 5.2512, 23.4734, 44.0788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 2, 13.55, 94, 3.8421, 7.5520, 23.1125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 3, 15.31, 94, 4.0763, 8.8299, 25.2352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 4, 16.54, 94, 5.1954, 8.5807, 29.5005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 5, 16.57, 94, 4.1411, 9.8726, 26.4706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 6, 5.07, 94, 2.7047, 1.7194, 14.0173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'FT', 7, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'IM', NULL, 3.78, 96, 0.1542, 3.4787, 4.0909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1012.00', 583, 'RT', NULL, 59.49, 189, 5.6222, 48.1007, 69.9390, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 1, 0.00, 144, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 2, 14.39, 144, 4.9755, 7.0344, 27.1928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 3, 31.02, 144, 4.8148, 22.3735, 41.2306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 4, 22.24, 144, 5.8025, 12.8467, 35.7019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 5, 22.77, 144, 5.0131, 14.3697, 34.1216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 6, 6.59, 144, 3.7512, 2.0688, 19.0489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'FT', 7, 2.99, 144, 2.1365, 0.7132, 11.6757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'IM', NULL, 4.70, 144, 0.0791, 4.5421, 4.8550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22910, 'RT', NULL, 99.97, 146, 0.0292, 99.7860, 99.9962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 1, 0.61, 139, 0.3410, 0.2005, 1.8326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 2, 6.64, 139, 4.6669, 1.5810, 23.9601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 3, 20.42, 139, 6.5859, 10.3248, 36.3804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 4, 13.03, 139, 8.4714, 3.3033, 39.6479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 5, 33.87, 139, 5.7903, 23.5000, 46.0595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 6, 15.22, 139, 6.4827, 6.2329, 32.6496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'FT', 7, 10.21, 139, 2.9579, 5.6696, 17.7116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'IM', NULL, 4.69, 138, 0.0670, 4.5556, 4.8206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22911, 'RT', NULL, 96.67, 146, 2.4398, 86.6529, 99.2346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 1, 7.20, 125, 3.9473, 2.3531, 19.9875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 2, 35.46, 125, 7.3978, 22.4691, 51.0252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 3, 30.36, 125, 7.6323, 17.5841, 47.1094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 4, 9.38, 125, 5.0816, 3.0694, 25.2587, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 5, 14.48, 125, 3.9450, 8.2675, 24.1323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 6, 0.38, 125, 0.2949, 0.0806, 1.7559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'FT', 7, 2.75, 125, 2.4640, 0.4522, 14.9216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'IM', NULL, 4.60, 126, 0.1025, 4.3989, 4.8046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22912, 'RT', NULL, 90.22, 143, 5.3070, 73.7481, 96.8028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 1, 1.05, 93, 0.7556, 0.2480, 4.3093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 2, 11.31, 93, 4.0882, 5.3729, 22.2711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 3, 21.28, 93, 7.4727, 10.0269, 39.5990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 4, 22.72, 93, 6.7242, 12.0847, 38.6173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 5, 22.84, 93, 5.3439, 13.9481, 35.0890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 6, 11.48, 93, 2.7475, 7.0457, 18.1579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'FT', 7, 9.32, 93, 3.2819, 4.5360, 18.1830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'IM', NULL, 4.58, 96, 0.0831, 4.4137, 4.7436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22913, 'RT', NULL, 99.66, 97, 0.3465, 97.4904, 99.9540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 1, 8.20, 84, 4.1546, 2.8921, 21.1192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 2, 17.60, 84, 5.6911, 8.9169, 31.7984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 3, 17.45, 84, 5.6976, 8.7795, 31.7042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 4, 2.05, 84, 1.6534, 0.4038, 9.7263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 5, 28.90, 84, 5.0951, 19.8816, 39.9576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 6, 6.05, 84, 4.0099, 1.5567, 20.7604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'FT', 7, 19.76, 84, 10.0548, 6.5211, 46.5041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'IM', NULL, 4.46, 85, 0.0811, 4.3036, 4.6262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22914, 'RT', NULL, 94.90, 96, 2.6667, 86.1731, 98.2339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 1, 0.21, 138, 0.2169, 0.0283, 1.5817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 2, 9.83, 138, 3.7101, 4.5455, 19.9619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 3, 32.15, 138, 8.8576, 17.5074, 51.3976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 4, 25.26, 138, 5.6390, 15.7696, 37.8909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 5, 26.44, 138, 7.6433, 14.1773, 43.8742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 6, 3.57, 138, 2.4305, 0.9074, 13.0102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'FT', 7, 2.55, 138, 2.5632, 0.3396, 16.7428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'IM', NULL, 4.41, 138, 0.1271, 4.1611, 4.6636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22915, 'RT', NULL, 92.06, 146, 3.6116, 81.3650, 96.8517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 1, 0.18, 92, 0.1813, 0.0238, 1.3291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 2, 11.67, 92, 5.4634, 4.4088, 27.4637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 3, 14.26, 92, 4.6945, 7.2019, 26.2884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 4, 9.83, 92, 3.9702, 4.2876, 20.9743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 5, 48.20, 92, 9.2092, 30.8984, 65.9366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 6, 6.67, 92, 2.8143, 2.8325, 14.9270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'FT', 7, 9.18, 92, 4.9478, 3.0181, 24.7308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'IM', NULL, 4.41, 93, 0.1316, 4.1468, 4.6696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22916, 'RT', NULL, 98.01, 97, 1.3288, 92.7199, 99.4781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 1, 4.84, 139, 2.9646, 1.4019, 15.3712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 2, 21.00, 139, 6.1488, 11.3234, 35.6127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 3, 22.11, 139, 4.8195, 14.0284, 33.0469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 4, 8.32, 139, 4.9817, 2.4317, 24.8202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 5, 39.46, 139, 5.5571, 29.1499, 50.7956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 6, 3.62, 139, 2.5875, 0.8587, 13.9998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'FT', 7, 0.67, 139, 0.6365, 0.1014, 4.2825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'IM', NULL, 4.22, 139, 0.1402, 3.9398, 4.4941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22917, 'RT', NULL, 92.60, 145, 6.3225, 66.8788, 98.7285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 1, 3.09, 130, 2.3878, 0.6533, 13.3800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 2, 8.57, 130, 3.1771, 4.0327, 17.2920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 3, 40.75, 130, 7.2480, 27.5209, 55.4668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 4, 14.78, 130, 4.6269, 7.7321, 26.3990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 5, 28.80, 130, 9.4528, 13.9796, 50.1762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 6, 4.02, 130, 2.4564, 1.1714, 12.8638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'FT', 7, 0.00, 130, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'IM', NULL, 4.16, 130, 0.1398, 3.8855, 4.4386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22918, 'RT', NULL, 95.06, 145, 2.8717, 85.1743, 98.4742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 1, 8.01, 125, 5.7452, 1.8289, 28.9485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 2, 15.43, 125, 7.3003, 5.6880, 35.5735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 3, 29.13, 125, 6.3031, 18.3435, 42.9305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 4, 18.38, 125, 6.4563, 8.7664, 34.5485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 5, 24.96, 125, 6.1852, 14.7520, 39.0065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 6, 0.89, 125, 0.6729, 0.1965, 3.9111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'FT', 7, 3.19, 125, 2.7038, 0.5793, 15.7106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'IM', NULL, 4.11, 125, 0.1799, 3.7558, 4.4679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22919, 'RT', NULL, 93.20, 145, 2.7820, 85.1954, 97.0236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 1, 1.88, 85, 1.1184, 0.5730, 6.0112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 2, 5.27, 85, 2.4483, 2.0578, 12.8569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 3, 10.02, 85, 2.3589, 6.2101, 15.7818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 4, 15.54, 85, 6.0489, 6.8556, 31.5114, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 5, 54.11, 85, 7.3814, 39.5030, 68.0503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 6, 8.44, 85, 3.4900, 3.6153, 18.4513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'FT', 7, 4.73, 85, 3.0583, 1.2702, 16.0691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'IM', NULL, 4.11, 86, 0.1803, 3.7507, 4.4676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22920, 'RT', NULL, 87.50, 98, 7.2410, 65.2934, 96.3048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 1, 5.03, 74, 3.4541, 1.2380, 18.2862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 2, 12.68, 74, 6.5323, 4.2892, 32.0008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 3, 31.42, 74, 7.6687, 18.3986, 48.2233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 4, 25.64, 74, 4.6692, 17.4632, 35.9654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 5, 24.68, 74, 5.0956, 15.9520, 36.1401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 6, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'FT', 7, 0.55, 74, 0.5404, 0.0752, 3.8417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'IM', NULL, 4.06, 76, 0.1578, 3.7434, 4.3721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22921, 'RT', NULL, 78.59, 97, 7.6691, 59.7639, 90.0701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 1, 36.25, 76, 8.2011, 21.8962, 53.5508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 2, 23.74, 76, 7.5518, 11.9435, 41.6792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 3, 13.49, 76, 4.7922, 6.4384, 26.1097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 4, 8.20, 76, 5.8389, 1.8701, 29.5189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 5, 11.00, 76, 5.7567, 3.6905, 28.5095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 6, 0.04, 76, 0.0456, 0.0057, 0.3427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'FT', 7, 7.28, 76, 3.7315, 2.5404, 19.1046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'IM', NULL, 4.02, 78, 0.1608, 3.7046, 4.3449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22922, 'RT', NULL, 67.40, 144, 6.6271, 53.2513, 78.9625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 1, 9.69, 106, 4.4439, 3.7710, 22.7006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 2, 29.14, 106, 5.8701, 18.9662, 41.9491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 3, 25.30, 106, 6.7037, 14.3574, 40.6291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 4, 9.77, 106, 4.9750, 3.4167, 24.8983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 5, 22.01, 106, 6.7108, 11.5012, 37.9886, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 6, 4.09, 106, 3.5199, 0.7152, 20.1671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'FT', 7, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'IM', NULL, 3.98, 104, 0.2533, 3.4768, 4.4817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22923, 'RT', NULL, 68.57, 145, 5.8171, 56.1335, 78.8116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 1, 23.30, 57, 5.0453, 14.7181, 34.8453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 2, 17.93, 57, 6.0211, 8.7843, 33.1533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 3, 18.45, 57, 6.5657, 8.6212, 35.1577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 4, 9.58, 57, 5.0312, 3.2055, 25.3269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 5, 27.77, 57, 11.1474, 11.2104, 53.9252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 6, 2.97, 57, 3.0704, 0.3603, 20.5615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'IM', NULL, 3.96, 59, 0.2344, 3.4878, 4.4264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22924, 'RT', NULL, 69.25, 97, 6.0242, 56.2241, 79.7923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 1, 1.77, 80, 1.3259, 0.3913, 7.6039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 2, 28.38, 80, 5.2357, 19.1833, 39.8241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 3, 20.79, 80, 6.9688, 10.1557, 37.8637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 4, 10.03, 80, 4.3907, 4.0593, 22.6974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 5, 32.22, 80, 8.8915, 17.4473, 51.6651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 6, 3.41, 80, 3.4273, 0.4420, 21.8940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'FT', 7, 3.41, 80, 3.1110, 0.5347, 18.7984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'IM', NULL, 3.94, 83, 0.1474, 3.6482, 4.2347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22925, 'RT', NULL, 86.64, 97, 5.5645, 71.4085, 94.3960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 1, 8.45, 135, 4.0645, 3.1601, 20.6917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 2, 15.46, 135, 5.1606, 7.7246, 28.5333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 3, 28.80, 135, 9.2017, 14.2751, 49.5607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 4, 11.11, 135, 4.0541, 5.2584, 21.9669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 5, 33.17, 135, 6.0019, 22.5155, 45.8865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 6, 3.01, 135, 2.5592, 0.5463, 14.9388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'FT', 7, 0.00, 135, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'IM', NULL, 3.93, 136, 0.1762, 3.5768, 4.2736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22926, 'RT', NULL, 95.55, 144, 2.2389, 88.3489, 98.3798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 1, 0.09, 137, 0.0665, 0.0195, 0.3922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 2, 8.27, 137, 3.4229, 3.5633, 18.0363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 3, 16.75, 137, 8.1265, 5.9742, 38.9126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 4, 17.77, 137, 5.8989, 8.8618, 32.4368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 5, 38.55, 137, 6.1452, 27.3055, 51.1700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 6, 14.92, 137, 7.5442, 5.1378, 36.2262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'FT', 7, 3.65, 137, 2.7180, 0.8153, 14.8682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'IM', NULL, 3.90, 137, 0.1632, 3.5740, 4.2196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22927, 'RT', NULL, 98.21, 146, 0.7672, 95.8600, 99.2350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 1, 18.67, 129, 3.8569, 12.1971, 27.5108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 2, 39.37, 129, 6.4534, 27.5545, 52.5779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 3, 13.68, 129, 4.5056, 6.9366, 25.2189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 4, 7.09, 129, 5.4930, 1.4464, 28.4301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 5, 15.09, 129, 5.9471, 6.6239, 30.8070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 6, 6.09, 129, 3.9633, 1.6172, 20.3529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'FT', 7, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'IM', NULL, 3.88, 131, 0.1814, 3.5187, 4.2363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22928, 'RT', NULL, 84.66, 146, 6.2265, 68.1506, 93.4405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 1, 0.53, 95, 0.3983, 0.1164, 2.3417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 2, 4.27, 95, 2.6674, 1.2036, 14.0146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 3, 6.80, 95, 2.5792, 3.1482, 14.0653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 4, 24.84, 95, 5.2165, 15.9465, 36.5275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 5, 48.25, 95, 5.3924, 37.7777, 58.8704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 6, 14.47, 95, 3.9258, 8.2686, 24.1057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'FT', 7, 0.86, 95, 0.8481, 0.1187, 5.9065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'IM', NULL, 3.85, 96, 0.0815, 3.6900, 4.0137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22929, 'RT', NULL, 98.17, 97, 1.7543, 88.5250, 99.7332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 1, 21.04, 86, 6.5153, 10.8870, 36.7539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 2, 44.31, 86, 8.8468, 28.0632, 61.8766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 3, 23.47, 86, 8.4345, 10.7621, 43.8271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 4, 8.74, 86, 6.0975, 2.0537, 30.4503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 5, 1.55, 86, 0.7263, 0.6045, 3.8974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 6, 0.88, 86, 0.6986, 0.1829, 4.1686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'IM', NULL, 3.78, 88, 0.0980, 3.5859, 3.9755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22930, 'RT', NULL, 70.09, 145, 4.0430, 61.5459, 77.4288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 1, 16.05, 85, 4.8251, 8.5717, 28.0390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 2, 36.92, 85, 8.2728, 22.4117, 54.2619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 3, 30.26, 85, 10.7335, 13.6275, 54.3988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 4, 10.97, 85, 4.3809, 4.8099, 23.1175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 5, 5.80, 85, 3.7668, 1.5384, 19.5207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 6, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'FT', 7, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'IM', NULL, 3.67, 86, 0.1448, 3.3838, 3.9596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22931, 'RT', NULL, 89.06, 97, 5.1815, 73.9092, 95.9011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 1, 18.91, 95, 6.7468, 8.8729, 35.8427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 2, 25.14, 95, 7.1602, 13.6238, 41.6807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 3, 28.83, 95, 10.8575, 12.4118, 53.6717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 4, 19.83, 95, 5.5629, 10.9871, 33.1298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 5, 6.76, 95, 3.9279, 2.0586, 19.9921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 6, 0.49, 95, 0.3743, 0.1079, 2.2076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'FT', 7, 0.04, 95, 0.0438, 0.0055, 0.3275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'IM', NULL, 3.63, 96, 0.1914, 3.2548, 4.0148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22932, 'RT', NULL, 72.11, 145, 5.2251, 60.7438, 81.2100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 1, 22.80, 59, 9.7932, 8.8406, 47.3552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 2, 31.34, 59, 6.6231, 19.7790, 45.8095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 3, 18.30, 59, 7.9630, 7.1630, 39.4134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 4, 17.66, 59, 6.3604, 8.2046, 33.9859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 5, 9.83, 59, 8.6116, 1.5357, 43.2526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 6, 0.06, 59, 0.0612, 0.0071, 0.4761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'IM', NULL, 4.11, 62, 0.2080, 3.6945, 4.5261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22933, 'RT', NULL, 50.43, 145, 10.4805, 30.7557, 69.9683, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 1, 38.68, 48, 12.0825, 18.4585, 63.7381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 2, 14.12, 48, 7.1845, 4.7521, 35.1260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 3, 39.19, 48, 12.6573, 18.1284, 65.2313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 4, 7.52, 48, 4.3221, 2.2764, 22.1118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 5, 0.42, 48, 0.2720, 0.1144, 1.5355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 6, 0.07, 48, 0.0740, 0.0084, 0.5836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'IM', NULL, 3.83, 51, 0.3758, 3.0774, 4.5869, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-1021.00', 22934, 'RT', NULL, 43.94, 145, 9.5557, 26.6870, 62.7849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 1, 20.93, 186, 4.4026, 13.5448, 30.9146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 2, 42.73, 186, 4.9201, 33.4129, 52.5912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 3, 19.23, 186, 4.9596, 11.2515, 30.8900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 4, 9.49, 186, 2.9043, 5.1094, 16.9674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 5, 6.87, 186, 2.2840, 3.5189, 12.9818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 6, 0.31, 186, 0.1854, 0.0951, 1.0057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'FT', 7, 0.44, 186, 0.2779, 0.1232, 1.5257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'IM', NULL, 4.70, 189, 0.0701, 4.5650, 4.8416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22961, 'RT', NULL, 98.51, 190, 1.4044, 90.9160, 99.7719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 1, 0.35, 187, 0.3544, 0.0474, 2.5396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 2, 3.66, 187, 1.8507, 1.3293, 9.6651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 3, 28.49, 187, 5.6795, 18.6946, 40.8503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 4, 29.60, 187, 4.8975, 20.9190, 40.0691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 5, 28.48, 187, 5.2277, 19.3555, 39.7847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 6, 8.34, 187, 3.0896, 3.9370, 16.8020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'FT', 7, 1.07, 187, 0.5633, 0.3800, 2.9970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'IM', NULL, 4.62, 189, 0.0598, 4.5049, 4.7406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22962, 'RT', NULL, 99.38, 190, 0.6161, 95.7072, 99.9133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 1, 1.88, 187, 1.5005, 0.3824, 8.7101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 2, 20.67, 187, 6.6190, 10.5171, 36.6208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 3, 27.28, 187, 4.6817, 19.0616, 37.4050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 4, 15.76, 187, 3.0732, 10.5926, 22.8001, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 5, 23.35, 187, 4.0621, 16.2935, 32.2787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 6, 9.36, 187, 3.4502, 4.4260, 18.7233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'FT', 7, 1.70, 187, 0.8958, 0.5983, 4.7429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'IM', NULL, 4.59, 188, 0.0504, 4.4936, 4.6925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22963, 'RT', NULL, 99.65, 191, 0.3506, 97.4874, 99.9531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 1, 10.46, 184, 4.4139, 4.4094, 22.8431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 2, 50.87, 184, 5.9721, 39.2560, 62.3955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 3, 24.89, 184, 6.0346, 14.9116, 38.5160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 4, 7.85, 184, 3.0552, 3.5702, 16.3884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 5, 5.09, 184, 2.1673, 2.1659, 11.5019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 6, 0.26, 184, 0.1895, 0.0598, 1.0964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'FT', 7, 0.58, 184, 0.4917, 0.1078, 3.0460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'IM', NULL, 4.59, 187, 0.0724, 4.4472, 4.7327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22964, 'RT', NULL, 99.03, 189, 0.7036, 96.0068, 99.7710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 1, 0.00, 188, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 2, 4.89, 188, 2.4192, 1.8115, 12.5465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 3, 12.70, 188, 4.0987, 6.5539, 23.1735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 4, 29.24, 188, 8.4683, 15.5639, 48.0942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 5, 27.60, 188, 5.3881, 18.2958, 39.3524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 6, 22.52, 188, 5.3866, 13.6528, 34.8302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'FT', 7, 3.05, 188, 1.6909, 1.0052, 8.8599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'IM', NULL, 4.58, 189, 0.0972, 4.3848, 4.7681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22965, 'RT', NULL, 100.00, 190, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 1, 14.12, 184, 4.6063, 7.2064, 25.8064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 2, 54.56, 184, 4.2280, 46.1686, 62.7005, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 3, 16.38, 184, 6.2782, 7.3432, 32.6073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 4, 6.92, 184, 2.1060, 3.7505, 12.4097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 5, 5.64, 184, 2.2570, 2.5270, 12.1289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 6, 1.72, 184, 1.4033, 0.3368, 8.2706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'FT', 7, 0.67, 184, 0.4973, 0.1557, 2.8572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'IM', NULL, 4.55, 185, 0.0774, 4.3961, 4.7014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22966, 'RT', NULL, 98.92, 189, 0.7115, 96.0950, 99.7085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 1, 0.70, 185, 0.4213, 0.2146, 2.2763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 2, 2.16, 185, 1.2773, 0.6666, 6.7807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 3, 19.06, 185, 5.3510, 10.6135, 31.8221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 4, 26.24, 185, 5.1370, 17.4063, 37.5231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 5, 29.42, 185, 7.2920, 17.2546, 45.4602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 6, 15.94, 185, 4.5106, 8.8905, 26.9210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'FT', 7, 6.48, 185, 2.4522, 3.0220, 13.3396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'IM', NULL, 4.51, 186, 0.0753, 4.3629, 4.6599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22967, 'RT', NULL, 99.45, 190, 0.3837, 97.8375, 99.8631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 1, 11.13, 180, 4.7416, 4.6382, 24.3872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 2, 49.52, 180, 6.3790, 37.2200, 61.8769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 3, 23.95, 180, 5.5111, 14.7714, 36.3910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 4, 6.96, 180, 2.8408, 3.0550, 15.0974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 5, 7.56, 180, 2.4823, 3.8988, 14.1508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 6, 0.20, 180, 0.1460, 0.0497, 0.8344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'FT', 7, 0.67, 180, 0.4988, 0.1559, 2.8673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'IM', NULL, 4.50, 181, 0.0691, 4.3643, 4.6372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22968, 'RT', NULL, 99.02, 189, 0.4906, 97.3873, 99.6388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 1, 13.53, 183, 4.3728, 6.9602, 24.6463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 2, 42.97, 183, 6.0548, 31.6374, 55.0950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 3, 28.32, 183, 7.3165, 16.2454, 44.5801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 4, 8.98, 183, 3.0990, 4.4597, 17.2492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 5, 3.92, 183, 1.8498, 1.5234, 9.7083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 6, 1.62, 183, 1.4063, 0.2858, 8.6000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'FT', 7, 0.67, 183, 0.4980, 0.1557, 2.8617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'IM', NULL, 4.49, 183, 0.1018, 4.2848, 4.6865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22969, 'RT', NULL, 98.92, 189, 0.7115, 96.0950, 99.7085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 1, 7.12, 184, 3.2889, 2.7935, 16.9787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 2, 42.82, 184, 5.7841, 31.9625, 54.4066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 3, 31.99, 184, 6.0398, 21.3868, 44.8591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 4, 8.85, 184, 2.4365, 5.0763, 14.9780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 5, 7.12, 184, 2.4543, 3.5566, 13.7519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 6, 1.53, 184, 1.4184, 0.2398, 9.0751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'FT', 7, 0.58, 184, 0.4899, 0.1069, 3.0380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'IM', NULL, 4.47, 183, 0.0724, 4.3232, 4.6090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22970, 'RT', NULL, 98.06, 189, 1.5006, 91.4228, 99.5854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 1, 1.97, 227, 1.2871, 0.5362, 6.9548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 2, 19.01, 227, 3.9934, 12.3398, 28.1235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 3, 28.34, 227, 4.4630, 20.4106, 37.8789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 4, 23.58, 227, 3.2037, 17.8524, 30.4566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 5, 21.55, 227, 4.4840, 14.0062, 31.6596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 6, 2.93, 227, 1.5044, 1.0519, 7.8846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'FT', 7, 2.63, 227, 1.6634, 0.7465, 8.8529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'IM', NULL, 4.42, 232, 0.0785, 4.2632, 4.5726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22988, 'RT', NULL, 98.53, 238, 1.0637, 94.0354, 99.6512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 1, 6.95, 44, 5.9673, 1.1463, 32.4512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 2, 9.23, 44, 4.6901, 3.1831, 23.9226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 3, 23.87, 44, 7.2896, 12.2511, 41.3171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 4, 9.51, 44, 7.8562, 1.6377, 39.8541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 5, 31.63, 44, 10.9969, 14.2272, 56.3311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 6, 14.49, 44, 4.8119, 7.1894, 27.0546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'FT', 7, 4.33, 44, 3.3799, 0.8658, 19.0011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'IM', NULL, 4.37, 46, 0.0978, 4.1714, 4.5654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22971, 'RT', NULL, 88.33, 50, 6.2281, 69.2089, 96.2268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 2, 27.91, 47, 9.7241, 12.7638, 50.5950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 3, 19.39, 47, 13.1977, 4.2125, 56.8258, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 4, 6.17, 47, 2.4424, 2.7325, 13.3223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 5, 16.48, 47, 5.8390, 7.7508, 31.6697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 6, 9.75, 47, 4.7618, 3.5058, 24.3042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'FT', 7, 20.31, 47, 10.0611, 6.7937, 47.1076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'IM', NULL, 4.36, 46, 0.0935, 4.1701, 4.5467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22972, 'RT', NULL, 96.65, 50, 2.8563, 83.0512, 99.4149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 1, 22.88, 43, 10.5332, 8.1678, 49.7399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 2, 11.39, 43, 7.0435, 3.0502, 34.4532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 3, 8.94, 43, 4.7582, 2.9266, 24.2053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 4, 12.59, 43, 6.7385, 4.0195, 33.1371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 5, 17.40, 43, 4.2831, 10.3536, 27.7689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 6, 16.89, 43, 8.1114, 5.9533, 39.4761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'FT', 7, 9.91, 43, 5.3078, 3.2045, 26.7469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'IM', NULL, 4.33, 46, 0.1674, 3.9882, 4.6627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22973, 'RT', NULL, 93.74, 50, 3.9494, 79.4771, 98.3011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 1, 2.74, 185, 1.6087, 0.8469, 8.4841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 2, 7.08, 185, 4.1896, 2.1213, 21.1151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 3, 31.81, 185, 5.2458, 22.4475, 42.9115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 4, 24.83, 185, 6.2758, 14.5364, 39.0670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 5, 23.55, 185, 4.8427, 15.3442, 34.3746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 6, 8.66, 185, 3.1742, 4.1225, 17.3082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'FT', 7, 1.33, 185, 0.8172, 0.3952, 4.4002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'IM', NULL, 4.31, 187, 0.0972, 4.1143, 4.4978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22974, 'RT', NULL, 96.65, 191, 1.7742, 90.7315, 98.8372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 1, 2.91, 188, 0.9748, 1.4987, 5.5921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 2, 20.88, 188, 4.0726, 13.9598, 30.0289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 3, 46.74, 188, 6.8635, 33.7522, 60.1915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 4, 15.28, 188, 3.5523, 9.5022, 23.6618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 5, 10.63, 188, 2.5958, 6.4863, 16.9359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 6, 2.99, 188, 1.9220, 0.8261, 10.2270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'FT', 7, 0.56, 188, 0.4779, 0.1055, 2.9569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'IM', NULL, 4.28, 190, 0.0862, 4.1110, 4.4512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22975, 'RT', NULL, 99.90, 191, 0.1017, 99.2613, 99.9865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 1, 17.56, 154, 4.9251, 9.8090, 29.4352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 2, 16.05, 154, 3.1542, 10.7495, 23.2933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 3, 27.57, 154, 4.7498, 19.2152, 37.8442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 4, 11.50, 154, 4.8365, 4.8392, 24.9419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 5, 17.40, 154, 5.8396, 8.6218, 31.9734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 6, 5.40, 154, 2.4396, 2.1746, 12.7889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'FT', 7, 4.52, 154, 2.5244, 1.4690, 13.0698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'IM', NULL, 4.26, 156, 0.1023, 4.0614, 4.4656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22977, 'RT', NULL, 85.44, 189, 5.5727, 70.8048, 93.4227, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 1, 9.05, 47, 5.0493, 2.8128, 25.4882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 2, 19.02, 47, 6.7586, 8.8547, 36.2320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 3, 30.79, 47, 8.7156, 16.3397, 50.3334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 4, 17.45, 47, 2.7094, 12.6456, 23.5868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 5, 10.61, 47, 3.7470, 5.0880, 20.8190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 6, 9.63, 47, 6.3652, 2.3848, 31.7189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'FT', 7, 3.45, 47, 2.0236, 1.0378, 10.8261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'IM', NULL, 4.26, 49, 0.1601, 3.9346, 4.5785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22976, 'RT', NULL, 96.08, 50, 3.1600, 81.9409, 99.2522, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 1, 2.34, 183, 1.5134, 0.6464, 8.1289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 2, 3.41, 183, 1.7949, 1.1911, 9.3764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 3, 18.11, 183, 6.4533, 8.5694, 34.2920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 4, 25.56, 183, 3.7168, 18.9305, 33.5453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 5, 43.92, 183, 5.8220, 32.9398, 55.5243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 6, 5.84, 183, 3.1674, 1.9500, 16.1955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'FT', 7, 0.82, 183, 0.7296, 0.1415, 4.6219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'IM', NULL, 4.25, 185, 0.0867, 4.0775, 4.4198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22978, 'RT', NULL, 97.88, 190, 1.4367, 92.1726, 99.4523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 1, 13.09, 183, 3.7077, 7.3353, 22.2689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 2, 50.78, 183, 4.0835, 42.7672, 58.7433, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 3, 23.84, 183, 4.6397, 15.9008, 34.1358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 4, 4.82, 183, 1.8276, 2.2557, 10.0024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 5, 5.36, 183, 2.2636, 2.2906, 12.0165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 6, 0.00, 183, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'FT', 7, 2.12, 183, 1.4637, 0.5359, 8.0124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'IM', NULL, 4.24, 182, 0.1181, 4.0054, 4.4714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22979, 'RT', NULL, 97.07, 190, 1.6274, 91.4637, 99.0360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 1, 14.82, 183, 5.3976, 6.9643, 28.8010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 2, 39.29, 183, 6.4297, 27.5438, 52.4120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 3, 27.86, 183, 4.5585, 19.7971, 37.6609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 4, 11.55, 183, 3.5712, 6.1508, 20.6541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 5, 5.70, 183, 2.1736, 2.6472, 11.8333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 6, 0.21, 183, 0.2089, 0.0279, 1.5069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'FT', 7, 0.58, 183, 0.4911, 0.1076, 3.0430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'IM', NULL, 4.23, 187, 0.0974, 4.0401, 4.4242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22980, 'RT', NULL, 99.26, 190, 0.4475, 97.5794, 99.7771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 1, 11.66, 183, 3.0333, 6.8767, 19.0947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 2, 51.02, 183, 4.6265, 41.9538, 60.0108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 3, 22.84, 183, 4.2017, 15.6053, 32.1473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 4, 8.55, 183, 2.9166, 4.2829, 16.3273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 5, 3.75, 183, 1.9718, 1.3098, 10.2724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 6, 1.62, 183, 1.4063, 0.2857, 8.6007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'FT', 7, 0.57, 183, 0.4862, 0.1060, 3.0161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'IM', NULL, 4.21, 185, 0.1226, 3.9691, 4.4527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22981, 'RT', NULL, 98.83, 189, 0.7220, 96.0998, 99.6568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 1, 20.94, 32, 11.8569, 5.7894, 53.2988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 2, 5.50, 32, 3.5709, 1.4130, 19.1144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 3, 24.53, 32, 3.9185, 17.4317, 33.3586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 4, 12.68, 32, 6.8807, 3.9271, 34.0265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 5, 2.94, 32, 2.1629, 0.6410, 12.4455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 6, 8.38, 32, 3.6835, 3.3209, 19.5698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'FT', 7, 25.04, 32, 10.8840, 9.2833, 52.1499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'IM', NULL, 4.20, 34, 0.2789, 3.6357, 4.7707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22982, 'RT', NULL, 73.44, 50, 10.4135, 48.6062, 88.9924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 1, 0.35, 188, 0.3522, 0.0471, 2.5243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 2, 1.73, 188, 1.4092, 0.3432, 8.2779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 3, 13.65, 188, 5.7216, 5.7199, 29.1718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 4, 22.05, 188, 5.6671, 12.8617, 35.1526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 5, 45.73, 188, 8.5411, 29.9361, 62.4228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 6, 14.19, 188, 4.6148, 7.2582, 25.8827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'FT', 7, 2.31, 188, 1.6250, 0.5671, 8.9175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'IM', NULL, 4.18, 190, 0.1082, 3.9693, 4.3961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22983, 'RT', NULL, 100.00, 190, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 1, 15.95, 162, 5.2997, 7.9976, 29.2914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 2, 28.34, 162, 7.8989, 15.4979, 46.0152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 3, 23.09, 162, 4.4616, 15.4503, 33.0201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 4, 24.28, 162, 7.1048, 13.0073, 40.7545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 5, 4.48, 162, 1.9781, 1.8484, 10.4629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 6, 0.00, 162, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'FT', 7, 3.87, 162, 2.1585, 1.2609, 11.2387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'IM', NULL, 4.16, 163, 0.1442, 3.8749, 4.4442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22984, 'RT', NULL, 89.75, 187, 3.2296, 81.4135, 94.5943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 1, 15.97, 36, 7.0226, 6.1641, 35.4782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 2, 33.53, 36, 14.7362, 11.6444, 65.8810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 3, 15.83, 36, 5.2450, 7.8009, 29.4903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 4, 9.76, 36, 6.2409, 2.5040, 31.3089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 5, 17.85, 36, 7.0691, 7.5483, 36.6350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 6, 7.05, 36, 4.4392, 1.8837, 23.0782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'IM', NULL, 4.03, 36, 0.1646, 3.6976, 4.3659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22985, 'RT', NULL, 79.02, 50, 6.3860, 63.4616, 89.0930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 1, 12.20, 48, 6.3674, 4.0308, 31.4796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 2, 21.66, 48, 8.6804, 8.9949, 43.6262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 3, 12.43, 48, 3.1395, 7.3600, 20.2277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 4, 16.00, 48, 7.2660, 6.0339, 36.1103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 5, 23.13, 48, 10.9720, 8.0011, 51.0124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 6, 8.51, 48, 6.3305, 1.7793, 32.3171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'FT', 7, 6.07, 48, 4.9975, 1.0938, 27.3798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'IM', NULL, 3.97, 49, 0.1947, 3.5786, 4.3616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2011.00', 22986, 'RT', NULL, 100.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 1, 21.14, 48, 8.6750, 8.6011, 43.2990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 2, 37.69, 48, 10.4317, 19.8375, 59.6471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 3, 31.72, 48, 9.6182, 15.9748, 53.1630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 4, 3.43, 48, 1.9507, 1.0769, 10.4046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 5, 4.73, 48, 3.0927, 1.2344, 16.4895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 6, 0.59, 48, 0.6261, 0.0688, 4.8464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'FT', 7, 0.70, 48, 0.4818, 0.1737, 2.7661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'IM', NULL, 4.87, 48, 0.0548, 4.7622, 4.9826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22991, 'RT', NULL, 88.36, 54, 7.4247, 64.0845, 96.9975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 1, 81.44, 50, 9.0949, 56.7037, 93.6349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 2, 11.36, 50, 7.0641, 3.0365, 34.4179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 3, 4.63, 50, 2.8001, 1.3401, 14.7933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 4, 2.23, 50, 1.6533, 0.4937, 9.4790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 5, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'FT', 7, 0.33, 50, 0.3553, 0.0386, 2.7973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'IM', NULL, 4.83, 51, 0.0459, 4.7415, 4.9257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22992, 'RT', NULL, 89.87, 53, 7.4555, 63.1742, 97.8646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 1, 40.01, 46, 11.2352, 20.6233, 63.1295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 2, 34.64, 46, 12.5852, 14.7490, 61.8856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 3, 15.59, 46, 6.2832, 6.5961, 32.5781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 4, 6.22, 46, 3.7931, 1.7611, 19.7253, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 5, 2.83, 46, 2.2688, 0.5509, 13.2973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 6, 0.35, 46, 0.3721, 0.0409, 2.9257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'FT', 7, 0.35, 46, 0.3799, 0.0391, 3.0554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'IM', NULL, 4.75, 47, 0.1357, 4.4808, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22993, 'RT', NULL, 85.52, 54, 5.8587, 69.5752, 93.8512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 1, 6.08, 71, 3.1351, 2.1187, 16.2132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 2, 27.80, 71, 8.2771, 14.4716, 46.7086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 3, 17.47, 71, 4.7425, 9.9002, 28.9767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 4, 14.60, 71, 7.0975, 5.2038, 34.7263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 5, 21.43, 71, 5.8874, 11.9546, 35.3909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 6, 12.04, 71, 6.2040, 4.0790, 30.5696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'FT', 7, 0.59, 71, 0.6056, 0.0739, 4.4807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'IM', NULL, 4.67, 72, 0.0930, 4.4803, 4.8513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22994, 'RT', NULL, 90.08, 82, 5.6609, 72.0243, 96.9750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 2, 62.35, 53, 12.9703, 35.3362, 83.3844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 3, 21.12, 53, 7.0332, 10.2988, 38.4520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 4, 4.81, 53, 3.0489, 1.3076, 16.1283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 5, 4.34, 53, 2.8510, 1.1327, 15.2498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 6, 0.82, 53, 0.6733, 0.1546, 4.1860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'FT', 7, 6.56, 53, 5.4382, 1.1706, 29.3962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'IM', NULL, 4.64, 54, 0.1137, 4.4147, 4.8710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22995, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 2, 57.53, 52, 11.4324, 34.6202, 77.6084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 3, 24.39, 52, 11.0475, 8.8343, 51.7811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 4, 14.22, 52, 6.2242, 5.6191, 31.5900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 5, 2.21, 52, 1.8307, 0.4093, 11.0240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 6, 1.35, 52, 1.2118, 0.2193, 7.8405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'FT', 7, 0.30, 52, 0.3228, 0.0339, 2.5726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'IM', NULL, 4.61, 53, 0.0662, 4.4803, 4.7460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22996, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 1, 2.70, 77, 2.2925, 0.4854, 13.6294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 2, 2.92, 77, 2.7384, 0.4389, 17.0648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 3, 5.67, 77, 2.8191, 2.0640, 14.6568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 4, 16.17, 77, 5.7535, 7.6455, 30.9934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 5, 31.67, 77, 8.7856, 17.1162, 50.9924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 6, 31.69, 77, 9.2259, 16.5647, 52.0194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'FT', 7, 9.17, 77, 4.3516, 3.4456, 22.2277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'IM', NULL, 4.59, 82, 0.1174, 4.3611, 4.8284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22998, 'RT', NULL, 100.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 1, 14.70, 51, 7.2665, 5.1048, 35.5631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 2, 57.21, 51, 12.4411, 32.5086, 78.7681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 3, 18.78, 51, 10.2095, 5.6873, 47.0054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 4, 6.59, 51, 3.6853, 2.0728, 19.0164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 5, 1.90, 51, 1.7715, 0.2862, 11.5575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 6, 0.53, 51, 0.5680, 0.0603, 4.4566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'FT', 7, 0.30, 51, 0.3243, 0.0340, 2.5893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'IM', NULL, 4.59, 51, 0.1210, 4.3469, 4.8330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22997, 'RT', NULL, 98.60, 54, 1.2353, 92.1403, 99.7630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 1, 12.08, 46, 6.9037, 3.5804, 33.7230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 2, 45.44, 46, 5.5795, 34.6085, 56.7160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 3, 27.09, 46, 11.0006, 10.7938, 53.2867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 4, 9.32, 46, 4.3135, 3.5477, 22.3193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 5, 6.07, 46, 4.9904, 1.0955, 27.3662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'IM', NULL, 4.53, 47, 0.0891, 4.3483, 4.7070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 22999, 'RT', NULL, 95.11, 54, 3.3238, 82.2611, 98.7912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 1, 2.73, 75, 2.3134, 0.4915, 13.7409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 2, 7.30, 75, 4.1877, 2.2417, 21.2752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 3, 12.18, 75, 5.0918, 5.1012, 26.3687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 4, 24.58, 75, 5.6113, 15.1352, 37.3341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 5, 26.83, 75, 9.1260, 12.6807, 48.0764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 6, 16.56, 75, 7.6221, 6.2044, 37.3333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'FT', 7, 9.81, 75, 4.3687, 3.9099, 22.5378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'IM', NULL, 4.50, 80, 0.1149, 4.2740, 4.7315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23000, 'RT', NULL, 97.28, 82, 2.0878, 88.1607, 99.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 1, 6.18, 67, 3.7622, 1.7701, 19.3955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 2, 27.64, 67, 5.6319, 17.8798, 40.1283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 3, 22.96, 67, 6.1558, 12.9538, 37.3885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 4, 16.00, 67, 5.5325, 7.7296, 30.2328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 5, 22.78, 67, 5.1040, 14.1861, 34.4933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 6, 2.69, 67, 2.0172, 0.5926, 11.3994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'FT', 7, 1.74, 67, 1.6909, 0.2432, 11.3383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'IM', NULL, 4.43, 71, 0.1456, 4.1386, 4.7195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23001, 'RT', NULL, 88.56, 81, 3.9407, 78.1177, 94.3788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 1, 2.73, 75, 2.3154, 0.4901, 13.7628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 2, 5.95, 75, 3.1395, 2.0281, 16.2117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 3, 8.58, 75, 3.8154, 3.4357, 19.8310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 4, 22.28, 75, 6.1523, 12.3746, 36.7836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 5, 30.81, 75, 5.2481, 21.4286, 42.1093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 6, 21.91, 75, 4.7715, 13.8685, 32.8481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'FT', 7, 7.74, 75, 4.2439, 2.4997, 21.5171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'IM', NULL, 4.40, 79, 0.1062, 4.1875, 4.6104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23002, 'RT', NULL, 94.78, 82, 3.2682, 82.9870, 98.5423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 1, 2.81, 73, 2.3720, 0.5100, 14.0345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 2, 0.37, 73, 0.3830, 0.0476, 2.8469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 3, 10.75, 73, 4.9253, 4.1483, 25.1016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 4, 14.94, 73, 4.2074, 8.3253, 25.3662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 5, 42.82, 73, 6.1691, 31.1820, 55.3034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 6, 18.20, 73, 5.0903, 10.1121, 30.5464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'FT', 7, 10.11, 73, 4.5037, 4.0209, 23.1987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'IM', NULL, 4.37, 79, 0.1003, 4.1717, 4.5711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23003, 'RT', NULL, 94.78, 82, 3.2682, 82.9870, 98.5423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 1, 6.14, 69, 3.3752, 1.9945, 17.3887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 2, 16.44, 69, 5.1538, 8.5180, 29.3791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 3, 33.77, 69, 7.9756, 20.0209, 50.9526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 4, 25.47, 69, 7.7133, 13.1904, 43.4689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 5, 10.98, 69, 4.8287, 4.4012, 24.8437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 6, 6.60, 69, 2.5410, 3.0103, 13.8557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'FT', 7, 0.58, 69, 0.6125, 0.0718, 4.5929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'IM', NULL, 4.31, 71, 0.1335, 4.0431, 4.5756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23004, 'RT', NULL, 89.82, 82, 5.6493, 72.0731, 96.7928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 1, 3.57, 70, 2.6324, 0.7964, 14.5512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 2, 10.22, 70, 4.4297, 4.1676, 22.9737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 3, 21.90, 70, 4.9776, 13.5641, 33.3836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 4, 17.12, 70, 5.9979, 8.1607, 32.4331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 5, 32.25, 70, 9.1669, 17.0907, 52.3660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 6, 13.24, 70, 6.8197, 4.4571, 33.2790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'FT', 7, 1.71, 70, 1.6555, 0.2412, 11.0682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'IM', NULL, 4.30, 74, 0.1555, 3.9861, 4.6060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23005, 'RT', NULL, 90.02, 81, 4.6822, 76.1764, 96.2220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 1, 6.46, 52, 4.0112, 1.7908, 20.7481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 2, 48.94, 52, 14.1178, 23.5663, 74.8726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 3, 28.76, 52, 10.8680, 12.2198, 53.9396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 4, 9.72, 52, 3.7951, 4.3216, 20.4151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 5, 4.93, 52, 3.0974, 1.3564, 16.3491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 6, 0.59, 52, 0.3796, 0.1639, 2.1264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'FT', 7, 0.59, 52, 0.4772, 0.1177, 2.9386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'IM', NULL, 4.29, 53, 0.1899, 3.9083, 4.6704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23006, 'RT', NULL, 99.58, 54, 0.4532, 96.4431, 99.9514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 1, 9.59, 76, 3.5573, 4.4707, 19.3644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 2, 61.10, 76, 6.0233, 48.6669, 72.2388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 3, 19.55, 76, 5.4280, 10.8911, 32.5844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 4, 5.40, 76, 2.6401, 2.0012, 13.7804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 5, 4.36, 76, 2.9746, 1.0877, 15.8835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'IM', NULL, 4.28, 80, 0.1214, 4.0368, 4.5200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23007, 'RT', NULL, 99.06, 82, 0.7915, 95.1161, 99.8234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 1, 20.22, 64, 8.2770, 8.3333, 41.4049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 2, 10.10, 64, 4.8456, 3.7211, 24.6053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 3, 31.06, 64, 10.4648, 14.5049, 54.4705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 4, 23.69, 64, 6.4582, 13.1939, 38.7941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 5, 5.59, 64, 3.1826, 1.7447, 16.4983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 6, 7.48, 64, 3.2607, 3.0593, 17.1710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'FT', 7, 1.86, 64, 1.7973, 0.2650, 11.9298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'IM', NULL, 4.20, 65, 0.1453, 3.9053, 4.4859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23008, 'RT', NULL, 78.04, 82, 12.9687, 44.0862, 94.1249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 1, 28.59, 47, 4.6068, 20.2650, 38.6670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 2, 48.07, 47, 9.0790, 30.8020, 65.8093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 3, 23.00, 47, 11.3979, 7.5620, 52.1794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 5, 0.34, 47, 0.3744, 0.0373, 3.0444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'IM', NULL, 4.05, 46, 0.1342, 3.7763, 4.3168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23009, 'RT', NULL, 91.40, 54, 6.3105, 67.9892, 98.1539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 1, 19.49, 68, 5.6139, 10.6012, 33.0885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 2, 49.76, 68, 7.0765, 36.0175, 63.5388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 3, 21.48, 68, 6.9097, 10.7765, 38.2622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 4, 2.34, 68, 1.6650, 0.5563, 9.3043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 5, 3.39, 68, 2.3675, 0.8226, 12.9312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 6, 3.53, 68, 2.9805, 0.6351, 17.3434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'IM', NULL, 3.96, 65, 0.1520, 3.6597, 4.2669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23010, 'RT', NULL, 76.79, 81, 6.9194, 60.4414, 87.7512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 1, 31.23, 66, 5.3218, 21.6810, 42.6886, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 2, 35.08, 66, 6.7174, 23.0704, 49.3432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 3, 18.20, 66, 7.7571, 7.2838, 38.6431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 4, 9.30, 66, 4.3278, 3.5500, 22.2205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 5, 5.91, 66, 3.7748, 1.5942, 19.5927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 6, 0.28, 66, 0.2843, 0.0361, 2.1125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'IM', NULL, 3.87, 65, 0.1241, 3.6269, 4.1226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23011, 'RT', NULL, 79.57, 82, 7.4237, 61.0858, 90.6191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 1, 28.00, 63, 9.0665, 13.6609, 48.8604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 2, 33.34, 63, 5.5941, 23.2157, 45.2693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 3, 22.23, 63, 6.5250, 11.8484, 37.8037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 4, 7.62, 63, 3.4717, 2.9860, 18.1047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 5, 4.80, 63, 3.7794, 0.9540, 20.8554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 6, 4.02, 63, 2.6001, 1.0783, 13.8726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'IM', NULL, 3.66, 64, 0.1545, 3.3489, 3.9665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23012, 'RT', NULL, 81.59, 80, 7.6878, 61.5406, 92.4678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 1, 34.69, 43, 15.8046, 11.5045, 68.4647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 2, 27.95, 43, 7.1862, 15.8812, 44.3541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 3, 26.94, 43, 11.1777, 10.4899, 53.7020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 4, 5.10, 43, 2.9440, 1.5531, 15.4970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 5, 3.53, 43, 2.5443, 0.8052, 14.1791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 6, 1.78, 43, 1.2151, 0.4445, 6.8610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'IM', NULL, 4.63, 43, 0.1510, 4.3279, 4.9374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23013, 'RT', NULL, 63.95, 54, 15.2850, 31.9387, 87.0245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 1, 38.71, 21, 9.6353, 21.3008, 59.5676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 2, 48.51, 21, 10.6471, 27.9104, 69.6236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 3, 6.55, 21, 5.0664, 1.2321, 28.2625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 4, 4.14, 21, 4.4327, 0.4180, 30.7484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 5, 1.05, 21, 1.1391, 0.1073, 9.4713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'FT', 7, 1.05, 21, 1.1391, 0.1073, 9.4713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'IM', NULL, 4.40, 22, 0.2560, 3.8657, 4.9303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23014, 'RT', NULL, 28.69, 53, 5.7234, 18.6691, 41.3624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 1, 42.96, 35, 7.7210, 28.4202, 58.8298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 2, 38.48, 35, 11.4620, 18.9536, 62.5945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 3, 12.09, 35, 6.1512, 4.0727, 30.8379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 4, 4.81, 35, 3.3893, 1.1117, 18.5271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 5, 1.65, 35, 1.4165, 0.2824, 9.0093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'IM', NULL, 4.37, 35, 0.3289, 3.6993, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23015, 'RT', NULL, 62.47, 54, 4.6871, 52.7095, 71.3092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 1, 71.63, 25, 13.3995, 39.3003, 90.7800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 2, 21.92, 25, 10.3910, 7.4258, 49.5692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 3, 4.77, 25, 4.6157, 0.6103, 28.9822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 4, 1.68, 25, 1.7719, 0.1861, 13.5294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'IM', NULL, 4.13, 28, 0.2257, 3.6623, 4.5885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23016, 'RT', NULL, 25.82, 54, 8.0369, 13.0413, 44.6739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 1, 9.59, 41, 5.6230, 2.7810, 28.2334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 2, 22.43, 41, 6.1583, 12.3848, 37.1547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 3, 26.22, 41, 9.5115, 11.6301, 48.9820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 4, 21.75, 41, 6.3824, 11.5234, 37.2285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 5, 12.39, 41, 5.9623, 4.4532, 30.0298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 6, 4.87, 41, 3.6961, 1.0129, 20.4209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'FT', 7, 2.75, 41, 2.6734, 0.3717, 17.5990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'IM', NULL, 4.04, 44, 0.2111, 3.6131, 4.4644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23017, 'RT', NULL, 57.68, 80, 8.5686, 40.3985, 73.2735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 1, 10.43, 45, 4.4674, 4.2512, 23.3857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 2, 40.40, 45, 10.2747, 22.2903, 61.5659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 3, 11.00, 45, 5.3124, 3.9727, 26.9494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 4, 26.70, 45, 7.9066, 13.8965, 45.1251, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 5, 2.55, 45, 1.5145, 0.7601, 8.2039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 6, 8.92, 45, 5.4875, 2.4519, 27.6428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'IM', NULL, 3.96, 46, 0.1241, 3.7125, 4.2123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23018, 'RT', NULL, 61.01, 82, 9.9759, 40.4518, 78.2819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 1, 45.28, 27, 18.1146, 15.5505, 78.8101, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 2, 15.36, 27, 9.6521, 3.7965, 45.4979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 3, 10.37, 27, 8.7846, 1.6327, 44.6639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 4, 2.43, 27, 1.6650, 0.5843, 9.5428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 5, 6.52, 27, 4.1850, 1.6696, 22.2474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'FT', 7, 20.04, 27, 13.0708, 4.4747, 57.2706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'IM', NULL, 3.92, 32, 0.4503, 2.9992, 4.8358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23019, 'RT', NULL, 35.71, 82, 8.4220, 21.1142, 53.5393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 1, 25.24, 42, 11.7416, 8.7684, 54.2616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 2, 19.68, 42, 8.3832, 7.7445, 41.6933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 3, 17.77, 42, 6.9578, 7.6273, 36.1123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 4, 19.42, 42, 9.9757, 6.2391, 46.6184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 5, 13.08, 42, 7.9070, 3.5634, 38.0043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 6, 1.56, 42, 1.5701, 0.2025, 11.0759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'FT', 7, 3.24, 42, 3.1250, 0.4460, 20.0357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'IM', NULL, 3.82, 47, 0.2047, 3.4035, 4.2277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2021.00', 23020, 'RT', NULL, 50.00, 82, 10.1539, 30.8312, 69.1730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 1, 0.96, 54, 0.9782, 0.1223, 7.1025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 2, 15.67, 54, 6.6024, 6.3828, 33.6050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 3, 36.97, 54, 8.4547, 22.0727, 54.8376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 4, 12.80, 54, 4.6634, 5.9700, 25.3360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 5, 27.19, 54, 5.5972, 17.4810, 39.7040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 6, 3.38, 54, 1.6411, 1.2631, 8.7471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'FT', 7, 3.03, 54, 1.7866, 0.9169, 9.5662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'IM', NULL, 4.57, 54, 0.1458, 4.2778, 4.8627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'RT', NULL, 98.94, 57, 0.7940, 95.3551, 99.7628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 1, 7.19, 54, 4.3865, 2.0308, 22.4539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 2, 43.55, 54, 9.3038, 26.5327, 62.2383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 3, 21.30, 54, 7.1793, 10.2875, 38.9880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 4, 11.66, 54, 7.4094, 3.0219, 35.8426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 5, 16.30, 54, 9.9024, 4.3438, 45.5055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'IM', NULL, 4.35, 55, 0.1665, 4.0162, 4.6838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21143, 'RT', NULL, 98.06, 57, 1.4719, 91.4818, 99.5797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 1, 3.07, 52, 1.7509, 0.9619, 9.3553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 2, 25.54, 52, 6.5620, 14.6457, 40.6792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 3, 31.84, 52, 7.1269, 19.4616, 47.4578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 4, 16.04, 52, 4.4927, 8.9073, 27.1795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 5, 19.39, 52, 6.0854, 9.9189, 34.4530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 6, 2.24, 52, 1.8625, 0.4133, 11.2220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'FT', 7, 1.88, 52, 1.2668, 0.4782, 7.0725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'IM', NULL, 4.35, 53, 0.1194, 4.1083, 4.5876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'RT', NULL, 97.28, 57, 1.3827, 92.6227, 99.0257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 1, 4.50, 50, 3.7619, 0.8064, 21.4777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 2, 21.19, 50, 9.3382, 8.0382, 45.2694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 3, 32.26, 50, 8.6407, 17.7060, 51.3191, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 4, 9.55, 50, 4.5711, 3.5144, 23.4176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 5, 26.06, 50, 9.7944, 11.2618, 49.4660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 6, 5.93, 50, 4.0280, 1.4566, 21.1981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'FT', 7, 0.51, 50, 0.5264, 0.0626, 3.9832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'IM', NULL, 4.30, 51, 0.1435, 4.0165, 4.5930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'RT', NULL, 93.54, 57, 3.2919, 82.9412, 97.7346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 1, 3.68, 47, 1.7143, 1.4233, 9.1854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 2, 16.46, 47, 5.9448, 7.6230, 31.9909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 3, 35.65, 47, 8.4645, 20.8597, 53.7937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 4, 18.35, 47, 7.9921, 7.1300, 39.6716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 5, 23.23, 47, 5.7168, 13.6967, 36.5828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 6, 1.46, 47, 1.4503, 0.1956, 10.1105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'FT', 7, 1.17, 47, 0.9184, 0.2405, 5.5241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'IM', NULL, 4.30, 48, 0.1428, 4.0139, 4.5883, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'RT', NULL, 91.34, 57, 3.8791, 79.7952, 96.5740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 1, 4.11, 53, 2.0133, 1.5162, 10.6726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 2, 35.52, 53, 7.2108, 22.6572, 50.8919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 3, 23.15, 53, 6.5602, 12.5645, 38.6981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 4, 31.07, 53, 5.4013, 21.3698, 42.7842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 5, 6.14, 53, 3.5195, 1.8864, 18.2195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'IM', NULL, 4.20, 54, 0.1526, 3.8905, 4.5028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'RT', NULL, 97.45, 57, 1.6135, 91.2320, 99.2941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 1, 6.18, 53, 3.5341, 1.8997, 18.2889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 2, 10.11, 53, 4.3032, 4.1644, 22.5306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 3, 26.39, 53, 6.9573, 14.8708, 42.3782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 4, 11.18, 53, 4.6472, 4.6909, 24.3539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 5, 35.86, 53, 7.2130, 22.9529, 51.1918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 6, 5.83, 53, 3.8459, 1.4970, 20.1568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'FT', 7, 4.46, 53, 3.7370, 0.7983, 21.3330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'IM', NULL, 4.10, 54, 0.1719, 3.7565, 4.4461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'RT', NULL, 94.38, 57, 3.3363, 82.6498, 98.3380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 1, 3.29, 52, 2.5533, 0.6748, 14.5567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 2, 15.12, 52, 7.9102, 4.9156, 38.0407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 3, 20.39, 52, 6.7798, 9.9707, 37.2023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 4, 12.71, 52, 6.8162, 4.0707, 33.3272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 5, 37.67, 52, 5.2719, 27.8040, 48.6827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 6, 6.25, 52, 3.7354, 1.8214, 19.3374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'FT', 7, 4.56, 52, 3.6209, 0.8908, 20.2488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'IM', NULL, 4.09, 53, 0.1378, 3.8112, 4.3643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'RT', NULL, 97.68, 57, 1.3259, 92.8764, 99.2730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 1, 7.79, 52, 3.8037, 2.8349, 19.6527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 2, 17.52, 52, 6.7648, 7.6639, 35.2206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 3, 7.45, 52, 3.9402, 2.4924, 20.2252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 4, 21.56, 52, 7.5064, 10.1359, 40.1244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 5, 32.71, 52, 6.8975, 20.5823, 47.6988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 6, 12.96, 52, 6.7848, 4.2627, 33.2480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'IM', NULL, 3.98, 53, 0.1845, 3.6122, 4.3525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'RT', NULL, 96.81, 57, 1.4890, 92.0324, 98.7579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 1, 6.40, 55, 4.0028, 1.7580, 20.7015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 2, 22.06, 55, 8.1050, 9.9090, 42.1381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 3, 30.16, 55, 8.4103, 16.2423, 49.0190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 4, 15.77, 55, 4.8932, 8.2078, 28.1502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 5, 23.78, 55, 7.7348, 11.7120, 42.3341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 6, 1.83, 55, 1.4516, 0.3700, 8.5974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'IM', NULL, 3.96, 56, 0.1166, 3.7254, 4.1928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 21144, 'RT', NULL, 98.65, 57, 1.3333, 90.7738, 99.8160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 1, 7.23, 51, 4.4080, 2.0395, 22.5853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 2, 22.78, 51, 8.3116, 10.2455, 43.2447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 3, 23.22, 51, 6.5551, 12.6292, 38.7625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 4, 24.10, 51, 4.0823, 16.8582, 33.2014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 5, 21.29, 51, 7.1129, 10.3375, 38.8164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 6, 1.39, 51, 1.3790, 0.1852, 9.6322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'IM', NULL, 3.90, 52, 0.1712, 3.5573, 4.2446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'RT', NULL, 96.33, 57, 1.7262, 90.8009, 98.5910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 1, 2.27, 56, 2.2721, 0.2955, 15.3436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 2, 5.07, 56, 4.1595, 0.9372, 23.1815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 3, 4.27, 56, 2.4688, 1.3093, 13.0172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 4, 17.16, 56, 7.4502, 6.7586, 37.1923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 5, 52.34, 56, 7.4927, 37.5623, 66.7240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 6, 10.06, 56, 6.3944, 2.6421, 31.5554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'FT', 7, 8.83, 56, 4.7573, 2.8791, 24.0437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'IM', NULL, 3.80, 57, 0.1673, 3.4624, 4.1328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 1, 11.87, 44, 4.9436, 4.9337, 25.8867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 2, 34.69, 44, 6.2543, 23.3380, 48.1030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 3, 11.44, 44, 4.6849, 4.8341, 24.7101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 4, 19.34, 44, 6.6370, 9.2258, 36.1206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 5, 18.03, 44, 5.3771, 9.5516, 31.4192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'FT', 7, 4.64, 44, 4.2909, 0.6836, 25.5926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'IM', NULL, 3.58, 45, 0.1560, 3.2638, 3.8925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'RT', NULL, 80.64, 57, 6.7559, 63.6453, 90.8379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 1, 29.01, 47, 6.5575, 17.7167, 43.6873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 2, 33.85, 47, 6.1175, 22.7984, 47.0056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 3, 21.95, 47, 6.1264, 12.0464, 36.6183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 4, 6.71, 47, 4.2902, 1.7802, 22.2243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 5, 7.93, 47, 4.3472, 2.5313, 22.2113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 6, 0.54, 47, 0.5517, 0.0676, 4.1366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'IM', NULL, 3.56, 49, 0.1306, 3.2960, 3.8210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'RT', NULL, 88.76, 57, 4.4362, 76.4190, 95.0628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 1, 12.75, 41, 5.8779, 4.7863, 29.8329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 2, 23.61, 41, 6.8975, 12.4871, 40.1015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 3, 18.19, 41, 7.1429, 7.7701, 36.9698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 4, 19.29, 41, 6.8001, 9.0005, 36.6240, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 5, 16.33, 41, 5.9999, 7.4334, 32.1582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 6, 4.91, 41, 4.4521, 0.7478, 26.1727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'FT', 7, 4.91, 41, 4.4561, 0.7465, 26.2061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'IM', NULL, 3.41, 42, 0.1835, 3.0367, 3.7779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'RT', NULL, 79.12, 56, 6.6980, 62.7032, 89.5132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 1, 18.29, 48, 6.5937, 8.4402, 35.2259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 2, 20.54, 48, 7.8267, 8.9645, 40.4136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 3, 35.81, 48, 7.0081, 23.2058, 50.7472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 4, 11.80, 48, 5.0358, 4.8137, 26.1529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 5, 6.12, 48, 3.5357, 1.8548, 18.3554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 6, 3.29, 48, 2.3124, 0.7812, 12.8026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'FT', 7, 4.14, 48, 3.7622, 0.6393, 22.5145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'IM', NULL, 3.21, 50, 0.1529, 2.9003, 3.5149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'RT', NULL, 91.00, 57, 3.4407, 81.3378, 95.9124, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 2, 9.14, 35, 6.9248, 1.8161, 35.3832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 3, 0.81, 35, 0.8533, 0.0948, 6.5886, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 4, 13.03, 35, 6.5719, 4.4038, 32.7435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 5, 22.52, 35, 5.6061, 13.1432, 35.8340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 6, 3.85, 35, 3.7236, 0.5156, 23.6223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'FT', 7, 50.65, 35, 10.2099, 30.9127, 70.1824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'IM', NULL, 4.70, 35, 0.1722, 4.3539, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'RT', NULL, 78.87, 52, 9.3244, 54.8332, 91.9885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 1, 0.83, 35, 0.9086, 0.0877, 7.3411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 3, 12.75, 35, 5.9330, 4.7126, 30.1675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 4, 12.87, 35, 5.6534, 5.0320, 29.1516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 5, 13.06, 35, 6.5385, 4.4555, 32.6217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 6, 34.05, 35, 7.8788, 20.1953, 51.2978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'FT', 7, 26.44, 35, 12.1365, 9.1856, 56.0935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'IM', NULL, 4.60, 36, 0.1318, 4.3352, 4.8702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'RT', NULL, 77.91, 51, 8.9482, 55.3847, 90.9306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 1, 2.50, 45, 2.3274, 0.3715, 14.9548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 2, 23.65, 45, 9.0319, 10.1534, 45.9099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 3, 36.46, 45, 5.9298, 25.5147, 49.0096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 4, 5.66, 45, 2.7673, 2.0685, 14.5668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 5, 21.75, 45, 8.0481, 9.6767, 41.8879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 6, 0.71, 45, 0.7461, 0.0840, 5.7059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'FT', 7, 9.28, 45, 4.1980, 3.6103, 21.8411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'IM', NULL, 4.46, 44, 0.2236, 4.0056, 4.9076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'RT', NULL, 90.16, 52, 5.6410, 71.8820, 97.0454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 3, 17.35, 42, 9.6087, 5.1439, 44.8237, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 4, 11.80, 42, 4.0490, 5.7456, 22.6900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 5, 35.10, 42, 18.2605, 9.6802, 73.1906, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 6, 19.05, 42, 4.2201, 11.9237, 29.0239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'FT', 7, 16.70, 42, 9.5073, 4.8027, 44.3541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'IM', NULL, 4.44, 42, 0.1268, 4.1820, 4.6940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'RT', NULL, 84.79, 51, 11.6740, 47.5030, 97.1713, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 1, 44.04, 33, 11.0778, 23.9528, 66.2836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 2, 19.15, 33, 5.6269, 10.1534, 33.1833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 3, 18.42, 33, 4.2912, 11.2069, 28.7727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 4, 2.46, 33, 2.5029, 0.2988, 17.4565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 5, 3.80, 33, 2.5997, 0.9200, 14.3939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 6, 8.82, 33, 3.3425, 3.9794, 18.4015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'FT', 7, 3.32, 33, 2.7572, 0.5920, 16.5045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'IM', NULL, 4.40, 34, 0.2531, 3.8851, 4.9148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'RT', NULL, 76.97, 51, 6.8103, 60.7072, 87.8520, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 1, 2.31, 49, 2.0697, 0.3743, 12.9911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 2, 1.36, 49, 1.4167, 0.1656, 10.3158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 3, 14.86, 49, 5.4168, 6.8714, 29.2181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 4, 4.62, 49, 4.1302, 0.7292, 24.1862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 5, 33.18, 49, 7.4459, 20.1742, 49.3781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 6, 18.95, 49, 6.6935, 8.8693, 35.9605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'FT', 7, 24.72, 49, 4.5590, 16.7138, 34.9565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'IM', NULL, 4.39, 49, 0.1418, 4.1094, 4.6797, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'RT', NULL, 97.79, 51, 1.9419, 87.9320, 99.6283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 1, 5.46, 37, 1.9793, 2.5818, 11.1634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 2, 25.09, 37, 8.9095, 11.3533, 46.6948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 3, 43.04, 37, 6.7498, 30.1855, 56.9125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 4, 13.58, 37, 6.2961, 5.0301, 31.8099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 5, 10.45, 37, 2.4126, 6.4736, 16.4502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 6, 2.37, 37, 2.2882, 0.3269, 15.2658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'IM', NULL, 4.32, 38, 0.1674, 3.9823, 4.6608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21197, 'RT', NULL, 79.58, 51, 10.7509, 50.7858, 93.6390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 1, 16.79, 35, 10.1371, 4.4117, 46.8534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 2, 46.83, 35, 8.1328, 31.2027, 63.1090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 3, 28.28, 35, 11.6143, 10.9662, 55.8026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 4, 4.35, 35, 4.4489, 0.5135, 28.5662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 5, 3.75, 35, 2.8845, 0.7645, 16.4966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'IM', NULL, 4.22, 35, 0.1729, 3.8660, 4.5687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'RT', NULL, 78.65, 51, 7.4888, 60.0663, 90.0238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 1, 4.24, 38, 3.5787, 0.7354, 20.9008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 2, 1.69, 38, 1.7421, 0.2031, 12.6121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 3, 18.66, 38, 6.6325, 8.6432, 35.7335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 4, 17.48, 38, 3.6462, 11.2622, 26.1179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 5, 39.37, 38, 9.6809, 22.2094, 59.6283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 6, 17.76, 38, 9.9833, 5.1287, 46.3125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'FT', 7, 0.81, 38, 0.8702, 0.0915, 6.8124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'IM', NULL, 4.06, 39, 0.1203, 3.8192, 4.3062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'RT', NULL, 79.99, 51, 7.2795, 61.5880, 90.8785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 1, 4.84, 33, 4.5085, 0.6883, 27.1914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 2, 42.98, 33, 7.5607, 28.6781, 58.5587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 3, 34.22, 33, 8.4076, 19.5537, 52.6784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 4, 2.70, 33, 2.5753, 0.3743, 16.9815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 5, 10.69, 33, 8.6961, 1.8386, 43.3504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 6, 1.86, 33, 1.9911, 0.2033, 14.9202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'FT', 7, 2.72, 33, 2.5929, 0.3768, 17.0857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'IM', NULL, 4.05, 35, 0.2050, 3.6344, 4.4676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'RT', NULL, 71.56, 52, 8.2253, 52.7815, 84.9943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 1, 7.14, 37, 3.8407, 2.3233, 19.9316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 2, 38.05, 37, 9.7618, 20.9575, 58.7186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 3, 24.96, 37, 5.9461, 14.8763, 38.7755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 4, 9.69, 37, 5.1901, 3.1228, 26.3217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 5, 14.16, 37, 2.6281, 9.6159, 20.3658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 6, 5.99, 37, 4.7680, 1.1332, 26.1833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'IM', NULL, 4.04, 38, 0.1458, 3.7406, 4.3313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'RT', NULL, 77.84, 51, 6.5992, 61.9647, 88.3402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 2, 1.96, 51, 1.5138, 0.4096, 8.8642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 3, 4.13, 51, 3.8949, 0.5942, 23.7017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 4, 15.33, 51, 6.6640, 6.0614, 33.6745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 5, 37.98, 51, 6.7197, 25.6704, 52.0678, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 6, 21.39, 51, 10.8737, 6.9083, 49.9316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'FT', 7, 19.21, 51, 10.7178, 5.6075, 48.7674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'IM', NULL, 3.97, 51, 0.1355, 3.6954, 4.2397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 21198, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 2, 4.91, 43, 3.5533, 1.0971, 19.3512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 3, 11.73, 43, 8.4996, 2.4726, 41.0566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 4, 11.01, 43, 5.5512, 3.7963, 27.9633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 5, 17.20, 43, 5.0700, 9.1999, 29.8824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 6, 51.21, 43, 11.6422, 29.0735, 72.8866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'FT', 7, 3.93, 43, 4.0020, 0.4804, 25.7695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'IM', NULL, 3.94, 43, 0.1121, 3.7148, 4.1671, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'RT', NULL, 85.38, 51, 11.4035, 48.2450, 97.3397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 1, 6.26, 25, 5.2739, 1.0352, 29.9076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 2, 1.20, 25, 1.2471, 0.1383, 9.6248, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 3, 14.14, 25, 8.3085, 3.8558, 40.3412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 4, 6.26, 25, 5.9330, 0.8229, 34.9782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 5, 39.75, 25, 7.1869, 26.2069, 55.0688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 6, 13.71, 25, 2.8535, 8.8075, 20.7219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'FT', 7, 18.68, 25, 9.5277, 5.9192, 45.5990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'IM', NULL, 4.09, 26, 0.2738, 3.5249, 4.6527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'RT', NULL, 55.62, 52, 11.8770, 32.2970, 76.7062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 1, 34.74, 28, 16.7531, 10.4641, 70.8009, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 2, 21.35, 28, 12.4072, 5.6232, 55.2823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 3, 26.50, 28, 7.2725, 14.3539, 43.6839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 4, 3.56, 28, 3.5935, 0.4300, 24.0082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 5, 5.29, 28, 5.2154, 0.6539, 32.1184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 6, 2.03, 28, 2.1642, 0.2217, 16.1940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'FT', 7, 6.53, 28, 4.7742, 1.3865, 25.7961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'IM', NULL, 3.83, 29, 0.2418, 3.3319, 4.3224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'RT', NULL, 63.36, 52, 10.8599, 40.3385, 81.5617, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 1, 0.75, 77, 0.7658, 0.0980, 5.5266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 2, 2.53, 77, 2.5845, 0.3213, 17.3020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 3, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 4, 5.06, 77, 4.5379, 0.8065, 25.9073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 5, 27.89, 77, 4.6982, 19.5458, 38.1193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 6, 46.42, 77, 8.8974, 29.8214, 63.8563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'FT', 7, 17.34, 77, 5.0049, 9.4717, 29.6019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'IM', NULL, 4.67, 76, 0.1232, 4.4233, 4.9141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'RT', NULL, 96.65, 81, 2.6581, 84.9154, 99.3292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 2, 1.01, 76, 0.7665, 0.2207, 4.4895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 3, 3.57, 76, 2.7919, 0.7305, 15.7010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 4, 10.87, 76, 4.2801, 4.8185, 22.7255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 5, 51.17, 76, 5.2905, 40.7304, 61.5021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 6, 18.36, 76, 4.3089, 11.2551, 28.5050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'FT', 7, 15.02, 76, 3.9508, 8.7100, 24.6681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'IM', NULL, 4.63, 78, 0.1048, 4.4254, 4.8430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'RT', NULL, 98.82, 81, 0.9112, 94.6578, 99.7460, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 1, 0.59, 77, 0.6231, 0.0717, 4.6891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 3, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 4, 6.28, 77, 4.6646, 1.3623, 24.5209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 5, 28.37, 77, 5.6682, 18.5183, 40.8397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 6, 10.01, 77, 3.2059, 5.1921, 18.4340, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'FT', 7, 54.75, 77, 4.5005, 45.7285, 63.4675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'IM', NULL, 4.60, 78, 0.1096, 4.3775, 4.8140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'RT', NULL, 95.70, 81, 2.6662, 85.9728, 98.7806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 2, 7.53, 75, 4.3620, 2.2848, 22.1014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 3, 8.24, 75, 2.9769, 3.9364, 16.4422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 4, 19.29, 75, 8.7044, 7.2753, 42.1348, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 5, 49.07, 75, 12.4079, 26.3768, 72.1532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 6, 10.29, 75, 4.0717, 4.5472, 21.6444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'FT', 7, 5.58, 75, 2.6638, 2.1099, 13.9290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'IM', NULL, 4.55, 77, 0.1316, 4.2831, 4.8072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'RT', NULL, 92.84, 81, 3.4295, 82.2824, 97.3101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 1, 4.55, 54, 2.8325, 1.2692, 14.9937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 2, 6.44, 54, 4.4404, 1.5457, 23.1844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 3, 11.19, 54, 6.4964, 3.2821, 31.8581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 4, 17.66, 54, 8.5958, 6.1502, 41.2438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 5, 28.69, 54, 6.5024, 17.5386, 43.2177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 6, 7.16, 54, 3.3263, 2.7482, 17.3831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'FT', 7, 24.32, 54, 5.4125, 15.1203, 36.6918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'IM', NULL, 4.53, 53, 0.1347, 4.2579, 4.7984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'RT', NULL, 76.39, 81, 5.7852, 63.0817, 85.9637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 2, 1.30, 77, 1.3260, 0.1679, 9.3509, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 3, 3.30, 77, 2.6149, 0.6605, 14.8687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 4, 10.16, 77, 6.7311, 2.5395, 32.9400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 5, 41.90, 77, 8.1619, 27.0006, 58.4414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 6, 22.73, 77, 6.1805, 12.7377, 37.2220, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'FT', 7, 20.61, 77, 3.6371, 14.2895, 28.7830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'IM', NULL, 4.47, 77, 0.1070, 4.2596, 4.6858, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'RT', NULL, 96.29, 81, 2.7318, 85.0059, 99.1632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 2, 0.63, 52, 0.6411, 0.0794, 4.7517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 3, 7.97, 52, 4.4701, 2.4818, 22.7422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 4, 16.31, 52, 8.9756, 4.9476, 42.1835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 5, 70.70, 52, 11.6966, 43.7169, 88.2318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 6, 2.29, 52, 1.6745, 0.5172, 9.5315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'FT', 7, 2.11, 52, 1.7964, 0.3747, 10.9964, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'IM', NULL, 4.44, 51, 0.1880, 4.0619, 4.8171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'RT', NULL, 68.04, 80, 9.4971, 47.1616, 83.5481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 2, 6.16, 65, 4.2016, 1.5123, 21.9022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 3, 1.98, 65, 1.7991, 0.3168, 11.3963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 4, 8.85, 65, 5.3117, 2.5412, 26.5673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 5, 60.32, 65, 5.5901, 48.8033, 70.7909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 6, 16.26, 65, 3.2909, 10.6954, 23.9325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'FT', 7, 6.43, 65, 3.2921, 2.2547, 17.0144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'IM', NULL, 4.40, 66, 0.0978, 4.2017, 4.5923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'RT', NULL, 80.20, 81, 6.8774, 63.1136, 90.5611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 1, 7.78, 74, 2.8957, 3.6388, 15.8671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 2, 13.72, 74, 4.5431, 6.8886, 25.4653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 3, 14.96, 74, 5.3246, 7.0934, 28.8280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 4, 22.62, 74, 4.5396, 14.8463, 32.8947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 5, 29.42, 74, 6.8678, 17.7380, 44.6241, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 6, 1.01, 74, 0.7462, 0.2272, 4.3297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'FT', 7, 10.50, 74, 2.5583, 6.3817, 16.7919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'IM', NULL, 4.35, 74, 0.0937, 4.1668, 4.5405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'RT', NULL, 92.73, 81, 3.4649, 82.1002, 97.2597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 2, 1.29, 74, 1.3462, 0.1586, 9.7048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 3, 5.01, 74, 3.5489, 1.1798, 18.9049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 4, 7.13, 74, 4.6879, 1.8410, 23.9381, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 5, 44.66, 74, 9.8421, 26.7366, 64.0904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 6, 11.98, 74, 3.4769, 6.5861, 20.7939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'FT', 7, 29.93, 74, 6.6578, 18.4901, 44.5707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'IM', NULL, 4.25, 74, 0.0923, 4.0621, 4.4301, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'RT', NULL, 91.47, 81, 3.5192, 81.3811, 96.3421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 1, 3.52, 74, 2.1831, 1.0014, 11.6135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 2, 8.16, 74, 3.5398, 3.3513, 18.5521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 3, 13.74, 74, 4.8301, 6.6073, 26.4117, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 4, 8.07, 74, 4.4733, 2.5731, 22.5980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 5, 49.26, 74, 6.2700, 37.0668, 61.5513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 6, 8.94, 74, 3.8449, 3.6873, 20.1050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'FT', 7, 8.30, 74, 3.4343, 3.5524, 18.1984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'IM', NULL, 4.15, 76, 0.0957, 3.9600, 4.3414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'RT', NULL, 97.52, 81, 1.2402, 93.4092, 99.0915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 1, 3.25, 72, 2.9295, 0.5193, 17.7308, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 2, 1.95, 72, 1.6537, 0.3550, 10.0265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 3, 10.21, 72, 5.1631, 3.5640, 25.8999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 4, 15.52, 72, 6.6350, 6.2804, 33.5090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 5, 35.45, 72, 8.6617, 20.5244, 53.8817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 6, 18.30, 72, 6.7449, 8.3465, 35.5086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'FT', 7, 15.32, 72, 3.4437, 9.6317, 23.4989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'IM', NULL, 4.12, 72, 0.1112, 3.9005, 4.3439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'RT', NULL, 90.36, 81, 6.1751, 69.5755, 97.4614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 1, 7.53, 77, 5.0471, 1.8842, 25.6500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 2, 47.84, 77, 8.8411, 31.1749, 65.0074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 3, 17.79, 77, 3.1625, 12.3315, 24.9735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 4, 15.34, 77, 5.0479, 7.7103, 28.2105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 5, 6.51, 77, 3.9845, 1.8569, 20.4132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 6, 1.05, 77, 1.0070, 0.1548, 6.8023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'FT', 7, 3.94, 77, 2.3954, 1.1466, 12.6411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'IM', NULL, 4.12, 76, 0.1256, 3.8685, 4.3691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'RT', NULL, 98.87, 80, 0.8789, 94.8181, 99.7606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 2, 0.54, 61, 0.5618, 0.0674, 4.2051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 3, 1.08, 61, 0.7561, 0.2656, 4.3010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 4, 11.34, 61, 7.8445, 2.6172, 37.8521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 5, 40.64, 61, 10.4556, 22.3434, 61.9666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 6, 42.19, 61, 5.1255, 32.4065, 52.6360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'FT', 7, 4.20, 61, 2.1915, 1.4522, 11.5304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'IM', NULL, 4.09, 62, 0.1159, 3.8616, 4.3253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'RT', NULL, 80.46, 81, 7.5278, 61.3569, 91.4338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 2, 5.99, 71, 4.1910, 1.4249, 21.9411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 3, 16.66, 71, 7.4122, 6.4454, 36.6959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 4, 14.40, 71, 5.4114, 6.5526, 28.7663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 5, 39.87, 71, 7.8862, 25.6017, 56.1024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 6, 15.49, 71, 3.8846, 9.2083, 24.8842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'FT', 7, 7.58, 71, 2.3549, 4.0295, 13.8219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'IM', NULL, 4.09, 73, 0.1327, 3.8206, 4.3496, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'RT', NULL, 92.95, 81, 3.1908, 83.3410, 97.2018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 1, 1.32, 75, 1.3438, 0.1714, 9.4532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 2, 5.01, 75, 3.2489, 1.3359, 17.0495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 3, 8.03, 75, 2.9793, 3.7647, 16.3248, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 4, 21.17, 75, 6.8500, 10.5960, 37.8277, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 5, 40.77, 75, 6.4161, 28.8477, 53.8928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 6, 20.26, 75, 6.0394, 10.7674, 34.8615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'FT', 7, 3.43, 75, 1.9198, 1.1061, 10.1302, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'IM', NULL, 4.08, 73, 0.1373, 3.8018, 4.3492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'RT', NULL, 96.66, 80, 1.9048, 89.9423, 98.9446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 1, 2.17, 58, 1.8576, 0.3849, 11.3296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 2, 20.58, 58, 5.3548, 11.8562, 33.3094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 3, 19.24, 58, 6.5040, 9.3435, 35.5212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 4, 30.85, 58, 6.6382, 19.3101, 45.4165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 5, 23.30, 58, 7.5078, 11.5807, 41.3331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 6, 1.92, 58, 1.9777, 0.2376, 13.8326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'FT', 7, 1.93, 58, 1.5789, 0.3675, 9.4760, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'IM', NULL, 4.02, 60, 0.1465, 3.7256, 4.3119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'RT', NULL, 74.44, 81, 8.2223, 55.2055, 87.3135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 3, 1.11, 74, 1.0465, 0.1695, 6.9585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 4, 10.58, 74, 5.8085, 3.3662, 28.6849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 5, 42.94, 74, 8.1312, 27.9771, 59.3195, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 6, 25.73, 74, 4.9002, 17.2053, 36.6092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'FT', 7, 19.63, 74, 4.7383, 11.8348, 30.7672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'IM', NULL, 3.99, 77, 0.1250, 3.7457, 4.2437, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'RT', NULL, 96.44, 81, 1.8580, 90.2226, 98.7574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 2, 3.68, 61, 3.1691, 0.6334, 18.6064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 3, 4.30, 61, 3.4025, 0.8531, 19.0168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 4, 16.24, 61, 8.5154, 5.2504, 40.4130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 5, 59.37, 61, 10.7876, 37.3971, 78.1410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 6, 7.92, 61, 3.3670, 3.3064, 17.8050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'FT', 7, 8.49, 61, 3.0992, 4.0074, 17.0832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'IM', NULL, 3.88, 61, 0.1104, 3.6569, 4.0985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'RT', NULL, 81.88, 81, 4.5457, 71.0645, 89.2636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 2, 6.57, 69, 4.3931, 1.6560, 22.6802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 3, 9.35, 69, 3.5031, 4.3230, 19.0461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 4, 22.52, 69, 8.3784, 10.0308, 43.1080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 5, 45.36, 69, 4.0761, 37.4162, 53.5429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 6, 10.02, 69, 4.2395, 4.1755, 22.1545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'FT', 7, 6.19, 69, 2.9733, 2.3194, 15.4910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'IM', NULL, 3.62, 67, 0.0802, 3.4554, 3.7755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'RT', NULL, 89.72, 81, 3.5429, 80.2483, 94.9324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 1, 6.36, 56, 3.4552, 2.0791, 17.8471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 2, 1.08, 56, 1.0987, 0.1376, 7.9189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 3, 6.90, 56, 4.7112, 1.6771, 24.3700, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 4, 26.68, 56, 9.5871, 11.9907, 49.2792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 5, 42.76, 56, 10.3979, 24.1749, 63.6368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 6, 11.22, 56, 3.4980, 5.8833, 20.3467, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'FT', 7, 5.01, 56, 2.8995, 1.5304, 15.1707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'IM', NULL, 3.53, 57, 0.1147, 3.2988, 3.7583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'RT', NULL, 78.48, 81, 5.7863, 64.8372, 87.8180, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 1, 47.05, 23, 15.1536, 20.1069, 75.8283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 2, 5.36, 23, 4.8171, 0.7827, 28.8793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 4, 15.20, 23, 13.9994, 1.8516, 63.0233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 5, 23.13, 23, 16.3678, 4.2669, 66.9996, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'FT', 7, 9.26, 23, 4.2148, 3.4835, 22.4097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'IM', NULL, 4.43, 26, 0.2145, 3.9841, 4.8675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'RT', NULL, 38.68, 81, 8.4358, 23.7132, 56.1457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 1, 5.38, 50, 4.0468, 1.1358, 21.9372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 2, 0.90, 50, 0.9521, 0.1074, 7.1738, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 3, 8.17, 50, 4.1225, 2.8676, 21.1617, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 4, 24.06, 50, 10.1836, 9.3679, 49.2660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 5, 32.14, 50, 9.7031, 16.2307, 53.6636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 6, 18.47, 50, 5.9002, 9.3480, 33.2407, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'FT', 7, 10.87, 50, 4.1000, 4.9522, 22.2063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'IM', NULL, 4.23, 51, 0.1506, 3.9271, 4.5322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'RT', NULL, 55.54, 81, 8.0253, 39.5459, 70.4560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 2, 1.62, 45, 1.6091, 0.2164, 11.1633, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 3, 7.70, 45, 4.1487, 2.5095, 21.2929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 4, 9.89, 45, 6.0834, 2.6974, 30.2848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 5, 61.44, 45, 8.1994, 44.2334, 76.1934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 6, 8.10, 45, 5.2393, 2.0896, 26.6906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'FT', 7, 11.25, 45, 3.9287, 5.4205, 21.8808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'IM', NULL, 4.14, 45, 0.1207, 3.9016, 4.3879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'RT', NULL, 63.03, 80, 9.2517, 43.6132, 78.9780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 1, 9.27, 57, 5.4564, 2.7122, 27.2586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 2, 4.54, 57, 2.8165, 1.2791, 14.8801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 3, 5.22, 57, 3.0920, 1.5533, 16.1487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 4, 17.04, 57, 8.6216, 5.7063, 41.0698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 5, 43.39, 57, 8.0567, 28.4358, 59.6565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 6, 11.15, 57, 4.3385, 4.9583, 23.1776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'FT', 7, 9.38, 57, 3.9458, 3.9263, 20.7821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'IM', NULL, 4.10, 57, 0.1441, 3.8084, 4.3856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 23976, 'RT', NULL, 64.09, 81, 8.8590, 45.3414, 79.3330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 1, 2.16, 56, 1.6419, 0.4607, 9.4900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 2, 18.58, 56, 4.3745, 11.3313, 28.9428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 3, 30.86, 56, 6.8832, 18.9539, 46.0068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 4, 16.10, 56, 5.2979, 8.0393, 29.6322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 5, 23.70, 56, 9.1733, 10.1005, 46.1910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 6, 6.47, 56, 3.8702, 1.8866, 19.9488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'FT', 7, 2.14, 56, 1.7371, 0.4111, 10.3466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'IM', NULL, 3.97, 55, 0.1188, 3.7338, 4.2100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'RT', NULL, 64.52, 81, 9.6115, 44.0875, 80.7444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 1, 7.00, 36, 4.5102, 1.8100, 23.5022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 2, 3.20, 36, 2.2245, 0.7620, 12.4413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 4, 34.86, 36, 9.5496, 18.5587, 55.6889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 5, 43.28, 36, 11.0993, 23.3565, 65.6442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 6, 8.81, 36, 5.1478, 2.5623, 26.1878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'FT', 7, 2.85, 36, 2.3377, 0.5279, 13.9928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'IM', NULL, 3.59, 40, 0.2503, 3.0873, 4.1000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'RT', NULL, 53.87, 81, 7.4311, 39.1776, 67.9257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 1, 38.45, 126, 5.7154, 27.9203, 50.1875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 2, 39.18, 126, 5.7859, 28.4935, 51.0233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 3, 14.06, 126, 4.4379, 7.3289, 25.2859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 4, 3.83, 126, 2.3889, 1.0939, 12.5662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 5, 2.06, 126, 1.7444, 0.3764, 10.4418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 6, 0.00, 126, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'FT', 7, 2.42, 126, 1.8162, 0.5360, 10.2119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'IM', NULL, 4.59, 126, 0.0719, 4.4468, 4.7316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23021, 'RT', NULL, 84.55, 159, 3.3954, 76.6099, 90.1429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 1, 1.48, 153, 0.9644, 0.4020, 5.2620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 2, 2.23, 153, 1.0445, 0.8760, 5.5502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 3, 16.64, 153, 4.0068, 10.1372, 26.1021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 4, 27.17, 153, 4.3267, 19.4978, 36.4936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 5, 40.61, 153, 6.5950, 28.4901, 53.9963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 6, 9.36, 153, 3.8772, 4.0194, 20.3027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'FT', 7, 2.51, 153, 1.4439, 0.7981, 7.6292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'IM', NULL, 4.55, 151, 0.0713, 4.4141, 4.6957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23022, 'RT', NULL, 99.38, 155, 0.5175, 96.8288, 99.8809, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 1, 19.74, 125, 4.1643, 12.7511, 29.2653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 2, 46.22, 125, 4.7423, 37.0767, 55.6330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 3, 24.25, 125, 3.9004, 17.3751, 32.7668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 4, 7.41, 125, 2.7144, 3.5319, 14.9050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 5, 1.80, 125, 1.6180, 0.2989, 10.0853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 6, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'FT', 7, 0.57, 125, 0.5878, 0.0752, 4.2440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'IM', NULL, 4.55, 125, 0.0696, 4.4125, 4.6879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23023, 'RT', NULL, 91.33, 153, 3.0297, 83.1823, 95.7315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 1, 0.00, 153, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 2, 5.05, 153, 2.1224, 2.1687, 11.3090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 3, 14.73, 153, 3.6624, 8.8481, 23.5054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 4, 25.36, 153, 4.5768, 17.4016, 35.3901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 5, 41.13, 153, 5.6198, 30.6347, 52.4944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 6, 10.96, 153, 3.2265, 6.0193, 19.1291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'FT', 7, 2.78, 153, 1.7080, 0.8143, 9.0627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'IM', NULL, 4.54, 152, 0.0606, 4.4186, 4.6580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23024, 'RT', NULL, 100.00, 154, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 3, 12.17, 83, 5.0630, 5.1215, 26.2265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 4, 14.11, 83, 4.9205, 6.8230, 26.9220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 5, 33.05, 83, 9.3684, 17.5325, 53.4010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 6, 23.47, 83, 5.1793, 14.7364, 35.2459, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'FT', 7, 17.21, 83, 4.8790, 9.5140, 29.1156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'IM', NULL, 4.53, 85, 0.0848, 4.3629, 4.7001, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23029, 'RT', NULL, 98.12, 87, 1.5910, 90.3948, 99.6541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 1, 1.52, 153, 1.4217, 0.2348, 9.1665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 2, 5.22, 153, 2.0566, 2.3614, 11.1249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 3, 29.05, 153, 4.0333, 21.7588, 37.6019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 4, 27.90, 153, 4.3437, 20.1666, 37.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 5, 32.83, 153, 4.2630, 25.0146, 41.7278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 6, 2.54, 153, 1.5974, 0.7251, 8.5281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'FT', 7, 0.95, 153, 0.6960, 0.2194, 3.9796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'IM', NULL, 4.53, 150, 0.0649, 4.4013, 4.6579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23025, 'RT', NULL, 99.89, 154, 0.1083, 99.2155, 99.9854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 1, 4.73, 141, 3.2175, 1.1954, 16.9224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 2, 17.81, 141, 3.7289, 11.5825, 26.3963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 3, 19.87, 141, 4.2527, 12.7627, 29.6054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 4, 23.37, 141, 5.1186, 14.7685, 34.9193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 5, 28.30, 141, 5.1691, 19.2548, 39.5045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 6, 3.67, 141, 2.0269, 1.2100, 10.5833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'FT', 7, 2.25, 141, 1.8134, 0.4500, 10.5088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'IM', NULL, 4.52, 140, 0.0666, 4.3850, 4.6485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23026, 'RT', NULL, 90.12, 158, 4.4748, 77.1723, 96.0992, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 1, 2.68, 150, 1.6149, 0.8005, 8.5613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 2, 23.41, 150, 4.7220, 15.3727, 33.9646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 3, 29.77, 150, 3.0431, 24.1270, 36.1112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 4, 18.03, 150, 3.6932, 11.8336, 26.4908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 5, 19.84, 150, 3.9885, 13.1045, 28.8910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 6, 4.16, 150, 2.3579, 1.3290, 12.2552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'FT', 7, 2.11, 150, 1.2384, 0.6578, 6.5826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'IM', NULL, 4.49, 148, 0.0763, 4.3389, 4.6406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23027, 'RT', NULL, 97.85, 155, 1.4007, 92.4330, 99.4138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 1, 7.36, 125, 2.3047, 3.9091, 13.4272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 2, 33.61, 125, 5.5754, 23.5924, 45.3614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 3, 29.98, 125, 5.1052, 20.9258, 40.9324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 4, 20.33, 125, 3.9507, 13.6041, 29.2554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 5, 8.00, 125, 3.6443, 3.1571, 18.8100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 6, 0.12, 125, 0.1253, 0.0165, 0.9153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'FT', 7, 0.60, 125, 0.6114, 0.0777, 4.4192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'IM', NULL, 4.48, 125, 0.0815, 4.3222, 4.6448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23028, 'RT', NULL, 88.63, 155, 3.7523, 78.8840, 94.2091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 1, 0.38, 147, 0.2907, 0.0859, 1.7009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 2, 3.67, 147, 1.8778, 1.3155, 9.8159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 3, 15.45, 147, 4.2537, 8.7593, 25.8033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 4, 20.45, 147, 4.0195, 13.6279, 29.5255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 5, 42.18, 147, 5.7299, 31.4343, 53.7129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 6, 16.58, 147, 4.0618, 10.0075, 26.2034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'FT', 7, 1.29, 147, 0.7402, 0.4140, 3.9585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'IM', NULL, 4.45, 145, 0.0801, 4.2870, 4.6037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23030, 'RT', NULL, 95.99, 154, 2.0515, 89.3075, 98.5630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 1, 12.01, 122, 3.8526, 6.2230, 21.9331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 2, 29.22, 122, 5.8293, 19.1157, 41.9073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 3, 35.98, 122, 7.6744, 22.5174, 52.0842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 4, 11.99, 122, 4.0650, 5.9779, 22.6078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 5, 10.18, 122, 4.1605, 4.3997, 21.8124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 6, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'FT', 7, 0.61, 122, 0.6237, 0.0799, 4.4948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'IM', NULL, 4.42, 121, 0.0826, 4.2525, 4.5797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23031, 'RT', NULL, 86.04, 155, 2.6898, 79.8343, 90.5555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 1, 8.37, 139, 3.2614, 3.7887, 17.4747, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 2, 40.57, 139, 4.9777, 31.2143, 50.6583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 3, 32.60, 139, 5.5669, 22.6700, 44.3942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 4, 13.97, 139, 4.0242, 7.7286, 23.9453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 5, 3.32, 139, 1.8929, 1.0600, 9.9265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 6, 0.62, 139, 0.6200, 0.0854, 4.3615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'FT', 7, 0.55, 139, 0.5606, 0.0720, 4.0429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'IM', NULL, 4.41, 136, 0.0847, 4.2388, 4.5739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23032, 'RT', NULL, 95.04, 153, 2.0753, 88.9266, 97.8628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 1, 1.98, 149, 1.5484, 0.4164, 8.9008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 2, 2.36, 149, 1.6282, 0.5958, 8.8943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 3, 11.73, 149, 2.5459, 7.5523, 17.7606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 4, 14.59, 149, 3.5278, 8.8969, 23.0131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 5, 54.24, 149, 5.4004, 43.5396, 64.5672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 6, 11.66, 149, 3.1845, 6.6876, 19.5607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'FT', 7, 3.44, 149, 1.8580, 1.1625, 9.7152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'IM', NULL, 4.40, 147, 0.0908, 4.2199, 4.5788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23033, 'RT', NULL, 95.47, 155, 2.8130, 85.3586, 98.7067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 2, 2.05, 82, 1.4028, 0.5157, 7.7574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 3, 9.54, 82, 5.6652, 2.7745, 28.0246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 4, 20.05, 82, 7.6086, 8.8832, 39.2006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 5, 39.54, 82, 8.1386, 24.9351, 56.2837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 6, 20.32, 82, 8.1880, 8.5286, 41.0913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'FT', 7, 8.51, 82, 2.9072, 4.2403, 16.3574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'IM', NULL, 4.38, 83, 0.1182, 4.1463, 4.6165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23050, 'RT', NULL, 96.82, 86, 3.0565, 80.8972, 99.5439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 1, 3.17, 79, 2.9186, 0.4910, 17.8513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 2, 8.16, 79, 3.7832, 3.1476, 19.5312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 3, 26.78, 79, 6.9768, 15.2608, 42.6167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 4, 29.45, 79, 6.6739, 18.0514, 44.1767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 5, 17.13, 79, 5.1050, 9.1725, 29.7206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 6, 4.89, 79, 2.5216, 1.7163, 13.1421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'FT', 7, 10.42, 79, 3.2464, 5.5040, 18.8653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'IM', NULL, 4.38, 80, 0.1297, 4.1206, 4.6371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23045, 'RT', NULL, 93.84, 87, 3.7958, 80.5036, 98.2536, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 1, 2.32, 150, 1.5620, 0.6061, 8.4831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 2, 28.21, 150, 4.9029, 19.5874, 38.8035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 3, 49.79, 150, 5.3512, 39.3756, 60.2141, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 4, 12.37, 150, 2.3137, 8.4700, 17.7068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 5, 6.18, 150, 2.4111, 2.8145, 13.0296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 6, 0.38, 150, 0.2851, 0.0851, 1.6651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'FT', 7, 0.76, 150, 0.5977, 0.1573, 3.5475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'IM', NULL, 4.37, 147, 0.1073, 4.1562, 4.5802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23035, 'RT', NULL, 97.32, 155, 1.6890, 90.9908, 99.2425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 1, 2.69, 148, 1.6034, 0.8179, 8.4874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 2, 13.68, 148, 3.1461, 8.5612, 21.1566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 3, 26.27, 148, 5.4461, 16.9716, 38.3126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 4, 21.20, 148, 3.5559, 15.0160, 29.0671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 5, 30.61, 148, 5.2748, 21.2642, 41.8835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 6, 4.58, 148, 2.4230, 1.5787, 12.5547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'FT', 7, 0.96, 148, 0.7097, 0.2227, 4.0608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'IM', NULL, 4.36, 146, 0.0766, 4.2090, 4.5117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23036, 'RT', NULL, 98.49, 153, 1.2537, 92.4936, 99.7121, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 3, 0.19, 81, 0.1969, 0.0249, 1.4651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 4, 9.30, 81, 4.2348, 3.6366, 21.7807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 5, 60.92, 81, 6.0752, 48.4039, 72.1474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 6, 16.25, 81, 5.5771, 7.9015, 30.4835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'FT', 7, 13.34, 81, 4.8580, 6.2570, 26.2157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'IM', NULL, 4.35, 83, 0.1085, 4.1294, 4.5612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23046, 'RT', NULL, 95.97, 86, 3.2928, 81.4142, 99.2345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 1, 0.40, 83, 0.4041, 0.0527, 2.9440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 2, 3.26, 83, 1.9633, 0.9656, 10.4170, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 3, 18.54, 83, 4.8751, 10.6929, 30.1933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 4, 37.42, 83, 5.3462, 27.5224, 48.5010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 5, 24.59, 83, 5.9155, 14.7409, 38.0856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 6, 15.79, 83, 4.6451, 8.5589, 27.3104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'FT', 7, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'IM', NULL, 4.33, 85, 0.1125, 4.1021, 4.5494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23034, 'RT', NULL, 97.82, 87, 1.6482, 90.6151, 99.5223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 1, 6.44, 146, 3.3626, 2.2297, 17.1780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 2, 40.72, 146, 5.3229, 30.7638, 51.5109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 3, 40.14, 146, 5.9451, 29.1393, 52.2340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 4, 7.42, 146, 2.6024, 3.6490, 14.4878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 5, 4.15, 146, 2.0354, 1.5500, 10.6374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 6, 0.49, 146, 0.3415, 0.1226, 1.9294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'FT', 7, 0.65, 146, 0.5618, 0.1146, 3.5419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'IM', NULL, 4.31, 146, 0.1001, 4.1092, 4.5051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23038, 'RT', NULL, 97.49, 155, 1.0956, 94.1316, 98.9496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 1, 18.45, 127, 4.2147, 11.4983, 28.2528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 2, 43.67, 127, 5.1624, 33.8509, 54.0082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 3, 21.99, 127, 3.3807, 16.0307, 29.3996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 4, 8.01, 127, 2.6818, 4.0664, 15.1788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 5, 7.29, 127, 2.5427, 3.5990, 14.2028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 6, 0.00, 127, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'FT', 7, 0.59, 127, 0.6047, 0.0775, 4.3589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'IM', NULL, 4.30, 125, 0.0888, 4.1253, 4.4768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23039, 'RT', NULL, 88.09, 155, 3.4302, 79.4941, 93.3796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 1, 29.99, 124, 5.6313, 20.1233, 42.1451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 2, 32.76, 124, 4.4170, 24.6739, 42.0133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 3, 26.02, 124, 5.7282, 16.3280, 38.7951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 4, 5.97, 124, 3.7020, 1.6893, 18.9792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 5, 4.67, 124, 2.5224, 1.5700, 13.0714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 6, 0.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'FT', 7, 0.60, 124, 0.6114, 0.0780, 4.4132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'IM', NULL, 4.29, 121, 0.1067, 4.0805, 4.5030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23040, 'RT', NULL, 87.34, 154, 3.4394, 78.8688, 92.7329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 1, 1.73, 142, 0.9793, 0.5609, 5.2113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 2, 32.50, 142, 4.9864, 23.4973, 43.0046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 3, 28.05, 142, 5.1683, 19.0247, 39.2736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 4, 19.12, 142, 5.5920, 10.3696, 32.5800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 5, 15.71, 142, 3.6480, 9.7578, 24.3188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 6, 1.59, 142, 1.5243, 0.2341, 9.9888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'FT', 7, 1.30, 142, 0.8314, 0.3666, 4.5244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'IM', NULL, 4.25, 141, 0.0991, 4.0560, 4.4480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23041, 'RT', NULL, 95.47, 155, 1.7543, 90.4384, 97.9176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 1, 13.09, 138, 5.1681, 5.7815, 26.9995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 2, 45.89, 138, 5.7535, 34.9095, 57.2814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 3, 27.27, 138, 4.5314, 19.2710, 37.0747, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 4, 11.17, 138, 4.0169, 5.3479, 21.8773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 5, 1.99, 138, 1.6613, 0.3760, 9.8588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 6, 0.00, 138, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'FT', 7, 0.58, 138, 0.5935, 0.0764, 4.2708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'IM', NULL, 4.24, 142, 0.1033, 4.0360, 4.4444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23043, 'RT', NULL, 93.16, 159, 2.4676, 86.3759, 96.6985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 1, 3.19, 83, 3.1169, 0.4424, 19.6824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 2, 0.39, 83, 0.3986, 0.0519, 2.9056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 3, 8.76, 83, 3.1748, 4.1754, 17.4644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 4, 34.44, 83, 6.4178, 22.9823, 48.0412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 5, 41.75, 83, 6.0245, 30.4567, 53.9897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 6, 9.53, 83, 3.0976, 4.9033, 17.7148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'FT', 7, 1.93, 83, 1.2683, 0.5150, 6.9471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'IM', NULL, 4.22, 85, 0.1164, 3.9895, 4.4525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23037, 'RT', NULL, 99.22, 87, 0.6367, 96.1357, 99.8446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 1, 3.90, 145, 1.5864, 1.7236, 8.5639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 2, 24.90, 145, 3.4996, 18.6338, 32.4288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 3, 36.62, 145, 7.0430, 24.0781, 51.2795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 4, 23.58, 145, 5.0178, 15.1039, 34.8513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 5, 6.62, 145, 2.4852, 3.1050, 13.5658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 6, 0.73, 145, 0.7155, 0.1045, 4.9200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'FT', 7, 3.66, 145, 2.1388, 1.1317, 11.1904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'IM', NULL, 4.22, 145, 0.0817, 4.0536, 4.3766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23044, 'RT', NULL, 98.17, 158, 0.8633, 95.4046, 99.2820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 1, 0.50, 84, 0.5148, 0.0651, 3.7681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 2, 7.74, 84, 4.0256, 2.6590, 20.4730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 3, 15.36, 84, 5.3207, 7.4417, 29.0563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 4, 23.82, 84, 4.2537, 16.4012, 33.2646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 5, 38.33, 84, 8.3750, 23.5014, 55.7040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 6, 10.66, 84, 3.4385, 5.4977, 19.6565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'FT', 7, 3.59, 84, 2.8103, 0.7350, 15.7697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'IM', NULL, 4.19, 86, 0.0879, 4.0193, 4.3691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23048, 'RT', NULL, 100.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 1, 23.34, 138, 3.2484, 17.5302, 30.3559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 2, 32.32, 138, 6.0212, 21.6934, 45.1422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 3, 19.81, 138, 2.8192, 14.8152, 25.9743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 4, 11.96, 138, 2.8514, 7.3710, 18.8395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 5, 12.00, 138, 3.5201, 6.5881, 20.8611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 6, 0.00, 138, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'FT', 7, 0.57, 138, 0.5887, 0.0754, 4.2439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'IM', NULL, 4.17, 134, 0.0893, 3.9947, 4.3479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23047, 'RT', NULL, 90.53, 155, 3.3494, 81.5457, 95.3900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 1, 40.33, 73, 12.9526, 18.7717, 66.3978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 2, 43.52, 73, 12.4889, 21.8675, 67.9676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 3, 10.80, 73, 6.9108, 2.8165, 33.5967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 4, 4.64, 73, 2.9722, 1.2562, 15.6613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 5, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 6, 0.72, 73, 0.7317, 0.0925, 5.3165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'IM', NULL, 4.04, 72, 0.2490, 3.5472, 4.5401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23042, 'RT', NULL, 80.91, 87, 7.3713, 62.1384, 91.6275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 1, 17.96, 64, 7.1554, 7.6635, 36.6214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 2, 36.84, 64, 6.4146, 25.1653, 50.2989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 3, 29.04, 64, 7.1782, 16.9435, 45.0813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 4, 13.36, 64, 5.2126, 5.9012, 27.4973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 5, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 6, 2.79, 64, 2.4946, 0.4552, 15.2761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'IM', NULL, 3.94, 67, 0.1874, 3.5626, 4.3109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.00', 23049, 'RT', NULL, 83.09, 87, 6.5751, 65.9621, 92.5651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 2, 0.91, 61, 0.9687, 0.1087, 7.2615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 3, 27.64, 61, 7.3678, 15.4601, 44.3897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 4, 18.96, 61, 5.2199, 10.6032, 31.5835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 5, 26.40, 61, 6.3930, 15.6653, 40.9242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 6, 21.17, 61, 6.8146, 10.6095, 37.8056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'FT', 7, 4.90, 61, 2.7461, 1.5634, 14.3447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'IM', NULL, 4.87, 61, 0.0534, 4.7646, 4.9782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'RT', NULL, 93.47, 64, 5.7041, 68.8721, 98.9301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 2, 0.85, 64, 0.8990, 0.1034, 6.7003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 3, 22.29, 64, 7.0093, 11.3268, 39.1668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 4, 30.75, 64, 4.4106, 22.6949, 40.1833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 5, 28.98, 64, 5.9187, 18.6789, 42.0265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 6, 10.27, 64, 3.1039, 5.5166, 18.3249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'FT', 7, 6.86, 64, 3.1578, 2.6671, 16.5088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'IM', NULL, 4.75, 63, 0.1022, 4.5443, 4.9529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 2, 10.53, 56, 6.3994, 2.9269, 31.4667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 3, 50.31, 56, 7.4243, 35.8281, 64.7372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 4, 22.11, 56, 5.3287, 13.2454, 34.5427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 5, 10.73, 56, 2.2433, 6.9953, 16.1242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 6, 2.02, 56, 1.3908, 0.4989, 7.7802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'FT', 7, 4.31, 56, 3.1319, 0.9713, 17.1092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'IM', NULL, 4.71, 55, 0.1015, 4.5018, 4.9087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'RT', NULL, 85.57, 64, 5.7852, 69.9244, 93.7966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 1, 34.60, 61, 9.3668, 18.7760, 54.7693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 2, 33.36, 61, 10.4282, 16.3828, 56.1309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 3, 27.36, 61, 6.3861, 16.5274, 41.7300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 4, 0.82, 61, 0.9513, 0.0780, 7.9617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 5, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'FT', 7, 3.87, 61, 2.8199, 0.8735, 15.5021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'IM', NULL, 4.70, 60, 0.1297, 4.4385, 4.9575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'RT', NULL, 95.45, 63, 3.9366, 77.3981, 99.2294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 1, 8.02, 58, 6.4179, 1.5053, 33.2341, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 2, 7.26, 58, 3.2222, 2.9128, 16.9500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 3, 36.86, 58, 11.3620, 18.0052, 60.8085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 4, 29.10, 58, 8.9577, 14.6772, 49.4693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 5, 9.10, 58, 4.7016, 3.1052, 23.8059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 6, 5.04, 58, 3.6884, 1.1188, 19.9020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'FT', 7, 4.64, 58, 2.7627, 1.3715, 14.5233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'IM', NULL, 4.66, 58, 0.1525, 4.3538, 4.9646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21036, 'RT', NULL, 94.47, 63, 4.1733, 77.5815, 98.8269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 1, 15.08, 56, 5.8843, 6.6023, 30.8414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 2, 20.14, 56, 6.5968, 9.9821, 36.4591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 3, 42.03, 56, 8.0370, 27.2379, 58.4076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 4, 10.61, 56, 3.7146, 5.1344, 20.6461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 5, 5.93, 56, 4.9127, 1.0675, 26.9124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 6, 1.07, 56, 1.0034, 0.1600, 6.7598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'FT', 7, 5.14, 56, 2.8762, 1.6372, 15.0176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'IM', NULL, 4.63, 56, 0.1490, 4.3325, 4.9299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'RT', NULL, 84.91, 63, 8.8735, 58.4968, 95.7411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 1, 10.09, 55, 7.5171, 2.0863, 37.1455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 2, 14.26, 55, 5.0074, 6.8219, 27.4362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 3, 45.53, 55, 8.7488, 29.1848, 62.9036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 4, 16.75, 55, 5.3411, 8.5378, 30.2476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 5, 7.58, 55, 5.5844, 1.6301, 28.8544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 6, 1.29, 55, 1.1046, 0.2284, 6.9295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'FT', 7, 4.50, 55, 3.0078, 1.1441, 16.0872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'IM', NULL, 4.57, 54, 0.2003, 4.1729, 4.9764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'RT', NULL, 82.02, 63, 10.6375, 51.8939, 95.0710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 1, 9.58, 58, 7.2911, 1.9242, 36.3746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 2, 2.06, 58, 1.4977, 0.4741, 8.5068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 3, 47.17, 58, 9.8055, 28.8782, 66.2523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 4, 31.35, 58, 5.4852, 21.5168, 43.2083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 5, 2.58, 58, 2.1750, 0.4676, 13.0195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 6, 1.24, 58, 1.0611, 0.2222, 6.6365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'FT', 7, 6.02, 58, 2.7071, 2.3947, 14.3075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'IM', NULL, 4.46, 57, 0.1297, 4.2028, 4.7226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'RT', NULL, 84.94, 64, 10.6059, 51.8272, 96.7265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 1, 23.13, 50, 8.6925, 10.1208, 44.5554, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 2, 43.22, 50, 9.5019, 25.9029, 62.3675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 3, 24.82, 50, 8.4398, 11.7426, 45.0353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 4, 1.22, 50, 0.9280, 0.2604, 5.4926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 5, 2.00, 50, 1.7581, 0.3362, 11.0077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 6, 0.85, 50, 0.8697, 0.1067, 6.4028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'FT', 7, 4.77, 50, 3.5667, 1.0223, 19.5307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'IM', NULL, 4.13, 50, 0.2244, 3.6796, 4.5815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 21037, 'RT', NULL, 77.38, 63, 5.8220, 63.7616, 86.9309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 1, 10.49, 49, 6.0930, 3.0814, 30.1702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 2, 23.94, 49, 8.0285, 11.4774, 43.3006, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 3, 29.93, 49, 10.8895, 13.0706, 54.8185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 4, 24.09, 49, 6.6958, 13.1935, 39.8544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 5, 6.50, 49, 3.6458, 2.0357, 18.8472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'FT', 7, 5.06, 49, 4.0646, 0.9629, 22.6068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'IM', NULL, 3.76, 49, 0.2318, 3.2908, 4.2230, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'RT', NULL, 75.84, 64, 8.1175, 56.4309, 88.3849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 1, 51.22, 46, 9.3258, 33.1148, 69.0090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 2, 35.84, 46, 11.0682, 17.4868, 59.5629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 3, 6.40, 46, 5.3074, 1.1368, 28.9332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 4, 1.13, 46, 1.1794, 0.1358, 8.7502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'FT', 7, 5.40, 46, 4.4400, 0.9832, 24.7305, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'IM', NULL, 3.39, 46, 0.2204, 2.9440, 3.8320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'RT', NULL, 68.28, 63, 7.6909, 51.4239, 81.4079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 1, 0.22, 45, 0.2501, 0.0224, 2.1347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 2, 11.71, 45, 8.8929, 2.2888, 42.8833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 3, 19.84, 45, 4.1917, 12.6986, 29.6228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 4, 15.63, 45, 10.2364, 3.7324, 46.9633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 5, 36.94, 45, 7.2122, 23.8878, 52.2270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 6, 6.72, 45, 3.2275, 2.4879, 16.8984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'FT', 7, 8.95, 45, 2.8629, 4.6145, 16.6315, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'IM', NULL, 4.61, 43, 0.0961, 4.4206, 4.8084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'RT', NULL, 58.78, 63, 15.0255, 29.2164, 83.1224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 1, 5.30, 38, 4.9407, 0.7547, 29.1516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 2, 5.42, 38, 4.0834, 1.1270, 22.3534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 3, 51.06, 38, 14.3458, 24.5893, 76.9555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 4, 28.39, 38, 14.4885, 8.5546, 62.6862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 5, 1.74, 38, 1.8537, 0.1974, 13.7209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 6, 1.59, 38, 1.5296, 0.2213, 10.4980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'FT', 7, 6.50, 38, 4.2663, 1.6496, 22.3764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'IM', NULL, 4.39, 37, 0.1823, 4.0198, 4.7594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'RT', NULL, 56.67, 64, 12.2982, 32.4662, 78.0618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 1, 27.50, 46, 15.0464, 7.6592, 63.4266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 2, 26.58, 46, 6.3644, 15.8061, 41.1178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 3, 28.70, 46, 9.0267, 14.2055, 49.4631, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 4, 11.18, 46, 3.5681, 5.7549, 20.6089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'FT', 7, 6.04, 46, 3.7217, 1.6840, 19.4109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'IM', NULL, 4.23, 46, 0.3107, 3.6036, 4.8551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'RT', NULL, 61.13, 63, 14.4448, 31.8142, 84.1329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 1, 25.96, 26, 13.2097, 7.8464, 59.0834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 2, 21.70, 26, 9.8277, 7.7682, 47.7028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 3, 18.76, 26, 8.9575, 6.4387, 43.6537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 4, 13.00, 26, 10.4740, 2.1723, 50.1550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 5, 3.66, 26, 3.8050, 0.4110, 25.9439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'FT', 7, 16.91, 26, 8.8519, 5.2680, 42.6905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'IM', NULL, 3.98, 26, 0.2912, 3.3756, 4.5749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'RT', NULL, 46.66, 63, 10.1328, 27.9372, 66.3759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'IM', NULL, 4.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'IM', NULL, 4.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 4, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21199, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'IM', NULL, 4.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 21200, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'IM', NULL, 4.35, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'IM', NULL, 4.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'IM', NULL, 4.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 2, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 3, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 4, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 2, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 3, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'IM', NULL, 3.38, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'RT', NULL, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 1, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'IM', NULL, 2.80, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'RT', NULL, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 3, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'IM', NULL, 2.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 3, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'IM', NULL, 2.58, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 1, 46.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 3, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 5, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'IM', NULL, 2.46, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 4, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'IM', NULL, 2.40, 5, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 2, 0.40, 101, 0.3323, 0.0745, 2.0727, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 3, 8.66, 101, 4.5908, 2.9127, 23.0691, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 4, 19.70, 101, 7.6332, 8.6101, 38.9896, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 5, 32.39, 101, 2.7563, 27.1818, 38.0829, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 6, 16.18, 101, 6.8160, 6.6496, 34.3496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'FT', 7, 22.66, 101, 7.3208, 11.3434, 40.1611, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'IM', NULL, 4.75, 102, 0.0465, 4.6594, 4.8441, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 1, 2.96, 102, 2.5340, 0.5263, 14.9381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 2, 26.52, 102, 5.8263, 16.6258, 39.5057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 3, 41.69, 102, 8.4346, 26.4308, 58.7311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 4, 17.10, 102, 7.3199, 6.8938, 36.4873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 5, 11.60, 102, 4.0259, 5.6829, 22.2365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 6, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'FT', 7, 0.13, 102, 0.1379, 0.0162, 1.0499, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'IM', NULL, 4.58, 101, 0.0782, 4.4298, 4.7400, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 1, 6.76, 101, 2.5712, 3.1297, 14.0075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 2, 19.22, 101, 4.2560, 12.1344, 29.0699, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 3, 19.84, 101, 4.5542, 12.2976, 30.4019, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 4, 31.23, 101, 3.4057, 24.9013, 38.3506, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 5, 11.77, 101, 5.4839, 4.4704, 27.5541, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 6, 5.59, 101, 2.8232, 2.0105, 14.6130, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'FT', 7, 5.58, 101, 3.3341, 1.6571, 17.1773, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'IM', NULL, 4.57, 100, 0.0813, 4.4075, 4.7302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'RT', NULL, 97.53, 103, 2.4025, 84.5199, 99.6513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 1, 5.68, 99, 3.1140, 1.8621, 16.0268, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 2, 0.53, 99, 0.3726, 0.1296, 2.1240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 3, 6.50, 99, 2.6461, 2.8450, 14.1583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 4, 12.52, 99, 4.2547, 6.2126, 23.6307, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 5, 47.49, 99, 4.9281, 37.9314, 57.2457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 6, 17.26, 99, 6.4464, 7.8523, 33.8187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'FT', 7, 10.01, 99, 3.3122, 5.0933, 18.7517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'IM', NULL, 4.55, 98, 0.1152, 4.3226, 4.7799, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'RT', NULL, 99.74, 102, 0.2750, 97.9185, 99.9678, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 2, 0.26, 101, 0.2165, 0.0516, 1.3356, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 3, 35.27, 101, 7.4702, 22.1604, 51.0495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 4, 36.62, 101, 6.7060, 24.5704, 50.6190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 5, 11.83, 101, 4.8200, 5.0885, 25.1257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 6, 11.16, 101, 7.9368, 2.5001, 38.0790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'FT', 7, 4.86, 101, 3.0385, 1.3682, 15.8346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'IM', NULL, 4.50, 101, 0.1058, 4.2888, 4.7087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 1, 6.82, 101, 5.0450, 1.4910, 26.1248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 2, 69.20, 101, 9.3804, 48.4107, 84.3283, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 3, 14.62, 101, 5.8992, 6.2840, 30.4259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 4, 4.56, 101, 3.4021, 1.0051, 18.3831, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 5, 4.53, 101, 3.1399, 1.1122, 16.6892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 6, 0.13, 101, 0.1472, 0.0144, 1.1975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'FT', 7, 0.13, 101, 0.1388, 0.0163, 1.0574, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'IM', NULL, 4.25, 103, 0.1440, 3.9665, 4.5376, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 1, 3.24, 101, 2.4201, 0.7207, 13.4052, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 2, 19.89, 101, 5.7413, 10.8280, 33.6602, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 3, 42.34, 101, 6.8819, 29.5634, 56.2266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 4, 25.66, 101, 10.0466, 10.8247, 49.5285, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 5, 7.95, 101, 4.3556, 2.5841, 21.9544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 6, 0.47, 101, 0.4060, 0.0860, 2.5613, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'FT', 7, 0.45, 101, 0.4608, 0.0586, 3.3649, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'IM', NULL, 4.24, 103, 0.0752, 4.0912, 4.3897, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 1, 12.25, 86, 4.6026, 5.6239, 24.6450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 2, 66.62, 86, 5.2569, 55.5061, 76.1553, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 3, 13.41, 86, 2.9226, 8.5803, 20.3441, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 4, 6.91, 86, 4.9562, 1.5773, 25.5687, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 5, 0.81, 86, 0.7345, 0.1338, 4.7742, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 6, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'IM', NULL, 4.05, 87, 0.1570, 3.7338, 4.3579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'RT', NULL, 89.02, 103, 8.3609, 59.7728, 97.7910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 1, 30.10, 100, 8.5578, 16.1125, 49.1097, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 2, 57.22, 100, 8.8401, 39.5148, 73.2513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 3, 10.92, 100, 3.9895, 5.1499, 21.6648, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 4, 1.77, 100, 0.6184, 0.8799, 3.5197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 5, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'IM', NULL, 4.03, 98, 0.2210, 3.5956, 4.4728, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'RT', NULL, 96.74, 103, 2.4805, 86.1747, 99.2983, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 1, 0.80, 100, 0.6226, 0.1700, 3.6824, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 2, 47.92, 100, 8.8537, 31.2808, 65.0404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 3, 40.48, 100, 7.2385, 27.2611, 55.2501, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 4, 5.97, 100, 3.9529, 1.5484, 20.4268, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 5, 4.82, 100, 3.1461, 1.2803, 16.4911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 6, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'FT', 7, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'IM', NULL, 4.02, 103, 0.1434, 3.7362, 4.3053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 1, 8.82, 101, 4.8683, 2.8313, 24.3278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 2, 35.76, 101, 7.4495, 22.6373, 51.4433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 3, 43.94, 101, 6.1438, 32.3359, 56.2493, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 4, 8.40, 101, 3.5336, 3.5548, 18.5711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 5, 2.53, 101, 1.5497, 0.7387, 8.2846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'FT', 7, 0.54, 101, 0.4655, 0.0989, 2.9290, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'IM', NULL, 3.99, 101, 0.1447, 3.6998, 4.2741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'RT', NULL, 100.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 1, 7.79, 101, 5.4226, 1.8526, 27.4201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 2, 46.34, 101, 6.3993, 34.1380, 59.0010, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 3, 29.39, 101, 6.6648, 18.0373, 44.0429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 4, 13.65, 101, 6.0919, 5.3670, 30.5931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 5, 2.83, 101, 2.2908, 0.5550, 13.1979, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 6, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'FT', 7, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'IM', NULL, 3.94, 98, 0.1514, 3.6433, 4.2445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'RT', NULL, 99.87, 103, 0.1371, 98.9570, 99.9838, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 1, 27.26, 79, 6.3061, 16.5962, 41.3800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 2, 51.60, 79, 4.8756, 41.9528, 61.1259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 3, 13.98, 79, 1.7475, 10.8460, 17.8309, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 4, 3.25, 79, 2.5480, 0.6646, 14.4286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 5, 3.76, 79, 2.5029, 0.9782, 13.4048, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 6, 0.15, 79, 0.1714, 0.0156, 1.4371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'IM', NULL, 3.90, 80, 0.1019, 3.6996, 4.1052, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'RT', NULL, 87.06, 103, 8.3416, 60.7680, 96.6926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 1, 6.44, 100, 2.8172, 2.6505, 14.8262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 2, 41.47, 100, 8.5028, 26.1247, 58.6774, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 3, 17.10, 100, 3.0038, 11.9273, 23.8975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 4, 9.11, 100, 2.8463, 4.8236, 16.5458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 5, 14.47, 100, 3.3917, 8.9438, 22.5657, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 6, 7.52, 100, 4.5426, 2.1776, 22.9102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'FT', 7, 3.89, 100, 2.8333, 0.8897, 15.4070, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'IM', NULL, 3.86, 99, 0.1411, 3.5803, 4.1402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'RT', NULL, 99.65, 103, 0.2802, 98.3105, 99.9268, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 1, 3.67, 71, 2.0888, 1.1558, 11.0163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 2, 41.52, 71, 6.9458, 28.6371, 55.6751, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 3, 35.45, 71, 6.9598, 23.0391, 50.1788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 4, 10.30, 71, 6.5477, 2.7203, 32.0618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 5, 8.55, 71, 4.0618, 3.2138, 20.8544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 6, 0.28, 71, 0.2979, 0.0332, 2.3086, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'FT', 7, 0.23, 71, 0.2511, 0.0267, 1.9838, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'IM', NULL, 3.83, 73, 0.1774, 3.4727, 4.1799, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'RT', NULL, 82.26, 103, 8.1336, 60.5515, 93.3355, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 1, 4.74, 66, 2.8497, 1.3895, 14.9305, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 2, 35.00, 66, 11.3080, 16.6325, 59.2319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 3, 43.78, 66, 10.7231, 24.5954, 65.0193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 4, 8.99, 66, 5.5031, 2.5128, 27.4568, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 5, 6.69, 66, 3.9373, 1.9962, 20.1699, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'FT', 7, 0.81, 66, 0.9579, 0.0741, 8.1716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'IM', NULL, 3.78, 68, 0.1564, 3.4727, 4.0969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'RT', NULL, 78.79, 103, 11.4830, 48.7357, 93.5567, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 1, 8.42, 88, 4.1100, 3.0869, 20.9618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 2, 26.53, 88, 6.4960, 15.7002, 41.1923, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 3, 25.50, 88, 5.2046, 16.5643, 37.1057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 4, 13.92, 88, 5.3719, 6.2246, 28.2776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 5, 24.55, 88, 6.2700, 14.2402, 38.9380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 6, 0.83, 88, 0.7868, 0.1259, 5.2884, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'FT', 7, 0.24, 88, 0.2551, 0.0300, 1.9366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'IM', NULL, 3.63, 88, 0.1292, 3.3723, 3.8860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'RT', NULL, 94.40, 103, 3.1461, 83.8120, 98.2135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 1, 16.39, 77, 5.7148, 7.8744, 31.0292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 2, 13.48, 77, 4.6964, 6.5276, 25.7828, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 3, 24.24, 77, 9.0759, 10.6814, 46.1281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 4, 17.07, 77, 6.2260, 7.8923, 33.0739, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 5, 18.40, 77, 5.6498, 9.6304, 32.2993, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 6, 9.59, 77, 3.2396, 4.7995, 18.2518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'FT', 7, 0.83, 77, 0.7013, 0.1527, 4.3702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'IM', NULL, 3.39, 77, 0.1731, 3.0474, 3.7368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'RT', NULL, 73.52, 103, 7.9247, 55.3278, 86.1632, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 1, 27.25, 72, 6.7021, 16.0333, 42.3677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 2, 36.21, 72, 6.2124, 24.9288, 49.2527, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 3, 17.28, 72, 2.1351, 13.4249, 21.9568, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 4, 14.13, 72, 4.5319, 7.2442, 25.7323, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 5, 4.97, 72, 2.5814, 1.7261, 13.4591, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 6, 0.16, 72, 0.1728, 0.0190, 1.3530, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'IM', NULL, 3.31, 73, 0.2063, 2.8997, 3.7223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'RT', NULL, 81.45, 103, 7.9365, 60.7673, 92.5604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 1, 17.19, 57, 5.6340, 8.5836, 31.4422, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 2, 58.05, 57, 9.1535, 39.4603, 74.6118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 3, 24.42, 57, 6.4360, 13.8442, 39.3835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 5, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'FT', 7, 0.34, 57, 0.3640, 0.0395, 2.8538, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'IM', NULL, 3.17, 58, 0.1251, 2.9159, 3.4170, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'RT', NULL, 67.91, 103, 11.6085, 42.3845, 85.8887, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 1, 29.37, 57, 4.9493, 20.4968, 40.1410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 2, 46.25, 57, 6.5069, 33.7434, 59.2414, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 3, 11.08, 57, 5.1416, 4.1979, 26.1701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 4, 11.79, 57, 4.0923, 5.7256, 22.7173, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 5, 1.52, 57, 1.3507, 0.2509, 8.6142, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'IM', NULL, 3.10, 60, 0.2647, 2.5709, 3.6303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'RT', NULL, 63.57, 103, 7.3877, 48.0967, 76.6606, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 1, 42.33, 25, 9.5900, 24.6028, 62.2847, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 2, 40.18, 25, 6.1436, 28.3834, 53.2344, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 3, 8.87, 25, 6.6048, 1.7710, 34.4512, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 4, 6.69, 25, 5.0267, 1.3427, 27.4198, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 5, 1.93, 25, 1.8562, 0.2577, 12.9874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'IM', NULL, 2.91, 25, 0.1930, 2.5108, 3.3075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'RT', NULL, 42.97, 103, 7.6562, 28.8505, 58.3389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 1, 16.81, 45, 6.8012, 7.0480, 35.0013, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 2, 63.27, 45, 5.4532, 51.7727, 73.4346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 3, 9.08, 45, 4.6517, 3.1084, 23.7160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 4, 5.42, 45, 4.3744, 1.0157, 24.2413, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 5, 5.42, 45, 4.9829, 0.8013, 28.8996, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'IM', NULL, 2.86, 46, 0.2354, 2.3823, 3.3307, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'RT', NULL, 52.53, 102, 8.7079, 35.6280, 68.8673, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 1, 82.80, 52, 5.2530, 69.6596, 90.9895, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 2, 14.35, 52, 5.6786, 6.2133, 29.7542, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 3, 2.45, 52, 1.9198, 0.5004, 11.1793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 4, 0.39, 52, 0.4211, 0.0461, 3.2925, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 5, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'IM', NULL, 2.63, 53, 0.1256, 2.3768, 2.8807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'RT', NULL, 63.99, 103, 6.1756, 51.0838, 75.1482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 1, 0.46, 68, 0.5094, 0.0517, 4.0391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 2, 0.37, 68, 0.4093, 0.0409, 3.2800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 3, 9.99, 68, 5.6380, 3.0753, 27.9523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 4, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 5, 53.29, 68, 19.8222, 18.8838, 84.8313, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 6, 2.01, 68, 1.4768, 0.4569, 8.3932, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'FT', 7, 33.87, 68, 24.5597, 5.4300, 82.0478, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'IM', NULL, 4.31, 68, 0.2933, 3.7237, 4.8946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'RT', NULL, 76.94, 84, 5.7476, 63.6575, 86.4022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 1, 7.60, 80, 4.6628, 2.1473, 23.5706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 4, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 5, 57.19, 80, 18.5477, 22.8254, 85.7868, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 6, 9.68, 80, 7.1462, 2.0638, 35.2874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'FT', 7, 25.52, 80, 15.3818, 6.4073, 63.1755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'IM', NULL, 4.27, 81, 0.1132, 4.0453, 4.4959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'RT', NULL, 99.53, 84, 0.4637, 96.7399, 99.9330, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 1, 0.48, 82, 0.5351, 0.0536, 4.2381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 2, 1.22, 82, 0.9307, 0.2635, 5.4355, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 3, 0.93, 82, 0.7101, 0.2005, 4.1757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 4, 7.80, 82, 6.7373, 1.2962, 35.2952, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 5, 66.13, 82, 17.8263, 28.6070, 90.4854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 6, 8.88, 82, 7.0127, 1.7054, 35.3494, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'FT', 7, 14.57, 82, 8.2525, 4.3584, 38.9461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'IM', NULL, 4.25, 82, 0.0993, 4.0485, 4.4437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'RT', NULL, 99.54, 84, 0.5064, 95.9859, 99.9492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 1, 35.18, 38, 23.7814, 6.1543, 81.7853, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 2, 14.84, 38, 4.0060, 8.3993, 24.8832, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 3, 37.32, 38, 15.1835, 13.7800, 68.9258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 5, 11.73, 38, 5.6915, 4.1814, 28.8136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'FT', 7, 0.93, 38, 1.0431, 0.0950, 8.5023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'IM', NULL, 4.21, 40, 0.1211, 3.9690, 4.4589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'RT', NULL, 75.69, 83, 14.0409, 40.5591, 93.4262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 1, 0.56, 76, 0.6198, 0.0626, 4.8803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 2, 8.00, 76, 4.6531, 2.4061, 23.4534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 3, 1.78, 76, 1.5108, 0.3244, 9.1938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 4, 8.01, 76, 4.6569, 2.4157, 23.4695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 5, 76.49, 76, 7.6563, 58.2159, 88.3712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 6, 1.28, 76, 0.8810, 0.3221, 4.9430, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'FT', 7, 3.87, 76, 2.2080, 1.2195, 11.6074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'IM', NULL, 4.18, 77, 0.1970, 3.7907, 4.5754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'RT', NULL, 92.70, 83, 6.5278, 65.0863, 98.8560, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 1, 0.97, 81, 1.0739, 0.1067, 8.2852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 2, 0.27, 81, 0.2927, 0.0300, 2.3320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 3, 7.76, 81, 6.7550, 1.2692, 35.4979, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 4, 27.15, 81, 11.3292, 10.6514, 53.8149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 5, 55.53, 81, 10.0116, 35.7831, 73.6691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 6, 4.15, 81, 2.4191, 1.2757, 12.6810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'FT', 7, 4.17, 81, 2.5388, 1.2147, 13.3498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'IM', NULL, 4.18, 81, 0.0486, 4.0801, 4.2734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'RT', NULL, 99.28, 84, 0.6446, 95.8230, 99.8795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 2, 0.29, 80, 0.3100, 0.0329, 2.4372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 3, 14.66, 80, 13.6608, 1.9168, 60.1550, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 4, 7.10, 80, 4.7762, 1.7773, 24.4131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 5, 67.45, 80, 11.6323, 41.9205, 85.6078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 6, 4.20, 80, 2.4548, 1.2867, 12.8659, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'FT', 7, 6.30, 80, 3.5687, 1.9801, 18.2984, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'IM', NULL, 4.17, 80, 0.0692, 4.0368, 4.3121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'RT', NULL, 99.28, 84, 0.6399, 95.8747, 99.8779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 1, 1.02, 65, 0.8455, 0.1949, 5.1936, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 2, 10.65, 65, 5.3358, 3.7408, 26.7599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 3, 18.36, 65, 10.9929, 4.9420, 49.3250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 4, 19.34, 65, 15.3510, 3.2478, 63.1310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 5, 50.07, 65, 15.8577, 22.0229, 78.0747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'FT', 7, 0.56, 65, 0.4733, 0.1006, 3.0017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'IM', NULL, 4.11, 67, 0.1477, 3.8101, 4.4000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'RT', NULL, 89.05, 84, 2.9113, 81.7903, 93.6445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 1, 0.09, 74, 0.0974, 0.0098, 0.7920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 2, 31.53, 74, 17.7224, 8.2286, 70.2783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 3, 11.22, 74, 7.6613, 2.6584, 36.9192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 4, 10.30, 74, 4.2950, 4.3451, 22.4790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 5, 43.86, 74, 14.4888, 19.4727, 71.6238, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 6, 1.65, 74, 1.4490, 0.2802, 9.0610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'FT', 7, 1.36, 74, 0.9371, 0.3411, 5.2570, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'IM', NULL, 4.07, 76, 0.1321, 3.8020, 4.3281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'RT', NULL, 97.43, 84, 1.6876, 90.8452, 99.3136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 1, 0.52, 81, 0.5656, 0.0586, 4.4197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 2, 7.43, 81, 6.8024, 1.1111, 36.4766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 3, 1.90, 81, 1.4666, 0.4021, 8.4878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 4, 23.33, 81, 5.7923, 13.7777, 36.6984, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 5, 49.61, 81, 15.2271, 22.6583, 76.7931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 6, 9.35, 81, 7.0527, 1.9299, 35.0784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'FT', 7, 7.85, 81, 4.3226, 2.5311, 21.8620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'IM', NULL, 4.06, 82, 0.0972, 3.8686, 4.2555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'RT', NULL, 99.74, 84, 0.2956, 97.5973, 99.9714, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 1, 55.06, 54, 20.9360, 18.3312, 86.9896, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 2, 41.54, 54, 21.1611, 11.0150, 80.3173, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 3, 1.59, 54, 1.2030, 0.3453, 7.0184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 4, 0.23, 54, 0.2597, 0.0251, 2.1398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 5, 0.71, 54, 0.6359, 0.1175, 4.1781, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'FT', 7, 0.86, 54, 0.9330, 0.0970, 7.2137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'IM', NULL, 4.02, 54, 0.1084, 3.8070, 4.2419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'RT', NULL, 69.53, 84, 10.5783, 45.8082, 86.0348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 1, 3.74, 70, 2.3014, 1.0748, 12.2090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 2, 21.83, 70, 15.1944, 4.5159, 62.2628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 3, 40.92, 70, 11.6906, 20.8846, 64.5081, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 4, 2.47, 70, 1.3948, 0.7888, 7.4417, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 5, 30.12, 70, 18.3512, 7.0395, 71.0502, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 6, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'FT', 7, 0.91, 70, 0.7979, 0.1580, 5.0840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'IM', NULL, 3.89, 72, 0.0414, 3.8027, 3.9678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'RT', NULL, 89.83, 84, 3.0730, 81.8982, 94.5194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 1, 16.77, 53, 6.2132, 7.6167, 32.9852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 2, 0.95, 53, 0.8305, 0.1613, 5.3495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 3, 9.86, 53, 4.4649, 3.8360, 23.0608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 4, 30.19, 53, 8.6237, 15.9854, 49.5707, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 5, 37.02, 53, 9.6694, 20.3687, 57.4676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 6, 3.38, 53, 2.1812, 0.9103, 11.7843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'FT', 7, 1.83, 53, 1.2503, 0.4601, 7.0034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'IM', NULL, 3.83, 54, 0.1695, 3.4933, 4.1732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'RT', NULL, 86.06, 83, 8.6197, 59.6511, 96.2651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 1, 0.30, 80, 0.3321, 0.0340, 2.6420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 2, 0.32, 80, 0.3490, 0.0370, 2.7384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 3, 8.70, 80, 6.9821, 1.6303, 35.4049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 4, 16.30, 80, 5.9237, 7.5827, 31.6072, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 5, 59.61, 80, 12.6270, 34.1943, 80.7392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 6, 10.08, 80, 7.2013, 2.2549, 35.2739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'FT', 7, 4.68, 80, 2.8466, 1.3616, 14.8819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'IM', NULL, 3.81, 80, 0.0718, 3.6664, 3.9524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'RT', NULL, 93.08, 84, 3.5035, 82.0130, 97.5434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 1, 18.21, 67, 6.3214, 8.7067, 34.1883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 2, 0.37, 67, 0.4346, 0.0360, 3.7335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 3, 8.73, 67, 9.5748, 0.8609, 51.3037, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 4, 9.48, 67, 3.8174, 4.1275, 20.2888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 5, 56.67, 67, 14.0794, 29.3905, 80.4246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 6, 2.10, 67, 1.6738, 0.4196, 9.8311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'FT', 7, 4.45, 67, 3.2786, 0.9891, 17.8393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'IM', NULL, 3.66, 65, 0.2746, 3.1078, 4.2051, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'RT', NULL, 76.77, 84, 15.1363, 37.9243, 94.7025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 1, 29.20, 71, 8.0980, 15.8828, 47.3905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 2, 43.21, 71, 8.5457, 27.5312, 60.3793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 3, 12.56, 71, 3.7220, 6.8084, 22.0190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 4, 2.16, 71, 1.4052, 0.5854, 7.6729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 5, 11.75, 71, 8.1356, 2.7092, 38.8995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 6, 0.94, 71, 0.6556, 0.2296, 3.7273, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'FT', 7, 0.18, 71, 0.2029, 0.0195, 1.6700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'IM', NULL, 3.37, 70, 0.4392, 2.4974, 4.2500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'RT', NULL, 94.83, 84, 3.1799, 83.4688, 98.5206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 1, 1.10, 57, 1.1460, 0.1328, 8.4421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 2, 0.83, 57, 0.8562, 0.1045, 6.2921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 3, 20.45, 57, 9.9039, 7.0576, 46.5351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 4, 2.09, 57, 1.4565, 0.5124, 8.1536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 5, 44.80, 57, 11.8437, 23.7224, 67.9357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 6, 6.68, 57, 3.1817, 2.5096, 16.5965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'FT', 7, 24.05, 57, 14.4652, 6.0838, 60.7408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'IM', NULL, 3.94, 58, 0.2433, 3.4503, 4.4248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'RT', NULL, 52.90, 84, 10.0820, 33.4296, 71.5203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 1, 0.80, 58, 0.6774, 0.1461, 4.2637, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 2, 22.77, 58, 14.6356, 5.2762, 60.9509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 3, 6.16, 58, 3.3043, 2.0439, 17.0959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 4, 16.41, 58, 11.0982, 3.7407, 49.8023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 5, 47.88, 58, 11.9575, 26.0301, 70.5705, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 6, 1.40, 58, 1.2649, 0.2256, 8.1733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'FT', 7, 4.58, 58, 2.6055, 1.4348, 13.6723, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'IM', NULL, 3.91, 59, 0.2393, 3.4271, 4.3851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'RT', NULL, 52.47, 84, 9.6025, 33.9153, 70.3615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 1, 0.20, 27, 0.2656, 0.0138, 2.9216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 2, 29.66, 27, 1.7297, 26.2324, 33.3348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 3, 4.40, 27, 4.5179, 0.5042, 29.4983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 4, 5.57, 27, 5.2735, 0.7444, 31.6669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 5, 59.52, 27, 8.4063, 41.7843, 75.0770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 6, 0.65, 27, 0.8412, 0.0439, 8.7747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'IM', NULL, 3.72, 27, 0.0546, 3.6094, 3.8339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'RT', NULL, 48.59, 84, 22.8261, 13.3094, 85.3339, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 1, 4.92, 13, 5.5376, 0.3908, 40.5627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 2, 21.53, 13, 2.0955, 17.3138, 26.4433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 3, 3.29, 13, 3.6536, 0.2788, 29.3137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 5, 47.18, 13, 4.1483, 38.3321, 56.2150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'FT', 7, 23.07, 13, 2.4086, 18.2464, 28.7319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'IM', NULL, 3.54, 13, 0.0660, 3.3972, 3.6846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'RT', NULL, 35.94, 83, 19.1418, 9.6939, 74.5746, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 1, 9.97, 61, 4.0139, 4.3285, 21.3129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 2, 35.96, 61, 7.5256, 22.6019, 51.9110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 3, 16.32, 61, 2.2915, 12.2316, 21.4292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 4, 6.30, 61, 4.4535, 1.4644, 23.3186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 5, 27.32, 61, 5.3021, 18.0549, 39.0705, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 6, 2.92, 61, 2.2993, 0.5925, 13.2128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'FT', 7, 1.22, 61, 1.1253, 0.1898, 7.4105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'IM', NULL, 3.48, 61, 0.0609, 3.3554, 3.5989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'RT', NULL, 66.61, 83, 19.5561, 25.7577, 91.9799, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 1, 1.01, 24, 1.2999, 0.0691, 13.0737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 2, 2.86, 24, 2.9393, 0.3284, 20.8142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 3, 4.71, 24, 4.9852, 0.4946, 32.9653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 4, 0.38, 24, 0.4908, 0.0263, 5.2659, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 5, 87.38, 24, 10.9473, 47.0404, 98.1800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 6, 1.16, 24, 1.3226, 0.1089, 11.2778, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'FT', 7, 2.50, 24, 2.6392, 0.2722, 19.4096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'IM', NULL, 3.46, 25, 0.0607, 3.3336, 3.5840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'RT', NULL, 35.96, 84, 16.4424, 11.9502, 69.9102, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 1, 7.55, 14, 6.2220, 1.1750, 35.9150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 2, 5.80, 14, 5.0424, 0.8303, 31.1446, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 4, 7.75, 14, 6.8782, 1.0397, 40.1738, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 5, 78.91, 14, 13.8487, 38.2671, 95.7586, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'IM', NULL, 3.11, 15, 0.1012, 2.8937, 3.3278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'RT', NULL, 16.49, 82, 5.9287, 7.7373, 31.7447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 1, 0.08, 122, 0.0539, 0.0218, 0.3021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 2, 2.43, 122, 2.0919, 0.4303, 12.5126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 3, 24.40, 122, 5.9253, 14.5896, 37.8690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 4, 6.65, 122, 3.0977, 2.5869, 16.0604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 5, 53.72, 122, 8.1871, 37.6822, 69.0150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 6, 8.62, 122, 2.6212, 4.6558, 15.4199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'FT', 7, 4.11, 122, 2.1613, 1.4244, 11.2638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'IM', NULL, 4.68, 126, 0.0855, 4.5155, 4.8539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23051, 'RT', NULL, 97.95, 129, 1.8966, 88.0484, 99.6788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 1, 0.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 2, 0.01, 124, 0.0088, 0.0012, 0.0648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 3, 0.11, 124, 0.1129, 0.0149, 0.8248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 4, 6.04, 124, 2.8151, 2.3515, 14.6466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 5, 32.12, 124, 5.9354, 21.6299, 44.7801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 6, 27.75, 124, 5.2802, 18.5697, 39.2789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'FT', 7, 33.97, 124, 5.5571, 23.9615, 45.6595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'IM', NULL, 4.67, 129, 0.1108, 4.4531, 4.8915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23052, 'RT', NULL, 100.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 1, 0.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 2, 0.04, 124, 0.0386, 0.0051, 0.2832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 3, 0.18, 124, 0.1110, 0.0505, 0.6120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 4, 16.30, 124, 5.1983, 8.3920, 29.2795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 5, 60.89, 124, 6.7535, 47.0329, 73.1813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 6, 16.90, 124, 4.9608, 9.1810, 29.0398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'FT', 7, 5.70, 124, 2.4610, 2.3822, 13.0130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'IM', NULL, 4.51, 128, 0.0925, 4.3287, 4.6946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23053, 'RT', NULL, 98.92, 129, 1.0869, 92.4659, 99.8530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 1, 5.11, 122, 2.6339, 1.8046, 13.6333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 2, 16.22, 122, 4.5533, 9.0701, 27.3187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 3, 39.38, 122, 8.1204, 24.8822, 56.0208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 4, 18.48, 122, 6.3959, 8.9086, 34.4414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 5, 20.69, 122, 7.1622, 9.9090, 38.2380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 6, 0.11, 122, 0.0779, 0.0264, 0.4482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'FT', 7, 0.01, 122, 0.0072, 0.0009, 0.0527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'IM', NULL, 4.46, 127, 0.1285, 4.2032, 4.7119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23054, 'RT', NULL, 98.86, 129, 1.0575, 93.1139, 99.8212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 1, 0.00, 123, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 2, 2.12, 123, 1.9569, 0.3340, 12.2856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 3, 6.58, 123, 4.2401, 1.7639, 21.6282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 4, 15.69, 123, 6.7594, 6.3402, 33.8523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 5, 37.62, 123, 8.5347, 22.6922, 55.3335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 6, 27.50, 123, 8.0010, 14.6292, 45.6347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'FT', 7, 10.50, 123, 3.1390, 5.7066, 18.5148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'IM', NULL, 4.43, 126, 0.1196, 4.1949, 4.6684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23056, 'RT', NULL, 97.95, 129, 1.8966, 88.0484, 99.6788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 1, 3.88, 78, 3.0511, 0.7863, 17.0663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 2, 4.10, 78, 2.6438, 1.1099, 14.0210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 3, 6.36, 78, 3.7251, 1.9157, 19.0942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 4, 12.62, 78, 3.2654, 7.4140, 20.6626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 5, 27.40, 78, 6.3212, 16.6966, 41.5393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 6, 15.36, 78, 6.0794, 6.6762, 31.5306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'FT', 7, 30.28, 78, 6.4470, 19.1208, 44.3749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'IM', NULL, 4.43, 76, 0.2061, 4.0165, 4.8378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23055, 'RT', NULL, 96.80, 82, 2.3019, 87.3306, 99.2539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 1, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 2, 0.03, 125, 0.0340, 0.0045, 0.2491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 3, 12.55, 125, 4.3206, 6.1776, 23.8282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 4, 5.46, 125, 2.7987, 1.9339, 14.4493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 5, 58.47, 125, 5.4444, 47.4609, 68.6949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 6, 17.47, 125, 4.4943, 10.2530, 28.1787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'FT', 7, 6.02, 125, 2.3969, 2.6923, 12.9027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'IM', NULL, 4.40, 129, 0.0900, 4.2210, 4.5773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23057, 'RT', NULL, 100.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 1, 5.71, 119, 2.8082, 2.1083, 14.5381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 2, 20.51, 119, 7.6911, 9.2041, 39.6387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 3, 56.48, 119, 9.1092, 38.3847, 72.9973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 4, 12.04, 119, 6.0650, 4.2147, 29.8463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 5, 3.02, 119, 2.3088, 0.6478, 12.9237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 6, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'FT', 7, 2.25, 119, 2.2444, 0.3050, 14.7856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'IM', NULL, 4.36, 123, 0.1186, 4.1271, 4.5966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23058, 'RT', NULL, 97.90, 128, 1.8947, 88.2704, 99.6550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 1, 2.85, 113, 1.8967, 0.7500, 10.2315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 2, 1.30, 113, 1.0406, 0.2615, 6.1731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 3, 24.79, 113, 5.4138, 15.6410, 36.9463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 4, 12.28, 113, 5.3304, 4.9883, 27.1748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 5, 39.44, 113, 6.1662, 28.0779, 52.0609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 6, 16.94, 113, 3.1320, 11.5974, 24.0682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'FT', 7, 2.41, 113, 1.8995, 0.4968, 10.8977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'IM', NULL, 4.32, 116, 0.1016, 4.1183, 4.5207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23061, 'RT', NULL, 87.40, 129, 5.0322, 73.7420, 94.4844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 1, 1.29, 123, 1.3048, 0.1729, 9.0163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 2, 0.33, 123, 0.2564, 0.0708, 1.5249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 3, 4.04, 123, 2.7999, 0.9950, 14.9618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 4, 12.21, 123, 3.9309, 6.3051, 22.3263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 5, 50.80, 123, 6.7677, 37.6591, 63.8304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 6, 6.62, 123, 3.1803, 2.4965, 16.4083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'FT', 7, 24.71, 123, 6.9691, 13.5222, 40.7933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'IM', NULL, 4.32, 127, 0.1071, 4.1058, 4.5298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23060, 'RT', NULL, 98.93, 129, 1.0557, 92.7947, 99.8489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 2, 12.55, 71, 4.1527, 6.3251, 23.3886, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 3, 6.97, 71, 4.2457, 1.9877, 21.6643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 4, 7.45, 71, 3.9805, 2.4828, 20.2924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 5, 12.96, 71, 4.9074, 5.8857, 26.1766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 6, 11.53, 71, 4.1703, 5.4485, 22.7497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'FT', 7, 48.54, 71, 7.1055, 34.8474, 62.4557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'IM', NULL, 4.29, 71, 0.2238, 3.8472, 4.7398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23059, 'RT', NULL, 89.65, 80, 3.7270, 79.5691, 95.0691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 1, 0.33, 74, 0.3439, 0.0417, 2.5813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 2, 4.03, 74, 3.3361, 0.7485, 18.9755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 3, 21.73, 74, 6.3769, 11.6219, 36.9530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 4, 26.05, 74, 4.8976, 17.5071, 36.8954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 5, 29.13, 74, 4.7573, 20.6150, 39.4178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 6, 13.13, 74, 7.3160, 4.0371, 35.1788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'FT', 7, 5.60, 74, 3.8706, 1.3595, 20.3349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'IM', NULL, 4.25, 74, 0.1850, 3.8830, 4.6203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23065, 'RT', NULL, 94.22, 82, 2.6535, 86.0768, 97.7240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 1, 14.64, 64, 6.4291, 5.7817, 32.4099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 2, 7.25, 64, 3.8622, 2.4177, 19.7632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 3, 1.84, 64, 1.1460, 0.5251, 6.2448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 4, 7.01, 64, 4.1685, 2.0559, 21.2953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 5, 19.40, 64, 5.6658, 10.4532, 33.1822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 6, 6.06, 64, 3.8934, 1.6175, 20.1938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'FT', 7, 43.80, 64, 7.0529, 30.5364, 58.0118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'IM', NULL, 4.25, 65, 0.2797, 3.6893, 4.8069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23072, 'RT', NULL, 88.28, 80, 3.7708, 78.4797, 93.9618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 1, 2.28, 122, 2.1757, 0.3381, 13.8702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 2, 8.98, 122, 4.4803, 3.2276, 22.6034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 3, 33.63, 122, 8.5224, 19.2175, 51.8987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 4, 37.76, 122, 6.5542, 25.8825, 51.3047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 5, 14.00, 122, 5.5246, 6.1589, 28.7643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 6, 3.34, 122, 2.1590, 0.9093, 11.4960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'FT', 7, 0.01, 122, 0.0141, 0.0019, 0.1036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'IM', NULL, 4.24, 127, 0.0991, 4.0488, 4.4410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23063, 'RT', NULL, 98.92, 129, 1.0558, 92.8418, 99.8454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 2, 5.75, 119, 2.6011, 2.3074, 13.6325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 3, 7.86, 119, 4.4043, 2.4963, 22.1449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 4, 9.00, 119, 3.2470, 4.3126, 17.8183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 5, 37.23, 119, 5.6305, 26.9040, 48.8689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 6, 15.74, 119, 4.5936, 8.5954, 27.0519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'FT', 7, 24.42, 119, 6.1426, 14.3229, 38.4457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'IM', NULL, 4.22, 122, 0.1564, 3.9111, 4.5304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23064, 'RT', NULL, 93.26, 129, 3.9955, 79.7313, 97.9871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 1, 1.05, 114, 1.0256, 0.1501, 6.9742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 2, 9.90, 114, 5.5336, 3.1165, 27.3027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 3, 7.79, 114, 3.1603, 3.4111, 16.8028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 4, 14.82, 114, 4.1020, 8.3708, 24.8770, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 5, 38.93, 114, 4.2273, 30.9510, 47.5548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 6, 9.87, 114, 3.9150, 4.3797, 20.7544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'FT', 7, 17.64, 114, 4.0973, 10.9116, 27.2446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'IM', NULL, 4.20, 116, 0.1428, 3.9218, 4.4875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23066, 'RT', NULL, 82.90, 129, 6.5884, 65.8999, 92.3983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 1, 1.35, 124, 1.2564, 0.2127, 8.1177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 2, 0.54, 124, 0.3451, 0.1504, 1.9025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 3, 42.72, 124, 10.6448, 23.9699, 63.8262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 4, 27.60, 124, 6.1284, 17.1997, 41.1599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 5, 20.96, 124, 5.5404, 12.0305, 33.9516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 6, 4.61, 124, 2.4608, 1.5713, 12.7630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'FT', 7, 2.22, 124, 2.2172, 0.3004, 14.6275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'IM', NULL, 4.19, 128, 0.1451, 3.9019, 4.4760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23067, 'RT', NULL, 100.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 1, 1.12, 66, 0.6901, 0.3280, 3.7801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 2, 13.77, 66, 4.7281, 6.7272, 26.1312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 3, 11.14, 66, 4.7198, 4.6114, 24.5195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 4, 14.99, 66, 3.9867, 8.6230, 24.7738, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 5, 29.37, 66, 7.6847, 16.5563, 46.5636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 6, 19.48, 66, 8.4397, 7.6324, 41.4728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'FT', 7, 10.13, 66, 3.8799, 4.5897, 20.8864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'IM', NULL, 4.19, 67, 0.3387, 3.5089, 4.8612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23062, 'RT', NULL, 90.50, 82, 4.6963, 76.2646, 96.5825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 1, 7.35, 56, 4.1909, 2.2582, 21.4034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 2, 6.93, 56, 4.0318, 2.0827, 20.6733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 3, 10.40, 56, 4.7717, 3.9904, 24.4641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 4, 19.79, 56, 5.6993, 10.7278, 33.6292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 5, 25.47, 56, 3.8948, 18.4666, 34.0148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 6, 11.28, 56, 4.4007, 5.0008, 23.4817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'FT', 7, 18.79, 56, 8.6372, 6.9263, 41.8392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'IM', NULL, 4.13, 58, 0.2111, 3.7114, 4.5568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23073, 'RT', NULL, 82.21, 82, 5.3599, 69.0282, 90.5491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 1, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 2, 4.20, 125, 2.7486, 1.1185, 14.4946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 3, 27.56, 125, 4.9533, 18.8845, 38.3346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 4, 33.52, 125, 5.9924, 22.8429, 46.1910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 5, 28.00, 125, 7.7599, 15.3663, 45.4495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 6, 4.53, 125, 3.2372, 1.0642, 17.2760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'FT', 7, 2.20, 125, 2.1965, 0.2981, 14.4952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'IM', NULL, 4.07, 129, 0.1503, 3.7758, 4.3706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23068, 'RT', NULL, 100.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 1, 7.21, 69, 4.1659, 2.1928, 21.2104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 2, 14.76, 69, 3.8679, 8.5706, 24.2289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 3, 9.23, 69, 4.0889, 3.7016, 21.2175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 4, 13.82, 69, 4.5092, 7.0056, 25.4486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 5, 23.58, 69, 6.4353, 13.1458, 38.6260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 6, 13.94, 69, 6.9006, 4.8872, 33.7936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'FT', 7, 17.46, 69, 6.2172, 8.2062, 33.3447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'IM', NULL, 3.88, 69, 0.1942, 3.4898, 4.2650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23071, 'RT', NULL, 90.10, 81, 3.7772, 79.6709, 95.4868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 1, 4.92, 52, 4.6130, 0.7081, 27.2672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 2, 10.47, 52, 4.9300, 3.9100, 25.1584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 3, 13.91, 52, 5.2492, 6.2786, 28.0321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 4, 35.00, 52, 11.3430, 16.5237, 59.4371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 5, 27.72, 52, 6.3583, 16.8617, 42.0362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 6, 3.91, 52, 2.7907, 0.9051, 15.3152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'FT', 7, 4.08, 52, 2.4196, 1.2115, 12.8306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'IM', NULL, 3.72, 52, 0.1924, 3.3362, 4.1088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23069, 'RT', NULL, 71.20, 82, 4.4894, 61.5263, 79.2609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 1, 15.93, 64, 7.8188, 5.5736, 37.8310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 2, 17.54, 64, 4.7334, 9.9587, 29.0317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 3, 19.70, 64, 7.9115, 8.2831, 39.9942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 4, 19.38, 64, 7.7310, 8.2095, 39.2531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 5, 14.22, 64, 5.5244, 6.2856, 29.0687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 6, 11.91, 64, 8.2880, 2.7115, 39.5967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'FT', 7, 1.32, 64, 1.3538, 0.1661, 9.6665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'IM', NULL, 3.61, 66, 0.3754, 2.8591, 4.3586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23079, 'RT', NULL, 91.29, 80, 3.3786, 81.8159, 96.0685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 1, 14.06, 52, 6.5334, 5.2388, 32.6349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 2, 4.95, 52, 3.4263, 1.1934, 18.3453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 3, 26.09, 52, 8.6451, 12.5486, 46.4736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 4, 13.22, 52, 3.7640, 7.3078, 22.7415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 5, 20.33, 52, 5.4497, 11.4949, 33.3974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 6, 15.66, 52, 4.0688, 9.0981, 25.6342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'FT', 7, 5.68, 52, 3.7334, 1.4650, 19.6116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'IM', NULL, 3.60, 52, 0.2962, 3.0095, 4.1987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23070, 'RT', NULL, 70.75, 82, 7.8606, 53.1822, 83.7394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 1, 4.76, 115, 2.2836, 1.8120, 11.9390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 2, 10.28, 115, 4.0982, 4.5321, 21.6458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 3, 29.37, 115, 6.0542, 18.9096, 42.5684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 4, 23.90, 115, 5.1000, 15.2666, 35.3705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 5, 30.14, 115, 9.7535, 14.7011, 51.9245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 6, 1.50, 115, 1.3126, 0.2600, 8.1408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'FT', 7, 0.06, 115, 0.0543, 0.0101, 0.3578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'IM', NULL, 3.59, 116, 0.1472, 3.3026, 3.8856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23074, 'RT', NULL, 96.92, 128, 2.0389, 89.0650, 99.1842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 1, 16.69, 58, 7.8051, 6.1092, 38.1363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 2, 17.16, 58, 5.1153, 9.1553, 29.8653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 3, 29.96, 58, 7.1423, 17.7856, 45.8168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 4, 16.32, 58, 6.3600, 7.1287, 33.1365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 5, 17.36, 58, 5.3058, 9.1064, 30.5833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 6, 2.08, 58, 1.9367, 0.3148, 12.4873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'FT', 7, 0.43, 58, 0.4531, 0.0536, 3.4311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'IM', NULL, 3.41, 58, 0.3328, 2.7423, 4.0752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23075, 'RT', NULL, 75.86, 82, 4.4723, 65.9084, 83.6324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 1, 0.01, 117, 0.0082, 0.0011, 0.0604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 2, 6.24, 117, 3.7856, 1.8143, 19.3377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 3, 23.65, 117, 3.8208, 16.9279, 32.0243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 4, 35.00, 117, 5.6696, 24.7387, 46.8688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 5, 32.20, 117, 7.3721, 19.5710, 48.1079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 6, 2.70, 117, 2.5677, 0.3999, 16.1181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'FT', 7, 0.19, 117, 0.1317, 0.0492, 0.7447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'IM', NULL, 3.37, 120, 0.1617, 3.0522, 3.6926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23076, 'RT', NULL, 87.39, 128, 11.5133, 46.7156, 98.2075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 1, 34.91, 62, 7.6138, 21.5319, 51.1731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 2, 37.45, 62, 6.1330, 26.1811, 50.2625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 3, 24.73, 62, 11.6933, 8.5545, 53.5705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 4, 2.17, 62, 1.7171, 0.4361, 10.0643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 5, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 6, 0.37, 62, 0.3858, 0.0476, 2.8849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'FT', 7, 0.37, 62, 0.3906, 0.0464, 2.9590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'IM', NULL, 3.28, 61, 0.1738, 2.9300, 3.6254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23080, 'RT', NULL, 83.28, 82, 5.8410, 68.3697, 91.9803, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 1, 0.22, 73, 0.1671, 0.0491, 0.9926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 2, 4.41, 73, 3.3321, 0.9441, 18.2390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 3, 26.32, 73, 7.5710, 14.0930, 43.7553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 4, 39.97, 73, 5.0549, 30.4376, 50.3342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 5, 29.08, 73, 8.7448, 14.9695, 48.8417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'IM', NULL, 4.36, 77, 0.1565, 4.0439, 4.6675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23077, 'RT', NULL, 53.72, 127, 10.9929, 32.6096, 73.5782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 1, 11.27, 35, 7.0460, 2.9414, 34.7178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 2, 11.23, 35, 5.3340, 4.0935, 27.2890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 3, 0.67, 35, 0.7071, 0.0772, 5.5369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 4, 6.87, 35, 7.2423, 0.7347, 42.3897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 5, 26.65, 35, 5.7624, 16.6378, 39.8103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 6, 18.00, 35, 6.6571, 8.0699, 35.4404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'FT', 7, 25.31, 35, 7.9534, 12.5951, 44.3453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'IM', NULL, 4.16, 38, 0.3417, 3.4694, 4.8540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.00', 23078, 'RT', NULL, 55.06, 82, 9.4644, 36.3997, 72.3923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 2, 2.13, 80, 1.4021, 0.5694, 7.6619, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 3, 2.13, 80, 1.4350, 0.5519, 7.8868, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 4, 9.26, 80, 3.9117, 3.8849, 20.4955, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 5, 18.10, 80, 4.8282, 10.3603, 29.7075, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 6, 7.08, 80, 2.8429, 3.1196, 15.2582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'FT', 7, 61.29, 80, 8.0959, 44.5340, 75.7489, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'IM', NULL, 4.75, 80, 0.0780, 4.5980, 4.9087, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9450, 'RT', NULL, 97.53, 82, 1.6388, 91.0671, 99.3528, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 1, 10.97, 81, 4.3643, 4.8183, 23.0661, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 2, 15.28, 81, 2.9650, 10.2572, 22.1460, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 3, 26.82, 81, 4.5375, 18.7887, 36.7336, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 4, 9.17, 81, 2.9045, 4.8008, 16.8103, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 5, 22.65, 81, 3.9854, 15.6955, 31.5270, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 6, 9.19, 81, 4.4814, 3.3617, 22.7593, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'FT', 7, 5.92, 81, 2.7011, 2.3441, 14.1784, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'IM', NULL, 4.62, 79, 0.0911, 4.4360, 4.7987, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9451, 'RT', NULL, 98.05, 82, 1.8493, 88.0206, 99.7094, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 1, 1.12, 78, 1.0651, 0.1685, 7.1167, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 2, 7.66, 78, 3.8006, 2.7641, 19.4729, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 3, 4.83, 78, 2.4566, 1.7240, 12.8243, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 4, 9.57, 78, 3.8032, 4.2213, 20.2457, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 5, 21.30, 78, 5.0602, 12.9164, 33.0480, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 6, 7.23, 78, 3.2823, 2.8538, 17.1144, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'FT', 7, 48.30, 78, 11.0792, 27.8566, 69.3255, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'IM', NULL, 4.60, 77, 0.1148, 4.3678, 4.8252, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9454, 'RT', NULL, 97.02, 82, 2.2195, 87.6120, 99.3352, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 1, 13.56, 76, 4.7078, 6.5823, 25.8791, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 2, 20.98, 76, 5.0594, 12.6300, 32.7794, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 3, 23.17, 76, 6.3888, 12.8587, 38.1377, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 4, 14.26, 76, 3.7799, 8.2391, 23.5376, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 5, 13.43, 76, 3.6212, 7.6998, 22.3920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 6, 2.15, 76, 1.5715, 0.4928, 8.8704, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'FT', 7, 12.45, 76, 5.0499, 5.3522, 26.3586, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'IM', NULL, 4.56, 76, 0.1464, 4.2639, 4.8472, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9452, 'RT', NULL, 91.45, 82, 4.6546, 76.5919, 97.2214, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 1, 2.75, 78, 1.5986, 0.8509, 8.5075, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 3, 4.27, 78, 2.0224, 1.6358, 10.6707, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 4, 12.38, 78, 3.4835, 6.9385, 21.1254, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 5, 34.32, 78, 5.0703, 25.0272, 44.9840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 6, 21.36, 78, 5.1475, 12.8594, 33.3344, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'FT', 7, 24.93, 78, 4.7155, 16.7381, 35.4170, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'IM', NULL, 4.44, 79, 0.0636, 4.3179, 4.5710, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9453, 'RT', NULL, 97.08, 82, 2.1652, 87.9140, 99.3458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 1, 10.86, 70, 4.4816, 4.6174, 23.4789, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 2, 27.65, 70, 6.1798, 17.1011, 41.4404, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 3, 18.97, 70, 4.6072, 11.4066, 29.8593, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 4, 16.09, 70, 4.3430, 9.1653, 26.6989, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 5, 17.83, 70, 5.0792, 9.8014, 30.2318, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 6, 1.88, 70, 1.4440, 0.3982, 8.3775, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'FT', 7, 6.73, 70, 4.6194, 1.6338, 23.8535, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'IM', NULL, 4.25, 69, 0.1259, 3.9947, 4.4972, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9456, 'RT', NULL, 86.64, 82, 3.5451, 77.9008, 92.2605, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 1, 81.18, 58, 6.9168, 63.5322, 91.4363, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 2, 9.53, 58, 5.2246, 3.0351, 26.1702, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 3, 1.05, 58, 1.1168, 0.1236, 8.3583, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 4, 5.49, 58, 3.3361, 1.5804, 17.3881, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 5, 2.75, 58, 2.5978, 0.4014, 16.5251, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'IM', NULL, 4.24, 58, 0.1015, 4.0343, 4.4408, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9457, 'RT', NULL, 72.52, 81, 5.3367, 60.7627, 81.8036, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 1, 3.44, 74, 2.3626, 0.8555, 12.8186, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 2, 5.61, 74, 2.7068, 2.0985, 14.1346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 3, 7.11, 74, 3.1512, 2.8728, 16.5345, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 4, 18.23, 74, 5.8081, 9.3016, 32.6446, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 5, 36.03, 74, 6.7715, 23.8732, 50.2860, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 6, 14.90, 74, 3.2255, 9.5417, 22.5242, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'FT', 7, 14.68, 74, 4.4481, 7.8169, 25.8832, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'IM', NULL, 4.21, 74, 0.1803, 3.8461, 4.5646, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9455, 'RT', NULL, 90.15, 81, 4.8988, 75.3274, 96.4845, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 1, 7.76, 71, 5.6367, 1.7175, 28.8089, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 2, 7.56, 71, 3.1122, 3.2550, 16.5828, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 3, 15.56, 71, 4.2998, 8.7504, 26.1378, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 4, 7.71, 71, 2.7692, 3.7047, 15.3674, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 5, 23.69, 71, 6.9809, 12.5636, 40.1392, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 6, 14.70, 71, 5.7357, 6.4737, 30.0275, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'FT', 7, 23.03, 71, 12.4822, 6.8402, 54.9274, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'IM', NULL, 4.01, 72, 0.1458, 3.7234, 4.3048, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9458, 'RT', NULL, 89.21, 82, 2.5653, 82.9530, 93.3581, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 1, 20.81, 59, 5.5309, 11.8348, 33.9716, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 2, 34.99, 59, 4.0872, 27.3071, 43.5422, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 3, 15.79, 59, 5.3499, 7.7357, 29.5586, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 4, 12.11, 59, 4.4252, 5.6542, 24.0514, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 5, 3.64, 59, 2.8802, 0.7227, 16.3581, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 6, 6.09, 59, 3.5424, 1.8445, 18.3040, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'FT', 7, 6.57, 59, 3.2933, 2.3434, 17.0684, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'IM', NULL, 3.77, 60, 0.1654, 3.4374, 4.0995, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9459, 'RT', NULL, 73.54, 82, 6.0861, 59.8615, 83.8104, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 1, 33.93, 29, 9.9748, 17.1067, 56.0923, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 2, 35.96, 29, 7.0185, 23.1218, 51.1786, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 3, 14.55, 29, 7.0878, 5.0291, 35.3749, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 4, 8.68, 29, 5.3691, 2.3173, 27.5717, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 5, 4.40, 29, 3.2978, 0.9127, 18.6627, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 6, 2.49, 29, 2.4723, 0.3174, 17.0342, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'IM', NULL, 3.13, 30, 0.1769, 2.7638, 3.4874, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3051.04', 9460, 'RT', NULL, 36.03, 82, 6.1957, 24.8040, 49.0165, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 2, 0.18, 93, 0.1935, 0.0224, 1.4795, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 3, 2.89, 93, 2.1074, 0.6678, 11.6718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 4, 9.35, 93, 4.6822, 3.3288, 23.6047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 5, 39.35, 93, 4.3503, 31.1208, 48.2396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 6, 35.69, 93, 6.7757, 23.5912, 49.9352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'FT', 7, 12.53, 93, 2.9698, 7.7175, 19.7020, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'IM', NULL, 4.35, 93, 0.1090, 4.1314, 4.5642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'RT', NULL, 100.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 1, 0.64, 85, 0.7296, 0.0654, 5.9453, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 2, 0.25, 85, 0.2665, 0.0312, 2.0266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 3, 0.73, 85, 0.6695, 0.1162, 4.4223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 4, 3.59, 85, 2.4395, 0.9084, 13.1379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 5, 43.80, 85, 11.9549, 22.8827, 67.1863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 6, 16.51, 85, 5.5562, 8.1462, 30.5918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'FT', 7, 34.48, 85, 7.4791, 21.4103, 50.4087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'IM', NULL, 4.23, 85, 0.0875, 4.0514, 4.3994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21002, 'RT', NULL, 93.17, 94, 4.2760, 78.2252, 98.1032, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 1, 2.61, 77, 2.4400, 0.3926, 15.3672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 2, 6.16, 77, 5.1125, 1.1166, 27.6416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 3, 18.60, 77, 8.1820, 7.2240, 40.1326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 4, 21.57, 77, 5.3288, 12.8014, 33.9904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 5, 41.30, 77, 14.9830, 17.0450, 70.6693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 6, 8.58, 77, 7.7000, 1.3101, 39.8743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'FT', 7, 1.19, 77, 0.7948, 0.3121, 4.4244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'IM', NULL, 4.17, 77, 0.1207, 3.9279, 4.4086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'RT', NULL, 86.11, 94, 6.6903, 67.1216, 94.9564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 1, 35.39, 70, 11.6258, 16.5745, 60.1678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 2, 28.93, 70, 11.1811, 12.0962, 54.6418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 3, 25.97, 70, 8.4862, 12.6934, 45.8333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 4, 1.95, 70, 1.2713, 0.5274, 6.9676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 5, 6.49, 70, 5.7590, 1.0356, 31.5402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 6, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'FT', 7, 1.26, 70, 0.8661, 0.3170, 4.8686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'IM', NULL, 4.09, 71, 0.2209, 3.6544, 4.5354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'RT', NULL, 80.60, 94, 11.6766, 48.5328, 94.8178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 1, 2.73, 76, 2.5199, 0.4204, 15.6876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 3, 5.52, 76, 4.6168, 0.9907, 25.4214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 4, 3.11, 76, 2.5743, 0.5829, 14.9636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 5, 44.42, 76, 6.2849, 32.4900, 57.0260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 6, 11.37, 76, 6.3655, 3.5134, 31.1065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'FT', 7, 32.86, 76, 11.2488, 15.0565, 57.4738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'IM', NULL, 4.08, 79, 0.1673, 3.7504, 4.4165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'RT', NULL, 86.40, 94, 7.2005, 65.2952, 95.5460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 1, 3.24, 77, 2.8350, 0.5480, 16.8720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 2, 2.69, 77, 2.5513, 0.3951, 16.1500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 3, 26.65, 77, 8.5256, 13.2224, 46.4077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 4, 24.67, 77, 4.0275, 17.5427, 33.5264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 5, 21.93, 77, 4.3573, 14.4739, 31.8045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 6, 19.36, 77, 4.9762, 11.2869, 31.1737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'FT', 7, 1.46, 77, 0.9869, 0.3788, 5.4857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'IM', NULL, 4.07, 74, 0.1585, 3.7514, 4.3832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'RT', NULL, 82.18, 93, 7.8656, 61.3460, 93.0570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 1, 10.77, 80, 2.5950, 6.5862, 17.1218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 2, 13.19, 80, 8.4973, 3.3497, 39.9609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 3, 23.88, 80, 4.8512, 15.5748, 34.7987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 4, 9.30, 80, 3.3600, 4.4355, 18.4732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 5, 31.69, 80, 6.5742, 20.2171, 45.9162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 6, 9.79, 80, 4.4588, 3.8190, 22.8656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'FT', 7, 1.39, 80, 1.2943, 0.2134, 8.4671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'IM', NULL, 3.97, 76, 0.1781, 3.6143, 4.3237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'RT', NULL, 90.09, 93, 5.4175, 73.1475, 96.8120, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 1, 3.24, 85, 2.3101, 0.7678, 12.6602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 2, 5.35, 85, 4.4858, 0.9623, 24.7563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 3, 13.87, 85, 6.6594, 5.0452, 32.7920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 4, 2.95, 85, 2.1954, 0.6592, 12.2492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 5, 41.82, 85, 11.3937, 22.0751, 64.5916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 6, 26.70, 85, 6.1546, 16.3096, 40.5021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'FT', 7, 6.07, 85, 3.1124, 2.1327, 16.0612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'IM', NULL, 3.92, 86, 0.1034, 3.7100, 4.1211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21003, 'RT', NULL, 98.48, 94, 0.8796, 95.2752, 99.5240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 1, 15.66, 55, 4.3255, 8.7873, 26.3669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 2, 10.38, 55, 3.9451, 4.7127, 21.3227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 3, 34.16, 55, 9.3902, 18.3452, 54.5113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 4, 19.92, 55, 6.1782, 10.2654, 35.0940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 5, 13.90, 55, 4.4693, 7.0961, 25.4484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 6, 5.89, 55, 6.2586, 0.6458, 37.5861, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'FT', 7, 0.09, 55, 0.0992, 0.0101, 0.8072, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'IM', NULL, 3.81, 53, 0.1849, 3.4359, 4.1778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 21004, 'RT', NULL, 67.19, 94, 10.9303, 43.3467, 84.5736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 1, 28.31, 57, 9.1723, 13.7670, 49.4019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 2, 25.81, 57, 9.3932, 11.5224, 48.1721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 3, 22.12, 57, 10.1732, 8.0023, 48.1067, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 4, 7.93, 57, 6.3515, 1.4861, 32.9751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 5, 2.43, 57, 1.3336, 0.8021, 7.1361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 6, 7.36, 57, 3.8521, 2.5008, 19.7678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'FT', 7, 6.04, 57, 6.2654, 0.6988, 36.9888, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'IM', NULL, 3.41, 55, 0.1956, 3.0161, 3.8006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'RT', NULL, 69.65, 93, 11.7414, 43.2280, 87.3652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 1, 10.78, 58, 5.5345, 3.6746, 27.6649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 2, 11.35, 58, 7.5686, 2.7587, 36.6063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 3, 12.24, 58, 7.5618, 3.2958, 36.3486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 4, 14.73, 58, 9.9952, 3.3938, 45.9476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 5, 36.52, 58, 6.0651, 25.4075, 49.2709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 6, 6.74, 58, 3.9822, 1.9938, 20.4441, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'FT', 7, 7.64, 58, 5.0809, 1.9192, 25.9141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'IM', NULL, 3.73, 57, 0.1752, 3.3769, 4.0787, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'RT', NULL, 64.55, 94, 6.7326, 50.3772, 76.5598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 1, 7.05, 29, 4.8096, 1.6574, 25.4359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 2, 3.56, 29, 3.0082, 0.6109, 18.1703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 3, 6.95, 29, 4.2793, 1.8876, 22.4633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 4, 12.98, 29, 9.7395, 2.4873, 46.5934, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 5, 30.34, 29, 11.5698, 12.4285, 57.2049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 6, 37.15, 29, 7.7457, 23.0563, 53.8395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'FT', 7, 1.97, 29, 2.0468, 0.2275, 15.0030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'IM', NULL, 3.64, 30, 0.6238, 2.3613, 4.9129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'RT', NULL, 24.14, 94, 8.7586, 10.9636, 45.1371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 1, 22.42, 44, 11.2763, 7.2488, 51.6502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 2, 44.88, 44, 5.5638, 34.0984, 56.1738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 3, 21.22, 44, 9.2702, 8.0919, 45.1808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 4, 0.87, 44, 0.7011, 0.1722, 4.3136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 5, 4.34, 44, 3.5816, 0.7884, 20.5442, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'FT', 7, 6.27, 44, 4.6778, 1.3241, 24.9888, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'IM', NULL, 3.58, 42, 0.4116, 2.7529, 4.4153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'RT', NULL, 36.19, 93, 10.9360, 18.1280, 59.2280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 1, 31.55, 20, 12.5774, 11.9900, 60.9325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 2, 5.65, 20, 3.9798, 1.2376, 22.2266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 3, 34.26, 20, 24.5636, 5.0491, 83.6310, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 4, 5.33, 20, 3.9391, 1.0890, 22.3825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 5, 8.74, 20, 7.5916, 1.2908, 41.2430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 6, 14.03, 20, 11.8639, 2.0396, 56.1186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'FT', 7, 0.43, 20, 0.5001, 0.0382, 4.7044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'IM', NULL, 3.49, 21, 0.6446, 2.1454, 4.8345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'RT', NULL, 14.64, 94, 7.3262, 5.0854, 35.4603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 2, 3.42, 52, 2.8128, 0.6390, 16.3556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 3, 24.61, 52, 9.2807, 10.6809, 47.1203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 4, 15.66, 52, 6.6111, 6.3640, 33.6516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 5, 29.35, 52, 6.0534, 18.7754, 42.7403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 6, 23.70, 52, 10.0502, 9.2398, 48.6664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'FT', 7, 3.26, 52, 2.7164, 0.5922, 15.9726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'IM', NULL, 4.69, 51, 0.0839, 4.5246, 4.8614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'RT', NULL, 96.85, 53, 3.2606, 78.2804, 99.6195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 1, 5.21, 53, 5.0699, 0.6963, 30.1252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 2, 5.72, 53, 3.7544, 1.4767, 19.6998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 3, 12.14, 53, 5.3923, 4.7720, 27.5929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 4, 14.74, 53, 5.6757, 6.5298, 29.9672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 5, 28.06, 53, 7.7276, 15.3197, 45.6768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 6, 32.21, 53, 6.5142, 20.7077, 46.3717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'FT', 7, 1.92, 53, 1.5976, 0.3543, 9.7067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'IM', NULL, 4.61, 53, 0.0603, 4.4872, 4.7291, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 2, 2.70, 49, 1.9454, 0.6249, 10.9448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 3, 6.34, 49, 3.2964, 2.1706, 17.1274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 4, 34.39, 49, 5.9925, 23.5072, 47.2052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 5, 25.77, 49, 6.9660, 14.3084, 41.9299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 6, 24.54, 49, 6.2387, 14.1778, 39.0341, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'FT', 7, 6.25, 49, 2.9381, 2.3727, 15.4476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'IM', NULL, 4.56, 49, 0.1133, 4.3278, 4.7835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'RT', NULL, 91.52, 53, 5.7615, 70.8735, 97.9523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 3, 6.68, 51, 4.9469, 1.4313, 26.0612, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 4, 5.15, 51, 3.6325, 1.2020, 19.4763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 5, 40.56, 51, 11.8228, 20.3113, 64.6330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 6, 31.49, 51, 6.9832, 19.3537, 46.8292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'FT', 7, 16.12, 51, 6.9806, 6.3782, 35.1512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'IM', NULL, 4.55, 51, 0.1211, 4.3100, 4.7964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'RT', NULL, 94.79, 53, 5.0699, 69.8748, 99.3037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 1, 22.03, 51, 9.0126, 8.9694, 44.7712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 2, 25.17, 51, 5.4903, 15.7708, 37.6544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 3, 45.43, 51, 7.5050, 31.1914, 60.4653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 4, 4.97, 51, 2.8449, 1.5328, 14.9208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 5, 2.40, 51, 1.4935, 0.6789, 8.1298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'IM', NULL, 4.53, 49, 0.0918, 4.3461, 4.7151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'RT', NULL, 93.69, 53, 4.7428, 74.7955, 98.6736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 2, 12.52, 49, 6.2497, 4.3438, 31.0705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 3, 5.64, 49, 3.5667, 1.5284, 18.6998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 4, 11.96, 49, 2.9734, 7.1459, 19.3309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 5, 44.21, 49, 7.6560, 29.7997, 59.6613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 6, 20.11, 49, 6.4320, 10.1165, 36.0210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'FT', 7, 5.57, 49, 3.1143, 1.7627, 16.2468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'IM', NULL, 4.51, 49, 0.0683, 4.3716, 4.6465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'RT', NULL, 92.70, 52, 5.3900, 71.9636, 98.4314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 3, 9.31, 48, 6.4610, 2.1557, 32.3665, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 4, 29.44, 48, 6.0376, 18.8615, 42.8119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 5, 49.29, 48, 8.4459, 33.0045, 65.7363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 6, 11.12, 48, 3.9889, 5.2643, 21.9851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'FT', 7, 0.83, 48, 0.8636, 0.1031, 6.4256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'IM', NULL, 4.46, 48, 0.1092, 4.2411, 4.6805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'RT', NULL, 89.82, 53, 6.2015, 69.3467, 97.1789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 1, 5.21, 53, 5.0699, 0.6963, 30.1252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 3, 10.41, 53, 4.3964, 4.3161, 23.0302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 4, 8.12, 53, 4.7729, 2.3900, 24.1878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 5, 40.80, 53, 7.8546, 26.4058, 56.9584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 6, 22.65, 53, 4.8174, 14.4286, 33.7038, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'FT', 7, 12.82, 53, 4.7794, 5.8655, 25.7504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'IM', NULL, 4.45, 51, 0.0807, 4.2909, 4.6152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 2, 0.79, 51, 0.8244, 0.0965, 6.1713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 3, 15.34, 51, 4.7786, 7.9647, 27.5062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 4, 26.26, 51, 5.6564, 16.5345, 39.0393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 5, 33.60, 51, 6.9061, 21.3683, 48.5153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 6, 18.76, 51, 4.9765, 10.7052, 30.7955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'FT', 7, 5.24, 51, 3.8515, 1.1513, 20.7984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'IM', NULL, 4.38, 51, 0.1156, 4.1430, 4.6072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'RT', NULL, 94.79, 53, 5.0699, 69.8748, 99.3037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 3, 10.63, 52, 6.5580, 2.8917, 32.2288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 4, 12.40, 52, 4.3201, 5.9927, 23.9308, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 5, 39.26, 52, 9.8032, 22.0640, 59.5981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 6, 36.95, 52, 9.2466, 20.8966, 56.5241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'FT', 7, 0.76, 52, 0.7922, 0.0911, 5.9718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'IM', NULL, 4.35, 52, 0.1138, 4.1175, 4.5744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'RT', NULL, 99.25, 53, 0.7798, 94.1733, 99.9079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 1, 3.18, 52, 3.2871, 0.3825, 21.8987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 3, 14.90, 52, 7.6496, 4.9567, 37.0211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 4, 20.86, 52, 7.0767, 10.0278, 38.3939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 5, 35.68, 52, 5.6682, 25.2554, 47.6675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 6, 24.63, 52, 7.7714, 12.3569, 43.0928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'FT', 7, 0.76, 52, 0.7922, 0.0911, 5.9718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'IM', NULL, 4.34, 53, 0.1085, 4.1196, 4.5549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 1, 5.97, 48, 5.7873, 0.7900, 33.5758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 2, 5.19, 48, 3.2556, 1.4235, 17.1646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 3, 4.85, 48, 3.1876, 1.2546, 16.9816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 4, 5.16, 48, 3.5238, 1.2647, 18.8013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 5, 37.07, 48, 8.0542, 22.7242, 54.1213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 6, 31.11, 48, 9.7148, 15.3604, 52.9233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'FT', 7, 10.65, 48, 5.2962, 3.7455, 26.7508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'IM', NULL, 4.34, 48, 0.1249, 4.0841, 4.5865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'RT', NULL, 88.97, 52, 5.6171, 71.8814, 96.2210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 2, 26.31, 37, 7.7051, 13.7537, 44.4255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 3, 18.09, 37, 6.8471, 7.9626, 36.0523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 4, 30.28, 37, 4.5477, 21.9077, 40.1979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 5, 25.32, 37, 8.2622, 12.2651, 45.1312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'IM', NULL, 4.29, 38, 0.1636, 3.9613, 4.6243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'RT', NULL, 70.07, 53, 9.0646, 49.5843, 84.7881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 2, 11.89, 52, 6.8730, 3.4908, 33.4965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 3, 2.53, 52, 2.5316, 0.3279, 16.9556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 4, 9.11, 52, 4.1815, 3.5124, 21.6475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 5, 26.03, 52, 6.2464, 15.4992, 40.2931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 6, 33.58, 52, 7.0346, 21.1611, 48.7787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'FT', 7, 16.86, 52, 5.9205, 7.9918, 32.1337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'IM', NULL, 4.12, 50, 0.1020, 3.9196, 4.3296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'RT', NULL, 96.85, 53, 2.6426, 84.3989, 99.4299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 1, 6.77, 26, 6.6653, 0.8175, 38.9997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 2, 29.20, 26, 13.3326, 9.8514, 60.8864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 3, 24.12, 26, 10.1897, 9.1734, 50.0138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 4, 8.01, 26, 4.5669, 2.3726, 23.7850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 5, 23.52, 26, 7.3538, 11.7017, 41.6503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 6, 1.61, 26, 1.6033, 0.2028, 11.6328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'FT', 7, 6.77, 26, 7.1152, 0.7066, 42.5441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'IM', NULL, 3.95, 27, 0.2843, 3.3668, 4.5354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'RT', NULL, 53.03, 50, 10.7286, 32.2049, 72.8450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 1, 25.95, 8, 16.5962, 4.3474, 72.9814, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 2, 41.30, 8, 20.0250, 9.0725, 83.2242, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 3, 26.10, 8, 16.8053, 4.3060, 73.4872, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 5, 6.66, 8, 6.7486, 0.5434, 48.1976, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'IM', NULL, 3.16, 10, 0.3851, 2.2920, 4.0345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'RT', NULL, 15.34, 50, 4.4445, 8.3468, 26.4925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 2, 6.46, 85, 3.6080, 2.0602, 18.4617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 3, 9.13, 85, 3.5307, 4.1306, 18.9749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 4, 20.77, 85, 6.7877, 10.3453, 37.3151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 5, 30.64, 85, 5.4073, 21.0367, 42.2909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 6, 26.85, 85, 6.1635, 16.4306, 40.6532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'FT', 7, 6.16, 85, 2.5402, 2.6656, 13.5909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'IM', NULL, 4.80, 83, 0.0547, 4.6900, 4.9077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'RT', NULL, 96.65, 90, 2.2842, 87.6537, 99.1560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 2, 8.02, 70, 4.4902, 2.5258, 22.7001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 3, 11.43, 70, 4.6143, 4.9419, 24.2644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 4, 28.93, 70, 7.2917, 16.7144, 45.2360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 5, 26.93, 70, 5.8119, 16.9735, 39.9145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 6, 2.94, 70, 2.7124, 0.4510, 16.8034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'FT', 7, 21.75, 70, 5.0895, 13.2725, 33.5407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'IM', NULL, 4.52, 70, 0.1283, 4.2643, 4.7764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'RT', NULL, 75.92, 90, 11.0588, 48.6596, 91.2966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 1, 0.79, 77, 0.8033, 0.1023, 5.7959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 2, 4.46, 77, 2.9556, 1.1585, 15.6715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 3, 12.93, 77, 4.6325, 6.1410, 25.2060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 4, 27.25, 77, 5.7533, 17.3641, 40.0351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 5, 30.03, 77, 8.3492, 16.2831, 48.6379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 6, 16.92, 77, 5.1320, 8.9641, 29.6497, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'FT', 7, 7.62, 77, 3.4028, 3.0550, 17.7653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'IM', NULL, 4.43, 78, 0.1471, 4.1410, 4.7267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'RT', NULL, 93.31, 89, 2.5019, 86.2801, 96.8672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 2, 9.81, 75, 4.0902, 4.1528, 21.4622, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 3, 34.53, 75, 5.0091, 25.3260, 45.0587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 4, 21.84, 75, 5.9112, 12.2966, 35.7817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 5, 15.21, 75, 4.7170, 7.9670, 27.1035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 6, 13.92, 75, 4.2071, 7.4390, 24.5599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'FT', 7, 4.68, 75, 2.0860, 1.8956, 11.0833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'IM', NULL, 4.36, 74, 0.1019, 4.1609, 4.5672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'RT', NULL, 88.93, 90, 2.4882, 82.9407, 92.9949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 1, 16.39, 66, 6.1648, 7.3943, 32.4981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 2, 17.67, 66, 6.6377, 7.9442, 34.8055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 3, 23.15, 66, 6.3180, 12.9090, 37.9756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 4, 23.40, 66, 5.6566, 13.9869, 36.4537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 5, 14.01, 66, 3.5756, 8.2629, 22.7641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'FT', 7, 5.38, 66, 2.3575, 2.2036, 12.5389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'IM', NULL, 4.36, 65, 0.1332, 4.0895, 4.6218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'RT', NULL, 75.98, 88, 6.1993, 61.6908, 86.1374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 1, 3.60, 67, 2.4097, 0.9245, 12.9975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 2, 16.93, 67, 6.6318, 7.3633, 34.3185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 3, 36.17, 67, 5.9709, 25.2653, 48.7061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 4, 20.26, 67, 5.3206, 11.6371, 32.9071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 5, 9.73, 67, 3.8190, 4.3245, 20.4298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 6, 8.45, 67, 3.1355, 3.9458, 17.1710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'FT', 7, 4.87, 67, 2.5236, 1.6936, 13.1860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'IM', NULL, 4.33, 69, 0.1194, 4.0941, 4.5705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'RT', NULL, 82.67, 90, 4.9132, 70.6996, 90.4080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 1, 30.51, 73, 5.9965, 19.9907, 43.5545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 2, 59.36, 73, 6.7464, 45.5418, 71.8317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 3, 8.49, 73, 5.1593, 2.4093, 25.8503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 4, 0.20, 73, 0.1974, 0.0259, 1.4538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 5, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'FT', 7, 1.45, 73, 1.4105, 0.2048, 9.5290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'IM', NULL, 4.32, 72, 0.1294, 4.0595, 4.5756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'RT', NULL, 89.71, 90, 3.9432, 78.8622, 95.3206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 1, 6.39, 60, 3.5926, 2.0133, 18.5029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 2, 21.61, 60, 5.7081, 12.3125, 35.1042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 3, 18.44, 60, 5.4713, 9.8404, 31.8867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 4, 27.04, 60, 5.7775, 17.0959, 39.9692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 5, 14.23, 60, 4.2005, 7.6944, 24.8330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 6, 10.43, 60, 5.1377, 3.7329, 25.9257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'FT', 7, 1.86, 60, 1.3587, 0.4264, 7.7500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'IM', NULL, 4.30, 59, 0.0884, 4.1273, 4.4811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'RT', NULL, 72.43, 90, 10.8861, 47.0707, 88.5858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 1, 6.17, 64, 3.2809, 2.0756, 16.9486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 2, 21.41, 64, 6.5363, 11.1368, 37.1878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 3, 42.81, 64, 7.5309, 28.8127, 58.0519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 4, 10.81, 64, 4.0945, 4.9299, 22.0679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 5, 13.00, 64, 4.0480, 6.8142, 23.4057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 6, 2.01, 64, 1.5501, 0.4212, 9.0075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'FT', 7, 3.80, 64, 3.0529, 0.7379, 17.3322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'IM', NULL, 4.25, 64, 0.1368, 3.9816, 4.5283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'RT', NULL, 74.80, 90, 7.2620, 57.9937, 86.4547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 1, 5.38, 65, 3.4655, 1.4383, 18.1357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 2, 31.38, 65, 6.2883, 20.3260, 45.0375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 3, 40.94, 65, 8.6993, 25.2499, 58.7153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 4, 13.16, 65, 4.6187, 6.3275, 25.3569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 5, 5.28, 65, 2.7041, 1.8610, 14.1025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 6, 2.10, 65, 1.9468, 0.3217, 12.4603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'FT', 7, 1.77, 65, 1.6583, 0.2666, 10.8114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'IM', NULL, 3.58, 65, 0.2059, 3.1718, 3.9945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'RT', NULL, 73.85, 90, 7.5060, 56.6103, 85.9437, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 1, 14.57, 42, 7.4040, 4.8803, 36.1831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 2, 48.17, 42, 9.7807, 29.6392, 67.2121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 3, 9.90, 42, 4.7739, 3.5971, 24.4628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 4, 8.28, 42, 4.0276, 3.0041, 20.8533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 5, 10.24, 42, 4.8767, 3.7596, 24.9862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 6, 4.00, 42, 4.0192, 0.4995, 25.6652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'FT', 7, 4.84, 42, 3.4893, 1.0883, 19.0235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'IM', NULL, 4.04, 41, 0.2967, 3.4427, 4.6421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'RT', NULL, 52.23, 89, 8.8978, 34.9946, 68.9579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 1, 37.05, 51, 10.4999, 19.2416, 59.2457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 2, 32.74, 51, 7.8808, 19.1751, 49.9731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 3, 22.72, 51, 7.2979, 11.3129, 40.3864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 4, 4.35, 51, 2.6164, 1.2716, 13.8524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 5, 0.32, 51, 0.3302, 0.0415, 2.4756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 6, 2.16, 51, 2.1070, 0.2978, 14.0461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'FT', 7, 0.65, 51, 0.4707, 0.1527, 2.7457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'IM', NULL, 3.86, 52, 0.1700, 3.5163, 4.1990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'RT', NULL, 54.24, 90, 8.2879, 37.9037, 69.7055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 1, 12.35, 51, 5.8846, 4.5121, 29.5701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 2, 23.61, 51, 5.4287, 14.4500, 36.1370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 3, 38.64, 51, 6.2778, 27.0053, 51.7321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 4, 8.38, 51, 3.8475, 3.2379, 20.0179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 5, 12.43, 51, 4.8263, 5.5076, 25.6994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 6, 2.31, 51, 2.0230, 0.3896, 12.5183, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'FT', 7, 2.27, 51, 2.1283, 0.3377, 13.7512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'IM', NULL, 3.76, 52, 0.2297, 3.3025, 4.2250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'RT', NULL, 59.33, 89, 8.3927, 42.2234, 74.4372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 1, 32.80, 21, 11.9685, 13.5900, 60.2404, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 2, 38.34, 21, 9.5397, 21.1373, 59.0679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 3, 13.69, 21, 4.7083, 6.4647, 26.6988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 4, 7.13, 21, 7.7608, 0.6627, 46.9372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 5, 8.03, 21, 4.3511, 2.4881, 22.9829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'IM', NULL, 3.71, 22, 0.4639, 2.7438, 4.6731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'RT', NULL, 29.50, 90, 11.0998, 12.6586, 54.7191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 1, 6.71, 26, 5.7447, 1.0741, 32.2596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 2, 32.40, 26, 10.7715, 14.8231, 56.8888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 3, 29.34, 26, 13.3422, 9.9345, 60.9802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 4, 18.45, 26, 11.0438, 4.7535, 50.6389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 5, 4.14, 26, 3.5247, 0.6877, 21.2036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 6, 6.02, 26, 5.4261, 0.8792, 31.5998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'FT', 7, 2.95, 26, 2.3491, 0.5582, 14.1401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'IM', NULL, 3.59, 25, 0.3306, 2.9124, 4.2772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'RT', NULL, 21.32, 90, 5.7309, 12.0829, 34.8211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 1, 33.03, 15, 15.2993, 10.0659, 68.4971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 2, 58.70, 15, 15.5500, 26.4203, 84.9043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 3, 4.61, 15, 4.6744, 0.4916, 32.0895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 4, 3.66, 15, 3.2218, 0.5321, 21.2402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'IM', NULL, 3.48, 18, 0.2996, 2.8453, 4.1096, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'RT', NULL, 21.66, 90, 6.8493, 11.0327, 38.1434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 1, 26.22, 19, 9.9674, 10.7424, 51.1953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 2, 16.75, 19, 12.4910, 2.9711, 56.9199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 3, 57.04, 19, 13.5173, 29.4108, 80.8812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'IM', NULL, 2.99, 19, 0.2805, 2.3988, 3.5774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'RT', NULL, 17.20, 90, 4.7865, 9.6264, 28.8280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 3, 1.55, 89, 1.5396, 0.2102, 10.4875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 4, 0.66, 89, 0.6733, 0.0872, 4.8478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 5, 17.15, 89, 5.7402, 8.4887, 31.6015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 6, 8.06, 89, 3.7299, 3.1242, 19.2488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'FT', 7, 72.58, 89, 8.6840, 52.6530, 86.3006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'IM', NULL, 4.80, 90, 0.0713, 4.6594, 4.9426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'RT', NULL, 98.83, 91, 1.1714, 91.8435, 99.8432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 3, 1.60, 85, 1.5890, 0.2164, 10.8162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 4, 0.78, 85, 0.8023, 0.0995, 5.8271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 5, 15.37, 85, 4.1571, 8.7737, 25.5325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 6, 14.35, 85, 5.4550, 6.4820, 28.8247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'FT', 7, 67.91, 85, 7.8862, 50.7472, 81.2919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'IM', NULL, 4.79, 87, 0.0631, 4.6688, 4.9195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'RT', NULL, 96.87, 90, 2.5019, 85.7299, 99.3761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 3, 3.36, 89, 2.0801, 0.9660, 11.0450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 4, 5.15, 89, 3.1192, 1.5014, 16.1893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 5, 26.33, 89, 6.1240, 16.0259, 40.0960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 6, 6.86, 89, 3.3312, 2.5480, 17.1892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'FT', 7, 58.30, 89, 9.1843, 39.7541, 74.7588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'IM', NULL, 4.79, 90, 0.0599, 4.6742, 4.9123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'RT', NULL, 100.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 3, 2.72, 89, 1.9386, 0.6488, 10.7049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 4, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 5, 10.74, 89, 4.4949, 4.5208, 23.3989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 6, 3.85, 89, 1.8529, 1.4615, 9.7699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'FT', 7, 82.69, 89, 5.6435, 68.5740, 91.2722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'IM', NULL, 4.71, 90, 0.1011, 4.5095, 4.9112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21145, 'RT', NULL, 99.21, 91, 0.8056, 94.2167, 99.8969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 2, 1.22, 87, 1.2349, 0.1601, 8.6622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 3, 0.34, 87, 0.3540, 0.0438, 2.6293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 4, 1.01, 87, 0.8527, 0.1892, 5.2514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 5, 37.56, 87, 10.4456, 19.8781, 59.3148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 6, 9.46, 87, 4.2334, 3.7640, 21.8204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'FT', 7, 50.41, 87, 11.7283, 28.5714, 72.0922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'IM', NULL, 4.65, 88, 0.0809, 4.4928, 4.8144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21146, 'RT', NULL, 96.19, 91, 3.0312, 82.9904, 99.2420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 2, 1.20, 88, 1.2240, 0.1539, 8.6684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 3, 3.95, 88, 2.8593, 0.9109, 15.5360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 4, 0.23, 88, 0.2447, 0.0295, 1.8425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 5, 21.03, 88, 9.6525, 7.7375, 45.8117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 6, 25.67, 88, 6.7955, 14.5444, 41.2129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'FT', 7, 47.92, 88, 10.7800, 28.0527, 68.4652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'IM', NULL, 4.60, 89, 0.1159, 4.3715, 4.8319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 21147, 'RT', NULL, 98.04, 91, 1.4495, 91.7819, 99.5571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 2, 3.62, 82, 3.5394, 0.4986, 22.0178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 3, 1.79, 82, 1.7880, 0.2410, 12.1090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 4, 2.07, 82, 1.5194, 0.4763, 8.5767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 5, 18.49, 82, 5.5742, 9.7996, 32.1321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 6, 16.80, 82, 4.1179, 10.0998, 26.6247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'FT', 7, 57.22, 82, 9.0375, 39.0871, 73.6052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'IM', NULL, 4.44, 82, 0.1100, 4.2243, 4.6619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'RT', NULL, 84.96, 91, 5.2215, 71.4981, 92.7132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 1, 8.11, 70, 3.1188, 3.6865, 16.9002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 2, 22.53, 70, 6.5399, 12.1036, 38.0461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 3, 9.12, 70, 6.2365, 2.1856, 31.0483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 4, 20.94, 70, 4.1508, 13.8401, 30.4001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 5, 25.71, 70, 7.5400, 13.6049, 43.2046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 6, 1.98, 70, 1.5416, 0.4148, 8.9593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'FT', 7, 11.61, 70, 6.3972, 3.6493, 31.2967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'IM', NULL, 4.08, 72, 0.1663, 3.7525, 4.4158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'RT', NULL, 84.66, 90, 5.3138, 70.9949, 92.5605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 3, 0.31, 47, 0.3226, 0.0385, 2.4687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 4, 0.16, 47, 0.1613, 0.0193, 1.2438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 5, 59.61, 47, 14.9571, 29.7084, 83.7501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 6, 17.42, 47, 7.2263, 7.1277, 36.7027, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'FT', 7, 22.50, 47, 12.5373, 6.3937, 55.2431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'IM', NULL, 4.92, 50, 0.0646, 4.7895, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20894, 'RT', NULL, 96.84, 52, 2.8012, 82.9912, 99.4829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 2, 3.90, 42, 3.6729, 0.5583, 22.6956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 5, 50.56, 42, 15.7886, 22.2151, 78.5497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 6, 15.67, 42, 8.1922, 5.0468, 39.3895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'FT', 7, 29.87, 42, 13.7010, 10.2047, 61.4744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'IM', NULL, 4.77, 44, 0.0888, 4.5953, 4.9534, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'RT', NULL, 90.63, 53, 5.3652, 73.1349, 97.1756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 1, 15.61, 39, 9.8566, 3.9053, 45.6904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 2, 19.41, 39, 6.3549, 9.5674, 35.4062, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 3, 34.60, 39, 13.1821, 13.9940, 63.2445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 4, 12.95, 39, 10.0081, 2.4048, 47.3018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 5, 4.04, 39, 2.4349, 1.1637, 13.0563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'FT', 7, 13.40, 39, 11.2233, 2.1386, 52.2926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'IM', NULL, 4.75, 41, 0.0644, 4.6198, 4.8801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 20895, 'RT', NULL, 79.58, 53, 11.7857, 47.6236, 94.3494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 2, 20.62, 47, 14.4875, 4.1892, 60.6742, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 3, 18.21, 47, 5.5437, 9.5186, 32.0139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 4, 8.67, 47, 5.1615, 2.4934, 26.0662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 5, 23.05, 47, 8.7641, 9.9762, 44.7490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 6, 10.93, 47, 9.1495, 1.8189, 44.8596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'FT', 7, 18.52, 47, 11.7602, 4.5200, 52.1789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'IM', NULL, 4.73, 50, 0.0977, 4.5292, 4.9218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'RT', NULL, 92.69, 53, 5.5203, 71.1989, 98.4862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 3, 0.69, 47, 0.6106, 0.1171, 3.9941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 4, 0.70, 47, 0.6211, 0.1183, 4.0684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 5, 39.22, 47, 12.3449, 18.5375, 64.6668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 6, 17.02, 47, 8.1999, 5.9935, 39.7594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'FT', 7, 42.36, 47, 10.7065, 23.3126, 63.9820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'IM', NULL, 4.71, 48, 0.0970, 4.5174, 4.9078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'RT', NULL, 96.69, 53, 2.6381, 84.8228, 99.3487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 3, 3.23, 50, 3.3832, 0.3792, 22.6876, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 5, 38.05, 50, 9.7885, 21.0459, 58.5867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 6, 5.76, 50, 3.1188, 1.8893, 16.2427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'FT', 7, 52.96, 50, 9.8773, 33.6673, 71.4098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'IM', NULL, 4.66, 50, 0.1224, 4.4103, 4.9024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 2, 3.35, 48, 2.9770, 0.5421, 18.0584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 3, 10.42, 48, 6.6993, 2.6744, 33.0126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 4, 12.38, 48, 7.5244, 3.3800, 36.3213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 5, 37.10, 48, 9.5348, 20.5893, 57.2993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 6, 12.40, 48, 7.3453, 3.5042, 35.5552, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'FT', 7, 24.35, 48, 11.9290, 8.0433, 54.2189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'IM', NULL, 4.60, 50, 0.0672, 4.4684, 4.7383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'RT', NULL, 99.75, 53, 0.2595, 98.0030, 99.9696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 1, 10.64, 45, 6.8208, 2.7266, 33.5764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 2, 12.08, 45, 6.7360, 3.6884, 33.0337, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 3, 10.86, 45, 7.9922, 2.2529, 39.1478, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 4, 13.72, 45, 6.4511, 5.0337, 32.2900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 5, 27.87, 45, 6.4471, 16.8394, 42.4471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 6, 12.18, 45, 7.9685, 2.9990, 38.3637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'FT', 7, 12.65, 45, 10.5060, 2.0870, 49.5977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'IM', NULL, 4.56, 48, 0.1953, 4.1691, 4.9547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'RT', NULL, 94.04, 52, 3.5386, 81.6242, 98.2493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 3, 1.69, 45, 1.6186, 0.2397, 10.9231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 4, 8.91, 45, 7.8590, 1.3685, 40.7865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 5, 35.91, 45, 11.3264, 17.2042, 60.1686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 6, 17.25, 45, 8.4337, 5.9585, 40.6777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'FT', 7, 36.25, 45, 12.4401, 16.1192, 62.7239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'IM', NULL, 4.48, 47, 0.1869, 4.1074, 4.8600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'RT', NULL, 91.77, 52, 4.3846, 77.6611, 97.2785, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 1, 15.84, 50, 8.9588, 4.6527, 42.0758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 2, 55.78, 50, 8.2342, 39.2030, 71.1544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 3, 20.53, 50, 6.9479, 9.8888, 37.8051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 4, 0.61, 50, 0.6524, 0.0695, 5.0900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 5, 3.61, 50, 3.4337, 0.5122, 21.3953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 6, 3.64, 50, 2.9350, 0.6975, 16.8771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'IM', NULL, 4.43, 52, 0.1865, 4.0598, 4.8088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 1, 19.83, 27, 7.7456, 8.3273, 40.2388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 2, 3.41, 27, 2.6702, 0.6637, 15.7398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 3, 12.82, 27, 7.7965, 3.3884, 38.1522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 5, 27.99, 27, 9.0407, 13.3859, 49.4229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 6, 1.24, 27, 1.3662, 0.1254, 11.0967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'FT', 7, 34.72, 27, 17.0860, 10.1448, 71.4647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'IM', NULL, 4.41, 29, 0.1226, 4.1596, 4.6619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'RT', NULL, 74.30, 53, 10.2382, 49.6449, 89.4519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 1, 0.55, 37, 0.5733, 0.0658, 4.4334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 2, 14.39, 37, 11.1077, 2.6288, 51.1342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 3, 3.22, 37, 3.3297, 0.3809, 22.4907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 4, 2.36, 37, 2.0787, 0.3849, 13.1016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 5, 47.22, 37, 14.9036, 21.0164, 75.0563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 6, 5.73, 37, 4.5245, 1.0985, 24.9459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'FT', 7, 26.53, 37, 13.7589, 7.9417, 60.1805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'IM', NULL, 4.17, 39, 0.3943, 3.3722, 4.9688, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'RT', NULL, 80.00, 52, 5.9883, 65.3581, 89.4488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 1, 25.39, 27, 11.6918, 8.7311, 54.7522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 2, 17.08, 27, 10.0838, 4.5506, 47.0922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 4, 20.92, 27, 11.6549, 5.8504, 52.9546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 5, 0.88, 27, 0.9065, 0.1029, 7.0325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 6, 19.44, 27, 10.0434, 6.0655, 47.4158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'FT', 7, 16.30, 27, 14.6794, 2.0894, 64.0026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'IM', NULL, 3.66, 30, 0.4230, 2.7932, 4.5234, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'RT', NULL, 67.92, 52, 6.5027, 53.7642, 79.3983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 1, 48.89, 16, 15.8586, 19.8282, 78.7247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 2, 9.62, 16, 7.9183, 1.5067, 42.5729, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 3, 12.73, 16, 9.6392, 2.2455, 48.1054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 4, 5.40, 16, 3.9636, 1.0808, 22.9781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 5, 14.88, 16, 8.6295, 3.9290, 42.7553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'FT', 7, 8.47, 16, 4.4693, 2.6379, 24.0235, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'IM', NULL, 2.84, 22, 0.3390, 2.1326, 3.5427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'RT', NULL, 45.57, 52, 12.6566, 23.1074, 69.9850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 1, 0.24, 95, 0.2639, 0.0286, 2.0576, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 2, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 3, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 4, 0.49, 95, 0.3845, 0.1023, 2.3044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 5, 38.38, 95, 8.9231, 22.7456, 56.8464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 6, 25.49, 95, 4.9554, 16.9333, 36.4843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'FT', 7, 35.39, 95, 6.6125, 23.5785, 49.3104, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'IM', NULL, 4.80, 98, 0.0512, 4.6995, 4.9028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 2, 0.25, 90, 0.2626, 0.0311, 1.9864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 3, 0.25, 90, 0.2710, 0.0291, 2.1204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 4, 0.75, 90, 0.5128, 0.1930, 2.8821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 5, 42.72, 90, 10.0603, 24.7811, 62.7967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 6, 29.16, 90, 7.2766, 16.9721, 45.3206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'FT', 7, 26.87, 90, 7.3594, 14.8636, 43.6095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'IM', NULL, 4.74, 92, 0.0546, 4.6305, 4.8475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'RT', NULL, 95.42, 100, 2.4042, 87.4903, 98.4154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 1, 4.77, 79, 2.2962, 1.7989, 12.0514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 2, 2.83, 79, 2.0688, 0.6445, 11.5298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 3, 6.72, 79, 4.7852, 1.5497, 24.7763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 4, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 5, 32.36, 79, 8.7117, 17.8030, 51.3756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 6, 28.07, 79, 6.9762, 16.3998, 43.7065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'FT', 7, 25.26, 79, 7.6443, 13.1119, 43.0751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'IM', NULL, 4.67, 83, 0.0719, 4.5291, 4.8150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'RT', NULL, 87.69, 100, 3.7091, 78.2757, 93.3754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 1, 0.98, 95, 0.9669, 0.1364, 6.6828, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 2, 7.92, 95, 5.0276, 2.1407, 25.2667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 3, 0.78, 95, 0.5332, 0.2026, 2.9892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 4, 10.34, 95, 5.2084, 3.6403, 26.0270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 5, 42.67, 95, 10.4729, 24.1313, 63.5203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 6, 28.56, 95, 14.4086, 8.9530, 61.8978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'FT', 7, 8.76, 95, 2.9155, 4.4445, 16.5322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'IM', NULL, 4.55, 100, 0.1281, 4.2960, 4.8042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'RT', NULL, 99.02, 102, 0.9547, 93.4782, 99.8602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 1, 0.36, 68, 0.3693, 0.0447, 2.7757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 2, 2.37, 68, 1.5970, 0.6089, 8.7802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 3, 2.72, 68, 3.0158, 0.2854, 21.4098, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 4, 0.36, 68, 0.3668, 0.0453, 2.7385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 5, 55.44, 68, 11.1144, 33.6325, 75.3295, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 6, 24.04, 68, 10.6255, 9.0120, 50.2719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'FT', 7, 14.73, 68, 6.4455, 5.8393, 32.4825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'IM', NULL, 4.53, 69, 0.1442, 4.2407, 4.8163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'RT', NULL, 68.59, 100, 8.2953, 50.4263, 82.4201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 1, 29.00, 78, 8.5106, 15.2041, 48.1897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 2, 22.46, 78, 4.3938, 14.9154, 32.3752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 3, 12.37, 78, 4.6666, 5.6482, 24.9601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 4, 8.28, 78, 4.5736, 2.6523, 23.0462, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 5, 25.38, 78, 6.9107, 14.1239, 41.2939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 6, 1.03, 78, 0.8708, 0.1902, 5.3907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'FT', 7, 1.48, 78, 1.2059, 0.2881, 7.2357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'IM', NULL, 4.25, 82, 0.1591, 3.9319, 4.5648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'RT', NULL, 93.11, 99, 2.5610, 85.9546, 96.7582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 1, 22.92, 70, 6.1547, 12.9210, 37.3343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 2, 22.15, 70, 5.0275, 13.7243, 33.7332, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 3, 24.31, 70, 8.4303, 11.4071, 44.4786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 4, 9.57, 70, 4.5321, 3.5921, 23.1271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 5, 15.53, 70, 6.2420, 6.6422, 32.2042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 6, 1.43, 70, 1.0389, 0.3341, 5.9320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'FT', 7, 4.08, 70, 2.4845, 1.1869, 13.1122, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'IM', NULL, 3.98, 74, 0.2049, 3.5703, 4.3869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'RT', NULL, 77.93, 101, 7.1711, 60.6908, 88.9796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 1, 9.43, 29, 8.0815, 1.4766, 41.9713, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 2, 19.25, 29, 14.4672, 3.4214, 61.6001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 3, 7.29, 29, 5.4956, 1.4641, 29.3749, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 4, 14.58, 29, 11.2400, 2.6154, 52.0202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 5, 32.65, 29, 14.3850, 11.2653, 64.9306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 6, 12.34, 29, 6.2578, 4.1255, 31.5263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'FT', 7, 4.46, 29, 3.5991, 0.8228, 20.8366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'IM', NULL, 4.28, 32, 0.2092, 3.8579, 4.7113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'RT', NULL, 27.95, 96, 9.1216, 13.6314, 48.8064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 1, 23.62, 32, 12.2443, 7.1917, 55.2461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 2, 0.59, 32, 0.6187, 0.0682, 4.8745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 3, 5.01, 32, 2.8940, 1.5054, 15.4184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 4, 12.45, 32, 6.0504, 4.3803, 30.6093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 5, 57.09, 32, 11.8483, 33.1614, 78.1078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'FT', 7, 1.24, 32, 1.3284, 0.1371, 10.2937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'IM', NULL, 4.21, 38, 0.1993, 3.8081, 4.6157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'RT', NULL, 45.76, 97, 11.3552, 25.3889, 67.6614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 1, 20.79, 55, 5.4765, 11.8723, 33.8279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 2, 17.99, 55, 4.4521, 10.6998, 28.6608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 3, 8.43, 55, 5.6188, 2.0959, 28.3727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 4, 4.33, 55, 3.2750, 0.9186, 18.0907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 5, 26.47, 55, 6.5416, 15.5054, 41.3909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 6, 12.71, 55, 7.4359, 3.6612, 35.8215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'FT', 7, 9.28, 55, 6.8109, 1.9779, 34.1242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'IM', NULL, 4.11, 58, 0.1711, 3.7664, 4.4518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'RT', NULL, 64.94, 97, 8.3770, 47.1537, 79.3584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 1, 34.27, 35, 11.0432, 16.1458, 58.5433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 2, 23.47, 35, 8.3643, 10.6375, 44.1375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 3, 19.35, 35, 8.4072, 7.4290, 41.7589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 4, 5.60, 35, 5.0428, 0.8456, 29.1955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 5, 3.44, 35, 3.0863, 0.5376, 19.0439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'FT', 7, 13.87, 35, 11.4275, 2.2524, 52.9445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'IM', NULL, 3.78, 34, 0.2285, 3.3104, 4.2401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'RT', NULL, 37.46, 95, 9.2961, 21.4058, 56.8361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 1, 33.03, 29, 7.5673, 19.6637, 49.8503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 2, 21.70, 29, 12.5228, 5.7710, 55.6380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 3, 17.83, 29, 9.5479, 5.3992, 45.1894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 4, 3.17, 29, 2.6363, 0.5586, 15.9885, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 5, 9.97, 29, 3.6853, 4.5583, 20.4315, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'FT', 7, 14.31, 29, 12.2171, 2.1215, 56.2487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'IM', NULL, 3.53, 29, 0.2913, 2.9381, 4.1316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'RT', NULL, 34.50, 95, 13.0710, 14.3162, 62.4227, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 1, 1.61, 94, 1.5739, 0.2270, 10.5306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 4, 0.53, 94, 0.5635, 0.0647, 4.2390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 5, 4.70, 94, 2.9628, 1.3063, 15.5020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 6, 7.71, 94, 3.0115, 3.4778, 16.2183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'FT', 7, 85.45, 94, 3.5970, 76.7810, 91.2555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'IM', NULL, 4.77, 95, 0.0896, 4.5932, 4.9489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'RT', NULL, 98.73, 97, 1.1175, 92.9900, 99.7805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 1, 11.45, 94, 5.7400, 4.0345, 28.4695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 2, 19.86, 94, 8.7022, 7.7188, 42.3267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 3, 23.21, 94, 8.6720, 10.3157, 44.2692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 4, 10.85, 94, 3.8166, 5.2661, 21.0381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 5, 22.72, 94, 7.5561, 11.1200, 40.8660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 6, 6.19, 94, 5.0828, 1.1478, 27.2834, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'FT', 7, 5.71, 94, 3.5494, 1.6118, 18.3153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'IM', NULL, 4.76, 97, 0.1287, 4.5049, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'RT', NULL, 100.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 1, 17.61, 95, 10.1205, 5.0790, 46.0579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 2, 34.81, 95, 7.9712, 21.0032, 51.7524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 3, 7.99, 95, 2.7957, 3.9223, 15.5961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 4, 12.59, 95, 6.3311, 4.3959, 31.1008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 5, 15.76, 95, 2.8171, 10.9301, 22.1819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 6, 6.19, 95, 3.4678, 1.9752, 17.7613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'FT', 7, 5.05, 95, 3.3643, 1.3028, 17.6418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'IM', NULL, 4.70, 96, 0.1564, 4.3872, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'RT', NULL, 100.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 1, 13.85, 95, 6.4282, 5.2248, 31.9040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 2, 17.28, 95, 9.1871, 5.5074, 42.8050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 3, 16.51, 95, 4.1143, 9.8576, 26.3470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 4, 32.75, 95, 15.6447, 10.6232, 66.6168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 5, 7.74, 95, 3.9241, 2.7397, 19.9866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 6, 11.47, 95, 3.6811, 5.9340, 21.0188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'FT', 7, 0.40, 95, 0.3060, 0.0893, 1.8043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'IM', NULL, 4.66, 95, 0.1784, 4.3060, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'RT', NULL, 98.41, 97, 1.5506, 89.6356, 99.7752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 2, 8.29, 89, 2.8880, 4.0752, 16.1281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 3, 17.59, 89, 10.3167, 4.9312, 46.7535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 4, 13.88, 89, 3.2720, 8.5538, 21.7319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 5, 36.39, 89, 10.8093, 18.4458, 59.1353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 6, 13.27, 89, 7.0757, 4.3140, 34.1745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'FT', 7, 10.58, 89, 3.8940, 4.9656, 21.1440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'IM', NULL, 4.27, 89, 0.1562, 3.9631, 4.5837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'RT', NULL, 94.01, 97, 2.6762, 85.9349, 97.5777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 1, 9.12, 52, 7.2266, 1.7119, 36.6214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 2, 24.63, 52, 12.5860, 7.7320, 56.0386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 3, 2.24, 52, 2.2640, 0.2855, 15.4588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 4, 9.46, 52, 3.8126, 4.0971, 20.3398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 5, 9.41, 52, 6.6899, 2.1016, 33.4273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 6, 30.66, 52, 4.1363, 23.0334, 39.5252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'FT', 7, 14.49, 52, 11.7468, 2.4623, 53.2013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'IM', NULL, 4.26, 53, 0.1438, 3.9726, 4.5496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'RT', NULL, 74.19, 97, 6.6853, 58.9730, 85.1811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 1, 3.66, 81, 2.5665, 0.8847, 13.9203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 2, 2.57, 81, 2.0461, 0.5181, 11.8169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 3, 8.85, 81, 4.9949, 2.7557, 24.9767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 4, 1.85, 81, 1.4851, 0.3712, 8.7456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 5, 44.78, 81, 7.3399, 30.9975, 59.4161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 6, 14.52, 81, 5.9748, 6.1187, 30.6878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'FT', 7, 23.76, 81, 8.1335, 11.3078, 43.2311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'IM', NULL, 4.25, 82, 0.1574, 3.9398, 4.5661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'RT', NULL, 90.67, 97, 4.1918, 78.4205, 96.2924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 1, 0.17, 85, 0.1837, 0.0193, 1.4573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 2, 6.99, 85, 3.2075, 2.7374, 16.6973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 3, 2.16, 85, 1.7836, 0.4118, 10.5677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 4, 14.69, 85, 2.4049, 10.5163, 20.1373, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 5, 41.81, 85, 7.9528, 27.2758, 57.9181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 6, 16.69, 85, 8.5060, 5.6048, 40.3431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'FT', 7, 17.49, 85, 8.3258, 6.3089, 40.0374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'IM', NULL, 4.08, 86, 0.1360, 3.8120, 4.3528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'RT', NULL, 94.24, 96, 4.1411, 78.2548, 98.6721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 1, 5.96, 75, 4.7118, 1.1721, 25.2863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 2, 1.49, 75, 1.0608, 0.3599, 5.9936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 3, 11.03, 75, 5.7917, 3.6848, 28.6652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 4, 5.38, 75, 3.8707, 1.2334, 20.5542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 5, 60.63, 75, 12.9182, 34.3733, 81.9046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 6, 8.81, 75, 7.7412, 1.3964, 39.7224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'FT', 7, 6.70, 75, 3.4604, 2.3296, 17.7893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'IM', NULL, 4.05, 75, 0.2257, 3.5957, 4.4953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'RT', NULL, 85.01, 96, 6.9732, 65.6802, 94.3860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 1, 0.59, 76, 0.5629, 0.0861, 3.8816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 2, 0.62, 76, 0.6024, 0.0904, 4.1691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 3, 6.02, 76, 5.4033, 0.9463, 30.0410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 4, 14.54, 76, 5.1414, 6.9438, 27.9516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 5, 49.09, 76, 10.6905, 29.1418, 69.3341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 6, 17.92, 76, 10.4799, 5.0151, 47.4416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'FT', 7, 11.22, 76, 2.5017, 7.1178, 17.2480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'IM', NULL, 3.61, 77, 0.1054, 3.4046, 3.8245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'RT', NULL, 93.95, 95, 3.5221, 81.9413, 98.1528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 1, 5.66, 43, 5.2839, 0.8058, 30.6661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 2, 0.72, 43, 0.7965, 0.0754, 6.4608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 3, 0.28, 43, 0.2795, 0.0375, 2.0677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 4, 8.69, 43, 3.8995, 3.4076, 20.4178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 5, 25.55, 43, 6.3072, 14.9451, 40.1195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 6, 7.30, 43, 6.2080, 1.2197, 33.4070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'FT', 7, 51.82, 43, 7.0422, 37.8366, 65.5196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'IM', NULL, 4.23, 45, 0.1639, 3.8974, 4.5579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'RT', NULL, 64.95, 97, 13.2133, 36.9263, 85.4307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 1, 20.96, 28, 16.0000, 3.5249, 65.7985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 2, 33.66, 28, 12.1415, 14.2566, 60.7579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 3, 22.63, 28, 8.2528, 10.0103, 43.4853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 5, 15.23, 28, 3.6957, 9.0793, 24.4287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 6, 0.15, 28, 0.1857, 0.0124, 1.8373, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'FT', 7, 7.37, 28, 7.8520, 0.7447, 45.7402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'IM', NULL, 4.11, 30, 0.1908, 3.7238, 4.5043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'RT', NULL, 52.31, 97, 17.9242, 20.8565, 82.0369, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 1, 2.24, 60, 2.0214, 0.3582, 12.7019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 2, 44.26, 60, 8.4827, 28.5238, 61.2399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 3, 11.07, 60, 6.3598, 3.3068, 31.1971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 4, 10.44, 60, 7.1041, 2.4841, 34.7766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 5, 23.97, 60, 5.8742, 14.1951, 37.5361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 6, 0.11, 60, 0.1211, 0.0105, 1.0467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'FT', 7, 7.92, 60, 3.4837, 3.1978, 18.2798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'IM', NULL, 3.69, 62, 0.2431, 3.1995, 4.1718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'RT', NULL, 66.79, 97, 13.1464, 38.2750, 86.7027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 1, 12.04, 58, 6.1179, 4.1287, 30.3259, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 2, 11.15, 58, 5.5940, 3.8923, 27.9932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 3, 16.06, 58, 4.0950, 9.4314, 26.0090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 4, 10.75, 58, 5.6173, 3.5979, 28.0073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 5, 44.07, 58, 15.6854, 18.0571, 73.8095, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 6, 5.49, 58, 5.4391, 0.7070, 32.1543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'FT', 7, 0.43, 58, 0.4030, 0.0663, 2.7559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'IM', NULL, 3.64, 59, 0.3657, 2.9127, 4.3769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'RT', NULL, 57.80, 96, 5.3561, 46.9725, 67.9320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 1, 46.09, 24, 13.8201, 21.2917, 72.9834, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 2, 18.78, 24, 8.9982, 6.3897, 43.9307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 3, 2.12, 24, 1.8774, 0.3322, 12.3384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 4, 6.47, 24, 5.3949, 1.0801, 30.4403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 5, 11.85, 24, 8.3006, 2.5293, 41.0292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 6, 14.34, 24, 11.1361, 2.5029, 52.1989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'FT', 7, 0.36, 24, 0.4034, 0.0345, 3.5986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'IM', NULL, 2.44, 26, 0.3173, 1.7853, 3.0922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'RT', NULL, 36.46, 97, 8.1751, 22.1675, 53.6188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'FT', 7, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'IM', NULL, 4.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'FT', 7, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'IM', NULL, 4.80, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'FT', 7, 58.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'IM', NULL, 4.71, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 3, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 4, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'FT', 7, 74.07, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'IM', NULL, 4.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'FT', 7, 60.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 1, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 2, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 5, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 4, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'FT', 7, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'FT', 7, 65.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'RT', NULL, 74.07, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 1, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 2, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 5, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'IM', NULL, 4.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 1, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'FT', 7, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'IM', NULL, 4.42, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 4, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 5, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'FT', 7, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'RT', NULL, 88.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 1, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 2, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 1, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 2, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 3, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'IM', NULL, 4.24, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 1, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'IM', NULL, 4.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'RT', NULL, 85.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 1, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'RT', NULL, 77.78, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'FT', 7, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 1, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'RT', NULL, 81.48, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 1, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 3, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 6, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'FT', 7, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'IM', NULL, 3.96, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'IM', NULL, 3.92, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'FT', 7, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'RT', NULL, 74.07, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'FT', 7, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'IM', NULL, 3.62, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'RT', NULL, 88.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'FT', 7, 44.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'IM', NULL, 3.38, 24, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'RT', NULL, 92.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'FT', 7, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'IM', NULL, 3.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'RT', NULL, 70.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'FT', 7, 83.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'IM', NULL, 4.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'RT', NULL, 66.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 2, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'FT', 7, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'IM', NULL, 4.58, 12, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'RT', NULL, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 2, 5.22, 78, 3.4257, 1.3699, 17.9399, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 3, 8.84, 78, 4.0285, 3.4581, 20.7849, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 4, 24.01, 78, 7.9448, 11.7218, 42.9234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 5, 40.59, 78, 12.1275, 20.0657, 65.0356, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 6, 14.17, 78, 5.9817, 5.8348, 30.5340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'FT', 7, 7.17, 78, 3.9562, 2.3089, 20.1448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'IM', NULL, 4.69, 79, 0.0981, 4.4970, 4.8874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'RT', NULL, 99.06, 81, 0.9548, 93.1964, 99.8767, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 1, 3.92, 78, 3.7262, 0.5643, 22.6474, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 2, 1.38, 78, 1.2300, 0.2292, 7.8161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 3, 11.10, 78, 5.2573, 4.1448, 26.5098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 4, 9.26, 78, 4.9119, 3.0902, 24.6338, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 5, 52.85, 78, 7.9898, 37.1834, 67.9737, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 6, 10.07, 78, 4.5233, 3.9800, 23.2403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'FT', 7, 11.42, 78, 4.7702, 4.7975, 24.7944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'IM', NULL, 4.58, 78, 0.0998, 4.3789, 4.7762, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'RT', NULL, 99.33, 80, 0.6704, 95.2317, 99.9091, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 2, 1.80, 81, 1.4117, 0.3726, 8.2428, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 3, 17.61, 81, 5.1125, 9.5843, 30.1161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 4, 36.15, 81, 5.9064, 25.3821, 48.5053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 5, 35.85, 81, 8.2538, 21.4852, 53.3069, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 6, 0.30, 81, 0.2256, 0.0696, 1.3228, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'FT', 7, 8.29, 81, 4.3427, 2.8168, 21.9793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'IM', NULL, 4.56, 82, 0.0899, 4.3785, 4.7364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'RT', NULL, 98.91, 84, 0.9855, 93.6453, 99.8212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 2, 2.06, 80, 1.3169, 0.5674, 7.1636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 3, 20.98, 80, 5.3563, 12.2473, 33.5583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 4, 19.99, 80, 7.7847, 8.6579, 39.6942, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 5, 49.65, 80, 8.0311, 34.2205, 65.1451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 6, 1.92, 80, 1.0768, 0.6238, 5.7577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'FT', 7, 5.41, 80, 3.6299, 1.3740, 19.0103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'IM', NULL, 4.52, 80, 0.1036, 4.3163, 4.7286, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 1, 5.34, 74, 3.4968, 1.4015, 18.2964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 2, 18.79, 74, 6.9544, 8.5312, 36.4594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 3, 27.39, 74, 7.1933, 15.5021, 43.6827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 4, 37.08, 74, 9.5920, 20.6199, 57.2172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 5, 11.10, 74, 4.4535, 4.8322, 23.4845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 6, 0.30, 74, 0.3036, 0.0396, 2.2273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'IM', NULL, 4.52, 76, 0.1274, 4.2630, 4.7705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'RT', NULL, 95.57, 84, 3.1608, 83.0096, 98.9627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 2, 10.14, 79, 4.2819, 4.2374, 22.3344, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 3, 10.55, 79, 5.7467, 3.3922, 28.3897, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 4, 6.87, 79, 4.1467, 1.9910, 21.1393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 5, 58.92, 79, 9.3724, 39.8824, 75.6092, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 6, 3.91, 79, 2.6347, 0.9944, 14.1208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'FT', 7, 9.62, 79, 4.5168, 3.6430, 23.0409, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'IM', NULL, 4.51, 80, 0.0931, 4.3221, 4.6927, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'RT', NULL, 99.12, 81, 0.8960, 93.5750, 99.8856, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 2, 7.62, 83, 5.9767, 1.4987, 30.8770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 3, 13.86, 83, 4.9819, 6.5535, 26.9544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 4, 12.46, 83, 4.3495, 6.0482, 23.9330, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 5, 49.17, 83, 11.1188, 28.5362, 70.0981, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 6, 5.05, 83, 3.5927, 1.1830, 19.1028, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'FT', 7, 11.84, 83, 5.0504, 4.8827, 26.0177, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'IM', NULL, 4.44, 84, 0.1724, 4.0928, 4.7787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'RT', NULL, 100.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 1, 2.40, 80, 2.3806, 0.3225, 15.6988, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 2, 12.27, 80, 4.4702, 5.7677, 24.2233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 3, 18.14, 80, 5.7464, 9.3038, 32.3747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 4, 25.94, 80, 9.1121, 11.9916, 47.3772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 5, 36.41, 80, 6.8626, 24.0951, 50.8110, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 6, 1.31, 80, 1.1732, 0.2197, 7.4580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'FT', 7, 3.53, 80, 3.2539, 0.5415, 19.7003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'IM', NULL, 4.43, 81, 0.0719, 4.2903, 4.5765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'RT', NULL, 98.80, 84, 0.9460, 94.3873, 99.7538, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 2, 5.47, 76, 3.2397, 1.6329, 16.7776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 3, 8.20, 76, 4.9403, 2.3623, 24.8218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 4, 11.73, 76, 7.5107, 3.0361, 36.0502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 5, 63.26, 76, 7.3596, 47.8198, 76.3943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 6, 1.29, 76, 0.6298, 0.4877, 3.3825, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'FT', 7, 10.04, 76, 4.8693, 3.6742, 24.6239, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'IM', NULL, 4.40, 76, 0.1294, 4.1414, 4.6569, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'RT', NULL, 97.22, 81, 1.5356, 91.8624, 99.0860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 1, 2.71, 78, 1.6479, 0.7943, 8.8183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 2, 8.69, 78, 4.2074, 3.2030, 21.4791, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 3, 15.23, 78, 6.0540, 6.5936, 31.3668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 4, 18.09, 78, 4.8990, 10.2586, 29.9013, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 5, 43.39, 78, 6.2738, 31.5466, 56.0335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 6, 4.24, 78, 3.6423, 0.7383, 20.8903, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'FT', 7, 7.66, 78, 4.5159, 2.2739, 22.8262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'IM', NULL, 4.39, 78, 0.1015, 4.1870, 4.5914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'RT', NULL, 98.96, 81, 0.7768, 95.4960, 99.7656, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 1, 5.45, 71, 4.2000, 1.1213, 22.6554, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 2, 9.81, 71, 4.2045, 4.0425, 21.9114, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 3, 10.97, 71, 4.9989, 4.2527, 25.4848, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 4, 14.05, 71, 8.4017, 3.9196, 39.5669, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 5, 37.39, 71, 7.3254, 24.2433, 52.7159, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 6, 3.01, 71, 1.6856, 0.9700, 8.9395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'FT', 7, 19.32, 71, 7.9830, 7.9396, 39.9424, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'IM', NULL, 4.38, 73, 0.1195, 4.1448, 4.6211, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'RT', NULL, 96.98, 81, 1.3948, 92.5638, 98.8085, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 1, 1.10, 78, 0.7757, 0.2707, 4.3919, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 2, 9.38, 78, 6.3926, 2.2651, 31.6335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 3, 28.12, 78, 10.1795, 12.5532, 51.6102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 4, 36.22, 78, 8.1875, 21.9009, 53.4939, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 5, 17.71, 78, 6.3582, 8.2833, 33.9111, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 6, 0.33, 78, 0.3364, 0.0431, 2.4771, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'FT', 7, 7.12, 78, 4.0556, 2.2118, 20.6323, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'IM', NULL, 4.34, 78, 0.1330, 4.0762, 4.6058, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'RT', NULL, 95.58, 81, 3.7660, 78.5769, 99.2222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 1, 0.37, 79, 0.3826, 0.0490, 2.8102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 2, 26.05, 79, 9.2524, 11.9222, 47.8197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 3, 40.02, 79, 8.5174, 24.7716, 57.4918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 4, 28.09, 79, 9.2428, 13.5730, 49.2713, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 5, 3.54, 79, 1.9110, 1.1920, 10.0576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 6, 1.92, 79, 1.0946, 0.6148, 5.8608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'IM', NULL, 4.32, 81, 0.1210, 4.0799, 4.5615, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'RT', NULL, 92.43, 84, 6.2561, 67.3420, 98.6367, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 1, 27.41, 74, 7.5086, 15.1063, 44.4740, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 2, 56.79, 74, 10.5177, 35.8713, 75.5375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 3, 12.28, 74, 7.6622, 3.2821, 36.6196, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 4, 0.40, 74, 0.4097, 0.0520, 3.0188, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 5, 2.23, 74, 1.5456, 0.5507, 8.5695, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 6, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'FT', 7, 0.89, 74, 0.8934, 0.1206, 6.3080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'IM', NULL, 4.28, 76, 0.1688, 3.9476, 4.6200, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'RT', NULL, 94.45, 81, 3.6249, 81.1241, 98.5379, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 1, 4.56, 74, 3.1306, 1.1282, 16.6903, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 2, 14.99, 74, 5.3033, 7.1415, 28.7812, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 3, 26.83, 74, 6.2959, 16.2132, 40.9965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 4, 19.93, 74, 6.2339, 10.2584, 35.1607, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 5, 24.57, 74, 4.9674, 16.0306, 35.7198, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 6, 3.59, 74, 2.3691, 0.9411, 12.7186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'FT', 7, 5.53, 74, 3.7159, 1.3984, 19.4583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'IM', NULL, 4.17, 75, 0.1489, 3.8766, 4.4702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'RT', NULL, 98.17, 80, 1.1442, 93.7880, 99.4787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 1, 1.30, 71, 1.1610, 0.2171, 7.4047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 2, 27.87, 71, 6.3424, 17.0754, 42.0253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 3, 13.34, 71, 4.9989, 6.1015, 26.7212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 4, 23.34, 71, 7.9665, 11.1340, 42.5273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 5, 28.43, 71, 8.9686, 14.1591, 48.8991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 6, 3.32, 71, 1.6897, 1.1899, 8.9357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'FT', 7, 2.39, 71, 1.5079, 0.6719, 8.1601, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'IM', NULL, 4.16, 73, 0.1430, 3.8762, 4.4461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'RT', NULL, 91.86, 80, 4.3693, 77.9095, 97.3080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 1, 11.77, 77, 5.6469, 4.3242, 28.2660, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 2, 25.07, 77, 6.5155, 14.3579, 40.0310, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 3, 30.64, 77, 8.6989, 16.3524, 49.9560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 4, 17.20, 77, 6.7406, 7.4839, 34.7748, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 5, 11.40, 77, 3.6070, 5.9422, 20.7627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 6, 3.92, 77, 3.3215, 0.7010, 19.1061, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'IM', NULL, 4.09, 78, 0.1035, 3.8863, 4.2986, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'RT', NULL, 96.66, 84, 2.4485, 86.4946, 99.2404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 1, 46.27, 67, 10.3800, 27.2266, 66.4647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 2, 34.57, 67, 8.9864, 19.2924, 53.8744, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 3, 1.99, 67, 1.3797, 0.4924, 7.6942, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 4, 6.24, 67, 4.8350, 1.2608, 25.7389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 5, 4.87, 67, 2.4155, 1.7779, 12.6627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'FT', 7, 6.06, 67, 4.3125, 1.4008, 22.6465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'IM', NULL, 4.04, 69, 0.1974, 3.6476, 4.4353, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'RT', NULL, 86.22, 80, 5.0125, 72.9850, 93.5419, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 1, 0.88, 65, 0.4664, 0.3041, 2.5184, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 2, 35.51, 65, 8.7418, 20.4351, 54.1376, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 3, 28.64, 65, 8.0238, 15.4819, 46.7882, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 4, 8.53, 65, 4.5165, 2.8484, 22.8637, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 5, 21.10, 65, 6.6139, 10.7878, 37.1622, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'FT', 7, 5.34, 65, 4.3986, 0.9843, 24.2833, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'IM', NULL, 3.91, 68, 0.1617, 3.5861, 4.2318, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'RT', NULL, 87.40, 80, 4.8201, 74.3760, 94.3113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 1, 13.20, 59, 6.2512, 4.8508, 31.1880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 2, 14.47, 59, 5.9871, 6.0379, 30.8233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 3, 5.34, 59, 4.3181, 1.0094, 23.7769, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 4, 17.70, 59, 7.7026, 6.9436, 38.2631, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 5, 30.79, 59, 8.7626, 16.3373, 50.3253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 6, 5.78, 59, 4.0368, 1.3721, 21.2912, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'FT', 7, 12.73, 59, 6.2369, 4.5268, 30.9753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'IM', NULL, 3.89, 60, 0.1985, 3.4950, 4.2892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'RT', NULL, 70.31, 84, 8.3295, 51.7150, 83.9706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 1, 11.69, 56, 5.3601, 4.4711, 27.2596, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 2, 20.76, 56, 8.3160, 8.6837, 41.9106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 3, 42.31, 56, 7.8220, 27.8397, 58.2254, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 4, 14.79, 56, 6.2919, 5.9959, 32.0660, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 5, 8.60, 56, 4.8642, 2.6536, 24.5388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 6, 1.85, 56, 1.8204, 0.2526, 12.3176, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'IM', NULL, 3.89, 58, 0.1710, 3.5509, 4.2357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'RT', NULL, 66.30, 83, 6.1986, 53.1131, 77.3543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 5, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'FT', 7, 62.07, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'IM', NULL, 4.97, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 5, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 6, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'FT', 7, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'IM', NULL, 4.82, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 5, 55.17, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 6, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'IM', NULL, 4.72, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 5, 53.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 6, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 4, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 5, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'FT', 7, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'IM', NULL, 4.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 3, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 5, 44.83, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 6, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'FT', 7, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'IM', NULL, 4.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 3, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 4, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'IM', NULL, 4.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'IM', NULL, 4.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 5, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'FT', 7, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'IM', NULL, 4.36, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 2, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 5, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 6, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'IM', NULL, 4.32, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 3, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 5, 53.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'IM', NULL, 4.26, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 4, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 5, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'IM', NULL, 4.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 2, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 4, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 5, 51.72, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 6, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'IM', NULL, 4.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 3, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 4, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 5, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'IM', NULL, 4.18, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 3, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 4, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 5, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 6, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'IM', NULL, 4.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 3, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 4, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 5, 65.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'IM', NULL, 4.12, 26, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'RT', NULL, 92.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 2, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 4, 34.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 5, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'IM', NULL, 4.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 3, 46.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'IM', NULL, 3.93, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 3, 39.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 4, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 5, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 3, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 4, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 5, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'IM', NULL, 3.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 3, 6.05, 56, 3.9432, 1.5774, 20.5481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 4, 7.55, 56, 4.1321, 2.4317, 21.1030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 5, 33.89, 56, 6.6404, 22.0634, 48.1483, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 6, 21.32, 56, 5.1101, 12.8261, 33.2847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'FT', 7, 31.19, 56, 8.3435, 17.2180, 49.6972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'IM', NULL, 4.61, 55, 0.1134, 4.3845, 4.8393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'RT', NULL, 83.66, 86, 4.7745, 71.8821, 91.1115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 1, 0.16, 79, 0.1677, 0.0210, 1.2551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 2, 3.76, 79, 3.5724, 0.5463, 21.7885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 3, 6.54, 79, 3.7927, 1.9942, 19.3995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 4, 14.18, 79, 6.5071, 5.3914, 32.3907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 5, 39.90, 79, 6.9161, 27.2147, 54.1059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 6, 9.59, 79, 4.7603, 3.4324, 24.0376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'FT', 7, 25.86, 79, 8.9740, 12.0791, 46.9696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'IM', NULL, 4.55, 79, 0.0976, 4.3526, 4.7411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'RT', NULL, 91.90, 87, 5.8503, 70.3983, 98.1876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 2, 4.12, 54, 3.7690, 0.6298, 22.5578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 3, 4.18, 54, 3.7668, 0.6583, 22.3340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 4, 8.38, 54, 3.7061, 3.3604, 19.4113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 5, 54.07, 54, 9.4604, 35.4109, 71.6485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 6, 12.74, 54, 5.2446, 5.3604, 27.3288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'FT', 7, 16.51, 54, 9.9402, 4.4486, 45.6523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'IM', NULL, 4.55, 55, 0.1281, 4.2883, 4.8018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'RT', NULL, 82.57, 86, 4.6730, 71.3002, 90.0374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 3, 1.89, 48, 1.9018, 0.2445, 13.1614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 4, 19.37, 48, 8.7295, 7.2359, 42.5121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 5, 44.47, 48, 10.7230, 25.0583, 65.7368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 6, 8.74, 48, 4.3031, 3.1306, 22.0884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'FT', 7, 25.53, 48, 9.4333, 11.2201, 48.1935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'IM', NULL, 4.47, 47, 0.1020, 4.2630, 4.6734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'RT', NULL, 73.30, 86, 5.8354, 60.2798, 83.2417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 3, 6.51, 80, 4.1492, 1.7616, 21.2892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 4, 12.68, 80, 4.8475, 5.7238, 25.7644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 5, 43.28, 80, 6.1395, 31.6823, 55.6564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 6, 16.23, 80, 5.3964, 8.0820, 29.9186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'FT', 7, 21.31, 80, 5.7219, 12.0706, 34.8132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'IM', NULL, 4.45, 82, 0.1061, 4.2366, 4.6586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'RT', NULL, 94.49, 86, 3.3823, 82.4939, 98.4252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 2, 3.67, 67, 3.3822, 0.5611, 20.4638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 3, 5.44, 67, 3.3904, 1.5187, 17.6610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 4, 2.17, 67, 1.6341, 0.4723, 9.3582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 5, 47.41, 67, 6.1263, 35.5632, 59.5510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 6, 16.29, 67, 6.1994, 7.2766, 32.5361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'FT', 7, 25.03, 67, 4.9826, 16.4241, 36.1981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'IM', NULL, 4.42, 69, 0.1217, 4.1770, 4.6626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'RT', NULL, 87.53, 86, 4.1287, 76.7939, 93.7099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 1, 2.40, 78, 2.0580, 0.4277, 12.3782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 2, 9.95, 78, 4.5668, 3.8488, 23.3633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 3, 13.74, 78, 4.0961, 7.4119, 24.0706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 4, 3.60, 78, 2.2049, 1.0432, 11.6867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 5, 49.70, 78, 8.6731, 33.1193, 66.3490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 6, 10.03, 78, 3.5450, 4.8531, 19.5987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'FT', 7, 10.57, 78, 6.8196, 2.7351, 33.2054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'IM', NULL, 4.37, 80, 0.1058, 4.1588, 4.5800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'RT', NULL, 95.04, 85, 3.1656, 83.4428, 98.6478, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 1, 0.16, 78, 0.1664, 0.0208, 1.2448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 2, 1.45, 78, 1.4753, 0.1878, 10.3137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 3, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 4, 0.16, 78, 0.1269, 0.0344, 0.7657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 5, 67.21, 78, 10.2696, 44.7638, 83.8295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 6, 10.40, 78, 4.1926, 4.5261, 22.1396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'FT', 7, 20.61, 78, 7.8743, 9.0583, 40.3665, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'IM', NULL, 4.31, 79, 0.1223, 4.0669, 4.5540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'RT', NULL, 93.04, 85, 5.8887, 68.6564, 98.7906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 1, 8.36, 58, 5.1045, 2.3491, 25.7261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 2, 15.70, 58, 5.6318, 7.3572, 30.3919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 3, 24.35, 58, 7.3396, 12.6590, 41.6849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 4, 25.65, 58, 7.8986, 13.0837, 44.1553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 5, 18.16, 58, 8.2619, 6.7938, 40.3143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 6, 7.54, 58, 4.8499, 1.9822, 24.7242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'FT', 7, 0.24, 58, 0.2485, 0.0309, 1.8688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'IM', NULL, 4.25, 60, 0.1841, 3.8792, 4.6158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'RT', NULL, 73.72, 85, 6.2583, 59.6063, 84.2089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 1, 0.29, 73, 0.3027, 0.0372, 2.2675, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 3, 14.58, 73, 7.3377, 5.0069, 35.5837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 4, 20.63, 73, 5.2205, 12.0966, 32.9165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 5, 39.86, 73, 8.5949, 24.4874, 57.5265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 6, 9.49, 73, 6.2485, 2.4007, 30.8941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'FT', 7, 15.16, 73, 7.4921, 5.2958, 36.3327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'IM', NULL, 4.24, 74, 0.1382, 3.9638, 4.5147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'RT', NULL, 90.75, 87, 3.7180, 80.2666, 95.9469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 1, 0.27, 80, 0.2834, 0.0348, 2.1209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 2, 2.97, 80, 2.0037, 0.7638, 10.8809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 3, 3.90, 80, 2.9565, 0.8395, 16.3174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 4, 6.60, 80, 3.6154, 2.1486, 18.5065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 5, 52.63, 80, 6.4438, 39.9075, 65.0127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 6, 11.26, 80, 4.9319, 4.5357, 25.3127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'FT', 7, 22.37, 80, 7.0460, 11.3826, 39.2505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'IM', NULL, 4.23, 82, 0.1318, 3.9712, 4.4956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'RT', NULL, 97.12, 87, 1.8547, 90.0244, 99.2131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 2, 3.76, 69, 3.5094, 0.5615, 21.2906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 3, 3.52, 69, 3.2314, 0.5452, 19.5754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 4, 6.60, 69, 3.5596, 2.1837, 18.2794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 5, 56.49, 69, 9.2707, 37.9529, 73.3759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 6, 14.32, 69, 4.9494, 6.9489, 27.2066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'FT', 7, 15.31, 69, 7.6998, 5.2367, 37.1564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'IM', NULL, 4.21, 68, 0.1609, 3.8851, 4.5273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'RT', NULL, 83.16, 86, 5.7791, 68.4948, 91.8175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 1, 3.78, 69, 3.1179, 0.7055, 17.8516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 2, 0.32, 69, 0.3338, 0.0405, 2.5098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 3, 1.85, 69, 1.6307, 0.3152, 10.1462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 4, 7.03, 69, 3.6058, 2.4559, 18.5253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 5, 53.49, 69, 9.9287, 34.1525, 71.8343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 6, 15.43, 69, 5.2616, 7.5487, 28.9768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'FT', 7, 18.08, 69, 8.3746, 6.6677, 40.5502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'IM', NULL, 4.16, 73, 0.1668, 3.8305, 4.4956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'RT', NULL, 88.76, 86, 4.3842, 76.7224, 94.9791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 3, 9.51, 71, 4.2798, 3.7521, 22.0805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 4, 2.79, 71, 2.0174, 0.6440, 11.2391, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 5, 52.46, 71, 8.9789, 34.9844, 69.3463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 6, 5.32, 71, 2.8409, 1.7946, 14.7524, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'FT', 7, 29.92, 71, 9.6599, 14.5583, 51.6954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'IM', NULL, 4.14, 70, 0.1664, 3.8126, 4.4764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'RT', NULL, 92.83, 83, 3.4460, 82.2133, 97.3144, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 1, 4.89, 61, 3.1449, 1.3129, 16.5853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 2, 10.99, 61, 5.8333, 3.6113, 28.9266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 3, 11.81, 61, 5.4651, 4.4749, 27.6670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 4, 9.84, 61, 4.4966, 3.8073, 23.1238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 5, 43.29, 61, 10.2295, 24.9044, 63.7216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 6, 5.41, 61, 3.3850, 1.4991, 17.6814, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'FT', 7, 13.78, 61, 5.1500, 6.2930, 27.5552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'IM', NULL, 4.07, 61, 0.1753, 3.7163, 4.4177, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'RT', NULL, 70.03, 86, 5.7320, 57.5811, 80.0841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 1, 1.53, 59, 0.8869, 0.4748, 4.8062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 2, 2.31, 59, 1.9341, 0.4237, 11.6181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 3, 18.34, 59, 8.8068, 6.4734, 42.1557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 4, 18.72, 59, 6.6258, 8.7895, 35.5136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 5, 38.87, 59, 9.2672, 22.5556, 58.1236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 6, 17.03, 59, 6.6757, 7.3815, 34.5732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'FT', 7, 3.20, 59, 2.8735, 0.5145, 17.4643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'IM', NULL, 4.06, 60, 0.2041, 3.6544, 4.4711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'RT', NULL, 75.03, 86, 5.3308, 63.0494, 84.1001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 1, 1.81, 64, 1.8487, 0.2292, 12.8583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 2, 6.23, 64, 4.2081, 1.5498, 21.8925, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 3, 11.23, 64, 5.1599, 4.3047, 26.2489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 4, 18.66, 64, 7.6357, 7.7443, 38.5341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 5, 40.80, 64, 9.2595, 24.2589, 59.7169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 6, 7.54, 64, 4.3930, 2.2654, 22.3155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'FT', 7, 13.73, 64, 6.7616, 4.8415, 33.2452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'IM', NULL, 4.01, 69, 0.1772, 3.6565, 4.3638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'RT', NULL, 78.75, 87, 6.9596, 61.8513, 89.4439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 1, 0.82, 73, 0.8426, 0.1045, 6.1270, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 2, 2.09, 73, 1.5733, 0.4602, 8.9909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 3, 11.53, 73, 3.9116, 5.7230, 21.8712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 4, 26.57, 73, 10.2966, 11.2214, 50.8896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 5, 38.31, 73, 8.8369, 22.7660, 56.6881, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 6, 14.19, 73, 4.2138, 7.6620, 24.7937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'FT', 7, 6.48, 73, 4.0113, 1.8153, 20.5900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'IM', NULL, 3.99, 76, 0.1395, 3.7156, 4.2713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'RT', NULL, 91.25, 87, 3.4718, 81.4601, 96.1178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 1, 6.92, 56, 5.2384, 1.4348, 27.5064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 2, 13.65, 56, 5.5954, 5.7573, 29.0450, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 3, 47.26, 56, 7.3727, 33.1265, 61.8481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 4, 16.06, 56, 7.7405, 5.7079, 37.6817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 5, 7.65, 56, 3.6442, 2.8632, 18.8911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 6, 8.46, 56, 5.1579, 2.3724, 25.9876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'IM', NULL, 3.98, 57, 0.2462, 3.4849, 4.4712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'RT', NULL, 67.56, 85, 8.2114, 49.7156, 81.4392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 4, 2.93, 40, 2.4298, 0.5326, 14.5285, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 5, 38.22, 40, 12.3653, 17.6597, 64.0827, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 6, 12.93, 40, 5.5548, 5.1932, 28.7193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'FT', 7, 45.92, 40, 10.9054, 25.8870, 67.3631, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'IM', NULL, 4.27, 44, 0.1888, 3.8899, 4.6515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'RT', NULL, 63.11, 87, 7.7199, 46.9508, 76.7865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 2, 16.41, 47, 7.7817, 5.8977, 38.0812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 3, 27.29, 47, 10.0833, 11.8891, 51.0719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 4, 22.11, 47, 8.0017, 10.0222, 41.9682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 5, 21.48, 47, 7.5170, 10.0377, 40.1550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 6, 9.75, 47, 5.9964, 2.6678, 29.8674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'FT', 7, 2.96, 47, 2.7660, 0.4369, 17.4883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'IM', NULL, 4.08, 49, 0.2099, 3.6620, 4.5059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'RT', NULL, 56.92, 85, 8.2405, 40.3806, 72.0501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 1, 7.26, 44, 5.8591, 1.3340, 31.1694, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 2, 19.29, 44, 9.0370, 6.9034, 43.5205, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 3, 27.10, 44, 8.9724, 12.9511, 48.1612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 4, 18.67, 44, 7.2723, 8.0361, 37.6195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 5, 15.21, 44, 6.0745, 6.4891, 31.6847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 6, 4.00, 44, 3.7740, 0.5708, 23.2194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'FT', 7, 8.47, 44, 7.3793, 1.3380, 38.6899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'IM', NULL, 3.96, 48, 0.2516, 3.4585, 4.4708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'RT', NULL, 56.13, 86, 5.9111, 44.2507, 67.3393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 1, 13.89, 43, 5.6045, 5.8968, 29.3426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 2, 15.49, 43, 6.8458, 5.9938, 34.4928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 3, 19.09, 43, 7.4074, 8.2298, 38.3143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 4, 17.58, 43, 6.7796, 7.6597, 35.4148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 5, 20.75, 43, 8.8447, 8.1248, 43.6686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 6, 9.26, 43, 5.8258, 2.4596, 29.2521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'FT', 7, 3.94, 43, 3.6465, 0.5817, 22.2944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'IM', NULL, 3.82, 44, 0.1811, 3.4556, 4.1862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'RT', NULL, 57.83, 85, 5.7023, 46.2797, 68.5876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 1, 3.96, 49, 2.5580, 1.0582, 13.7464, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 2, 28.01, 49, 6.6924, 16.6444, 43.1306, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 3, 18.59, 49, 5.5000, 9.9039, 32.1623, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 4, 14.95, 49, 5.9892, 6.3808, 31.1842, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 5, 13.18, 49, 7.3368, 4.0153, 35.5263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 6, 7.90, 49, 4.6302, 2.3301, 23.5686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'FT', 7, 13.41, 49, 6.3195, 4.9272, 31.6267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'IM', NULL, 3.80, 51, 0.2247, 3.3451, 4.2478, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'RT', NULL, 66.76, 85, 5.5465, 54.9910, 76.7525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 1, 11.32, 29, 6.7280, 3.1343, 33.5014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 2, 11.93, 29, 6.4205, 3.7265, 32.1399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 3, 15.94, 29, 8.6488, 4.8113, 41.5686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 4, 25.10, 29, 11.1596, 9.0347, 53.0613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 5, 27.81, 29, 13.4362, 8.9081, 60.2766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 6, 7.91, 29, 5.5002, 1.7939, 28.7458, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'IM', NULL, 3.75, 32, 0.2108, 3.3208, 4.1805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'RT', NULL, 44.02, 85, 7.4749, 30.0777, 58.9728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 1, 28.41, 38, 8.1090, 15.0332, 47.0946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 3, 7.21, 38, 5.1002, 1.6315, 26.6930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 4, 5.45, 38, 4.6607, 0.9141, 26.4836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 5, 23.11, 38, 8.7826, 9.9427, 45.0001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 6, 28.01, 38, 11.9858, 10.4458, 56.4715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'FT', 7, 7.81, 38, 6.8458, 1.2199, 36.7693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'IM', NULL, 3.51, 41, 0.3288, 2.8458, 4.1748, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'RT', NULL, 30.93, 86, 6.5478, 19.5774, 45.1633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 1, 0.09, 27, 0.1037, 0.0082, 0.9658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 4, 22.20, 27, 12.5162, 6.0427, 55.8603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 5, 3.37, 27, 2.7848, 0.5969, 16.8284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 6, 22.56, 27, 3.3099, 16.4834, 30.0727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'FT', 7, 51.78, 27, 10.6446, 30.8978, 72.0663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'IM', NULL, 4.85, 28, 0.1193, 4.6078, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'RT', NULL, 89.05, 55, 9.2631, 54.7729, 98.2002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 4, 6.26, 52, 5.9806, 0.8537, 34.0826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 5, 0.44, 52, 0.3688, 0.0836, 2.3247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 6, 19.99, 52, 3.5854, 13.7437, 28.1559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'FT', 7, 73.31, 52, 7.6144, 55.7019, 85.7113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'IM', NULL, 4.74, 52, 0.0778, 4.5802, 4.8927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'RT', NULL, 99.92, 54, 0.0902, 99.2179, 99.9922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 2, 0.81, 42, 0.8032, 0.1093, 5.7775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 3, 0.23, 42, 0.2624, 0.0235, 2.2469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 4, 13.95, 42, 11.1430, 2.4249, 51.3831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 5, 1.28, 42, 0.9950, 0.2612, 5.9911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 6, 20.97, 42, 9.9733, 7.2973, 47.2192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'FT', 7, 62.76, 42, 8.5539, 44.5932, 77.9231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'IM', NULL, 4.73, 42, 0.1024, 4.5277, 4.9412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'RT', NULL, 97.04, 56, 2.4523, 85.5541, 99.4524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 4, 0.74, 54, 0.7992, 0.0835, 6.2144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 5, 6.87, 54, 5.4234, 1.3270, 28.7760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 6, 12.93, 54, 6.4841, 4.4710, 32.0406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'FT', 7, 79.46, 54, 2.4352, 74.1496, 83.9209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'IM', NULL, 4.73, 55, 0.1317, 4.4677, 4.9958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 3, 0.11, 48, 0.1305, 0.0111, 1.1442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 4, 7.87, 48, 5.8298, 1.6649, 30.1011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 5, 29.14, 48, 17.0692, 7.2308, 68.4468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 6, 21.00, 48, 2.5007, 16.4094, 26.4712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'FT', 7, 41.88, 48, 20.7657, 11.4666, 80.0367, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'IM', NULL, 4.67, 47, 0.1919, 4.2796, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'RT', NULL, 92.60, 56, 7.7761, 56.2699, 99.1858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 3, 0.29, 31, 0.2736, 0.0440, 1.9420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 4, 7.17, 31, 5.8787, 1.2573, 31.9231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 5, 1.35, 31, 1.3337, 0.1750, 9.5956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 6, 25.70, 31, 6.2269, 15.0862, 40.2330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'FT', 7, 65.49, 31, 11.4379, 40.3019, 84.2144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'IM', NULL, 4.65, 29, 0.2044, 4.2325, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'RT', NULL, 93.11, 54, 5.4673, 70.9809, 98.6777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 3, 5.91, 55, 5.3228, 0.9151, 29.9639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 4, 5.91, 55, 5.3228, 0.9151, 29.9639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 5, 6.76, 55, 5.4041, 1.2812, 28.8035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 6, 20.54, 55, 9.6309, 7.3361, 45.7638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'FT', 7, 60.88, 55, 10.0873, 39.9634, 78.4366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'IM', NULL, 4.63, 55, 0.2367, 4.1585, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 4, 5.94, 52, 5.3507, 0.9166, 30.1522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 5, 8.62, 52, 2.9887, 4.2192, 16.8101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 6, 24.22, 52, 6.4681, 13.6133, 39.3410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'FT', 7, 61.21, 52, 6.2203, 48.2560, 72.7528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'IM', NULL, 4.63, 49, 0.2432, 4.1389, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'RT', NULL, 98.76, 55, 1.2422, 91.2613, 99.8349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 1, 0.78, 35, 0.8771, 0.0780, 7.3079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 3, 0.14, 35, 0.1569, 0.0132, 1.3978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 4, 7.48, 35, 5.8337, 1.4377, 30.9551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 5, 6.48, 35, 5.6478, 1.0320, 31.5288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 6, 18.80, 35, 3.5134, 12.6640, 26.9835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'FT', 7, 66.33, 35, 11.1961, 41.5590, 84.5084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'IM', NULL, 4.59, 36, 0.1695, 4.2448, 4.9330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'RT', NULL, 94.36, 55, 4.4782, 75.5832, 98.9072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 3, 5.93, 54, 5.3350, 0.9160, 30.0396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 4, 6.03, 54, 5.3405, 0.9584, 29.8285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 5, 8.75, 54, 5.8825, 2.1393, 29.5934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 6, 42.92, 54, 5.2473, 32.8517, 53.6020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'FT', 7, 36.38, 54, 15.1199, 13.3654, 67.9499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'IM', NULL, 4.54, 54, 0.3096, 3.9174, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'RT', NULL, 99.79, 56, 0.2413, 97.9883, 99.9774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 3, 5.87, 55, 5.2801, 0.9092, 29.7589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 4, 5.87, 55, 5.2801, 0.9092, 29.7589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 5, 8.23, 55, 5.5950, 1.9921, 28.3661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 6, 13.18, 55, 2.8222, 8.4706, 19.9266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'FT', 7, 66.85, 55, 18.4648, 27.5073, 91.4679, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'IM', NULL, 4.52, 55, 0.3419, 3.8343, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 4, 12.10, 46, 10.8925, 1.7186, 51.9947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 5, 8.87, 46, 6.0839, 2.0951, 30.7078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 6, 14.13, 46, 6.3443, 5.4257, 32.0498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'FT', 7, 64.90, 46, 11.0472, 41.0469, 83.0832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'IM', NULL, 4.50, 45, 0.2718, 3.9552, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'RT', NULL, 96.82, 56, 2.3282, 86.9994, 99.2821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 1, 0.47, 25, 0.3688, 0.0914, 2.3543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 3, 7.83, 25, 8.0068, 0.8545, 45.6009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 4, 18.02, 25, 16.7058, 2.0856, 69.4019, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 5, 9.56, 25, 10.4383, 0.8662, 56.0956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 6, 23.60, 25, 10.0063, 8.9477, 49.2671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'FT', 7, 40.52, 25, 16.1961, 14.5453, 73.1674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'IM', NULL, 4.49, 25, 0.2597, 3.9548, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'RT', NULL, 80.97, 54, 10.9245, 50.6502, 94.6349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 1, 0.93, 34, 0.9094, 0.1240, 6.5655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 2, 0.24, 34, 0.2748, 0.0232, 2.4289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 3, 6.57, 34, 5.7204, 1.0467, 31.8836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 4, 7.56, 34, 5.9237, 1.4366, 31.4512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 5, 0.24, 34, 0.2214, 0.0382, 1.5357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 6, 19.01, 34, 10.5060, 5.5310, 48.4736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'FT', 7, 65.45, 34, 4.2468, 56.3847, 73.5162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'IM', NULL, 4.49, 34, 0.3157, 3.8463, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'RT', NULL, 94.04, 55, 4.5766, 75.4242, 98.7834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 2, 6.00, 49, 5.4025, 0.9219, 30.4568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 4, 6.75, 49, 5.4648, 1.2473, 29.3164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 5, 7.43, 49, 3.0564, 3.1782, 16.3961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 6, 36.48, 49, 9.4414, 20.2040, 56.5812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'FT', 7, 43.34, 49, 16.7890, 16.2093, 75.1493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'IM', NULL, 4.42, 50, 0.3190, 3.7816, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'RT', NULL, 99.02, 55, 0.8518, 94.5740, 99.8284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 1, 0.13, 53, 0.1502, 0.0131, 1.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 2, 0.11, 53, 0.1205, 0.0110, 1.0220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 3, 6.16, 53, 5.4032, 0.9944, 29.9967, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 4, 18.35, 53, 16.1863, 2.5058, 66.2647, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 5, 12.86, 53, 7.7411, 3.5610, 37.1163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 6, 25.23, 53, 12.0419, 8.5724, 54.8498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'FT', 7, 37.16, 53, 20.2254, 9.4211, 77.0778, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'IM', NULL, 4.40, 53, 0.3194, 3.7600, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'RT', NULL, 98.89, 56, 1.1725, 91.2727, 99.8688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 1, 0.76, 45, 0.8409, 0.0818, 6.7272, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 2, 0.71, 45, 0.7841, 0.0764, 6.2914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 3, 6.11, 45, 5.5080, 0.9323, 31.0559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 5, 21.28, 45, 12.3500, 5.7645, 54.4303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 6, 31.82, 45, 6.4541, 20.3932, 45.9421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'FT', 7, 39.32, 45, 19.9582, 10.7191, 77.7635, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'IM', NULL, 4.38, 46, 0.4149, 3.5478, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'RT', NULL, 96.02, 56, 2.6009, 86.0514, 98.9496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 1, 0.16, 28, 0.1920, 0.0130, 1.8879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 2, 7.22, 28, 6.2212, 1.1428, 34.3550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 3, 21.65, 28, 18.6636, 2.8095, 72.5393, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 4, 7.34, 28, 6.2372, 1.1916, 34.2137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 5, 9.45, 28, 4.0618, 3.7892, 21.6532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 6, 22.83, 28, 11.8224, 6.9443, 53.9633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'FT', 7, 31.36, 28, 15.6434, 9.3279, 66.9932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'IM', NULL, 4.22, 30, 0.5251, 3.1506, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'RT', NULL, 82.86, 53, 13.1143, 43.1158, 96.8567, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 1, 0.14, 33, 0.1673, 0.0138, 1.5076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 2, 6.62, 33, 6.3631, 0.8636, 36.5877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 4, 13.32, 33, 12.7381, 1.5996, 59.2446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 5, 9.76, 33, 7.1773, 2.0128, 36.2602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 6, 27.50, 33, 13.1110, 9.0406, 59.1494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'FT', 7, 42.65, 33, 15.6313, 16.8296, 73.2170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'IM', NULL, 4.09, 33, 0.6151, 2.8343, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'RT', NULL, 94.60, 54, 3.9669, 78.6768, 98.8129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 1, 0.00, 134, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 2, 0.84, 134, 0.8228, 0.1207, 5.6295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 3, 0.00, 134, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 4, 0.00, 134, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 5, 33.08, 134, 6.6179, 21.4860, 47.1716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 6, 54.61, 134, 5.2811, 44.1193, 64.7148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'FT', 7, 11.46, 134, 4.3358, 5.2690, 23.1606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'IM', NULL, 4.73, 139, 0.1373, 4.4625, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21148, 'RT', NULL, 98.93, 143, 0.7958, 95.4356, 99.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 1, 0.00, 131, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 2, 0.00, 131, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 3, 0.02, 131, 0.0192, 0.0025, 0.1421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 4, 2.62, 131, 1.8267, 0.6464, 9.9884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 5, 72.04, 131, 7.2622, 55.8044, 84.0221, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 6, 17.91, 131, 4.9628, 10.0639, 29.8470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'FT', 7, 7.41, 131, 4.5462, 2.1127, 22.8913, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'IM', NULL, 4.68, 135, 0.0565, 4.5706, 4.7941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'RT', NULL, 96.38, 142, 1.8098, 90.5191, 98.6683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 1, 0.02, 129, 0.0221, 0.0028, 0.1639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 2, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 3, 3.01, 129, 2.1076, 0.7364, 11.4680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 4, 11.57, 129, 3.8119, 5.8946, 21.4768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 5, 69.18, 129, 7.5987, 52.5807, 81.9599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 6, 13.19, 129, 4.4107, 6.6235, 24.5649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'FT', 7, 3.03, 129, 1.8344, 0.8976, 9.7067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'IM', NULL, 4.60, 133, 0.0587, 4.4853, 4.7174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 21149, 'RT', NULL, 92.65, 142, 3.7291, 81.0227, 97.3803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 1, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 2, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 3, 1.51, 129, 1.1786, 0.3165, 6.8599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 4, 5.71, 129, 3.6789, 1.5415, 18.9683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 5, 54.34, 129, 8.0512, 38.5116, 69.3440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 6, 25.53, 129, 6.5942, 14.7158, 40.5071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'FT', 7, 12.92, 129, 4.2718, 6.5379, 23.9222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'IM', NULL, 4.59, 129, 0.0893, 4.4112, 4.7646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'RT', NULL, 85.50, 141, 6.8715, 66.3425, 94.6367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 1, 0.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 2, 0.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 3, 0.02, 124, 0.0224, 0.0029, 0.1647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 4, 4.90, 124, 3.5403, 1.1331, 18.8169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 5, 60.31, 124, 7.0391, 45.9185, 73.1171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 6, 25.50, 124, 4.7889, 17.2023, 36.0477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'FT', 7, 9.27, 124, 4.3211, 3.5627, 22.0255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'IM', NULL, 4.57, 128, 0.0977, 4.3759, 4.7625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'RT', NULL, 85.32, 138, 6.8665, 66.2817, 94.5018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 1, 0.00, 133, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 2, 1.60, 133, 1.5364, 0.2333, 10.1015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 3, 1.61, 133, 1.5494, 0.2376, 10.1545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 4, 4.26, 133, 2.3736, 1.3858, 12.3347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 5, 59.82, 133, 9.0888, 41.3390, 75.8788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 6, 16.08, 133, 4.7539, 8.7131, 27.7791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'FT', 7, 16.63, 133, 4.8132, 9.1241, 28.3886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'IM', NULL, 4.56, 134, 0.1138, 4.3360, 4.7861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'RT', NULL, 97.68, 142, 1.6485, 90.9010, 99.4408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 1, 2.11, 123, 1.2597, 0.6384, 6.7257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 2, 0.88, 123, 0.8627, 0.1263, 5.9013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 3, 4.88, 123, 2.2294, 1.9469, 11.7212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 4, 11.79, 123, 4.2902, 5.5748, 23.2198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 5, 62.79, 123, 9.1812, 43.6668, 78.6022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 6, 10.84, 123, 4.4700, 4.6400, 23.2961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'FT', 7, 6.71, 123, 3.2706, 2.4935, 16.8288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'IM', NULL, 4.54, 127, 0.0630, 4.4127, 4.6622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'RT', NULL, 94.16, 140, 2.4976, 86.7858, 97.5340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 1, 1.06, 106, 0.7887, 0.2403, 4.5441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 2, 2.21, 106, 2.0628, 0.3401, 13.0343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 3, 0.03, 106, 0.0301, 0.0039, 0.2228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 4, 6.84, 106, 2.7247, 3.0517, 14.6347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 5, 61.77, 106, 8.0289, 45.1591, 76.0258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 6, 15.36, 106, 5.6670, 7.1072, 30.1075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'FT', 7, 12.72, 106, 4.7647, 5.8567, 25.4447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'IM', NULL, 4.38, 111, 0.0931, 4.2005, 4.5694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'RT', NULL, 73.96, 141, 5.9711, 60.6080, 83.9800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 1, 23.04, 106, 8.3659, 10.5099, 43.2754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 2, 30.64, 106, 6.3184, 19.6808, 44.3394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 3, 10.79, 106, 4.2149, 4.8304, 22.3710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 4, 5.84, 106, 3.8091, 1.5492, 19.6715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 5, 26.41, 106, 7.4139, 14.4147, 43.3291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 6, 1.27, 106, 1.0245, 0.2563, 6.0916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'FT', 7, 2.00, 106, 2.0080, 0.2683, 13.4464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'IM', NULL, 4.25, 113, 0.1162, 4.0207, 4.4810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'RT', NULL, 85.58, 138, 4.5301, 74.1702, 92.4587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 1, 3.61, 103, 2.3890, 0.9522, 12.7512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 2, 15.19, 103, 8.8911, 4.3562, 41.3176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 3, 9.70, 103, 4.0765, 4.0932, 21.2844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 4, 22.88, 103, 7.0454, 11.8434, 39.5747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 5, 44.41, 103, 6.3797, 32.3627, 57.1505, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 6, 2.16, 103, 2.1035, 0.3037, 13.7403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'FT', 7, 2.06, 103, 1.3014, 0.5803, 7.0308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'IM', NULL, 4.23, 104, 0.0884, 4.0575, 4.4080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'RT', NULL, 75.31, 140, 6.6072, 60.1727, 86.0305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 1, 1.59, 93, 1.1773, 0.3609, 6.7173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 2, 19.65, 93, 9.1440, 7.1854, 43.5834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 3, 9.96, 93, 3.6800, 4.6674, 19.9933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 4, 17.39, 93, 6.4869, 7.9078, 34.0428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 5, 45.30, 93, 5.3755, 34.9900, 56.0265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 6, 4.65, 93, 2.9270, 1.2987, 15.3208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'FT', 7, 1.46, 93, 1.1196, 0.3147, 6.4991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'IM', NULL, 4.15, 93, 0.1077, 3.9343, 4.3623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'RT', NULL, 71.10, 135, 7.4077, 54.6694, 83.3891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 1, 1.28, 101, 1.2094, 0.1929, 7.9793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 2, 5.05, 101, 2.8557, 1.6074, 14.7743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 3, 29.08, 101, 11.1343, 12.3178, 54.4776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 4, 24.28, 101, 6.7874, 13.3587, 40.0153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 5, 32.67, 101, 8.5563, 18.3166, 51.2120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 6, 7.58, 101, 4.1746, 2.4560, 21.1059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'FT', 7, 0.06, 101, 0.0297, 0.0190, 0.1607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'IM', NULL, 3.76, 102, 0.2497, 3.2612, 4.2520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'RT', NULL, 68.58, 141, 5.4412, 56.9888, 78.2433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 1, 0.04, 81, 0.0381, 0.0048, 0.2851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 2, 3.78, 81, 2.8877, 0.8044, 16.0125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 3, 6.38, 81, 3.5634, 2.0386, 18.2597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 4, 13.46, 81, 5.6969, 5.5487, 29.1595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 5, 61.30, 81, 8.9582, 42.7633, 77.0555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 6, 1.25, 81, 0.7497, 0.3784, 4.0653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'FT', 7, 13.79, 81, 5.4730, 6.0107, 28.5608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'IM', NULL, 4.44, 85, 0.1324, 4.1770, 4.7035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'RT', NULL, 59.12, 137, 5.5566, 47.8618, 69.5037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 1, 14.83, 70, 6.7488, 5.6586, 33.5807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 2, 6.02, 70, 4.0227, 1.5249, 20.9260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 3, 8.44, 70, 4.4940, 2.8116, 22.7262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 4, 6.55, 70, 3.6334, 2.1022, 18.6369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 5, 56.61, 70, 15.9715, 26.2877, 82.6827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 6, 3.59, 70, 3.1846, 0.5900, 18.9285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'FT', 7, 3.95, 70, 3.2224, 0.7502, 18.2894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'IM', NULL, 4.33, 73, 0.1058, 4.1166, 4.5383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'RT', NULL, 57.85, 136, 8.8154, 40.1738, 73.7261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 1, 4.76, 73, 3.2708, 1.1733, 17.3933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 2, 1.60, 73, 1.5944, 0.2162, 10.8974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 3, 8.56, 73, 3.8561, 3.3910, 19.9985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 4, 9.86, 73, 4.7356, 3.6432, 24.0354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 5, 66.51, 73, 8.7380, 47.6005, 81.2738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 6, 6.84, 73, 3.2707, 2.5690, 16.9610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'FT', 7, 1.87, 73, 1.3833, 0.4221, 7.8888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'IM', NULL, 4.32, 78, 0.1546, 4.0163, 4.6319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'RT', NULL, 53.82, 138, 5.4069, 43.1210, 64.1864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 2, 0.46, 88, 0.4684, 0.0589, 3.4397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 3, 9.98, 88, 4.3482, 4.0646, 22.4879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 4, 4.78, 88, 2.4772, 1.6747, 12.8985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 5, 79.75, 88, 6.8054, 63.0223, 90.0999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 6, 3.88, 88, 2.7794, 0.9120, 15.0725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'FT', 7, 1.15, 88, 1.1219, 0.1619, 7.6602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'IM', NULL, 4.31, 91, 0.0917, 4.1316, 4.4960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'RT', NULL, 64.03, 132, 6.0581, 51.4035, 74.9660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 1, 15.42, 42, 7.4659, 5.4268, 36.6801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 2, 8.83, 42, 6.5720, 1.8266, 33.4985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 3, 8.07, 42, 6.0404, 1.6651, 31.2524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 4, 42.64, 42, 19.5049, 12.9294, 78.8166, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 5, 23.88, 42, 12.4055, 7.3281, 55.4539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 6, 1.04, 42, 1.0267, 0.1414, 7.2813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'FT', 7, 0.12, 42, 0.0752, 0.0362, 0.4217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'IM', NULL, 3.72, 55, 0.2308, 3.2614, 4.1867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'RT', NULL, 35.86, 137, 5.1131, 26.4832, 46.4612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'IM', NULL, 4.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20896, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 4, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'IM', NULL, 4.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'IM', NULL, 4.65, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 4, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'IM', NULL, 4.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 20897, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 4, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'FT', 7, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'FT', 7, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'IM', NULL, 4.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 2, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 3, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 5, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'IM', NULL, 3.64, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'RT', NULL, 96.15, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 3, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'IM', NULL, 3.58, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'RT', NULL, 100.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 2, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 3, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'IM', NULL, 3.21, 19, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'RT', NULL, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 1, 71.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 2, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 3, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'IM', NULL, 2.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'RT', NULL, 68.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 2, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 3, 0.62, 95, 0.6175, 0.0872, 4.3342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 4, 2.08, 95, 1.5709, 0.4560, 8.9488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 5, 33.29, 95, 6.6371, 21.6102, 47.4592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 6, 18.94, 95, 5.2653, 10.5757, 31.5838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'FT', 7, 45.07, 95, 5.9872, 33.6683, 57.0097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'IM', NULL, 4.61, 96, 0.0850, 4.4400, 4.7775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'RT', NULL, 98.70, 102, 1.3032, 90.9916, 99.8259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 3, 1.69, 94, 1.2093, 0.4039, 6.7976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 4, 6.27, 94, 3.0809, 2.3092, 15.9282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 5, 48.89, 94, 7.4660, 34.5800, 63.3928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 6, 16.37, 94, 6.6206, 6.9736, 33.8384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'FT', 7, 26.77, 94, 5.6043, 17.1625, 39.2049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'IM', NULL, 4.56, 98, 0.0825, 4.4000, 4.7277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'RT', NULL, 99.41, 102, 0.5834, 95.9029, 99.9177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 2, 0.49, 93, 0.4986, 0.0665, 3.5819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 3, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 4, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 5, 39.33, 93, 7.5290, 25.7256, 54.8125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 6, 20.89, 93, 6.4673, 10.8250, 36.4866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'FT', 7, 39.29, 93, 6.9993, 26.5408, 53.6822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'IM', NULL, 4.54, 96, 0.0972, 4.3511, 4.7368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'RT', NULL, 97.09, 101, 1.9859, 89.2174, 99.2615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 3, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 4, 2.85, 91, 2.1790, 0.6123, 12.2820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 5, 31.10, 91, 7.0366, 19.0295, 46.4258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 6, 20.07, 91, 5.9317, 10.7523, 34.3612, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'FT', 7, 45.98, 91, 6.7389, 33.1765, 59.3343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'IM', NULL, 4.54, 96, 0.0799, 4.3806, 4.6977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'RT', NULL, 99.11, 100, 0.8721, 93.9727, 99.8756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 1, 0.51, 91, 0.5190, 0.0691, 3.7284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 3, 0.15, 91, 0.1542, 0.0205, 1.1284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 4, 6.69, 91, 4.3631, 1.7583, 22.3250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 5, 33.84, 91, 7.4332, 20.9176, 49.7311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 6, 12.99, 91, 4.9394, 5.8964, 26.2379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'FT', 7, 45.81, 91, 5.9102, 34.5004, 57.5642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'IM', NULL, 4.51, 96, 0.0877, 4.3360, 4.6843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'RT', NULL, 95.86, 101, 2.6425, 86.0709, 98.8601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 1, 0.52, 89, 0.5211, 0.0688, 3.7549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 2, 2.27, 89, 2.0661, 0.3639, 12.8777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 3, 0.73, 89, 0.7189, 0.1016, 5.0263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 4, 10.25, 89, 6.5610, 2.6953, 32.0288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 5, 32.90, 89, 7.5277, 19.9350, 49.1235, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 6, 22.52, 89, 6.5406, 12.1221, 37.9699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'FT', 7, 30.82, 89, 6.7360, 19.2072, 45.4913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'IM', NULL, 4.48, 90, 0.1305, 4.2180, 4.7365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'RT', NULL, 96.44, 100, 2.7688, 84.5322, 99.2625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 1, 1.03, 84, 1.0398, 0.1364, 7.3393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 2, 2.47, 84, 2.2285, 0.3996, 13.7609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 3, 3.18, 84, 2.2642, 0.7572, 12.4142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 4, 6.26, 84, 2.6333, 2.6604, 14.0167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 5, 33.13, 84, 6.2785, 21.9956, 46.5406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 6, 8.61, 84, 4.7887, 2.7312, 24.0166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'FT', 7, 45.32, 84, 9.0331, 28.6446, 63.1186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'IM', NULL, 4.40, 87, 0.1104, 4.1793, 4.6184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'RT', NULL, 90.08, 100, 4.5426, 76.8064, 96.1366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 2, 1.17, 94, 0.8261, 0.2838, 4.6682, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 4, 6.26, 94, 2.8708, 2.4690, 14.9985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 5, 44.13, 94, 5.5132, 33.6287, 55.1864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 6, 18.93, 94, 5.1707, 10.6797, 31.3116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'FT', 7, 29.51, 94, 6.2406, 18.7478, 43.1683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'IM', NULL, 4.35, 95, 0.0894, 4.1757, 4.5307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'RT', NULL, 99.31, 101, 0.4836, 97.2521, 99.8317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 2, 3.10, 85, 2.2530, 0.7138, 12.4492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 3, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 4, 4.94, 85, 2.4368, 1.8194, 12.7282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 5, 45.29, 85, 6.8017, 32.4099, 58.8262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 6, 12.46, 85, 3.7456, 6.7074, 21.9818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'FT', 7, 34.21, 85, 8.9103, 19.1392, 53.3318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'IM', NULL, 4.34, 84, 0.1399, 4.0594, 4.6159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'RT', NULL, 85.65, 101, 5.7507, 70.2295, 93.7896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 1, 4.22, 95, 2.3646, 1.3609, 12.3396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 2, 2.58, 95, 2.1565, 0.4792, 12.7034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 3, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 4, 3.28, 95, 2.3623, 0.7675, 12.9483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 5, 54.45, 95, 6.9907, 40.5872, 67.6610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 6, 15.73, 95, 4.3454, 8.8757, 26.3588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'FT', 7, 19.73, 95, 4.2320, 12.6352, 29.4720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'IM', NULL, 4.30, 93, 0.1013, 4.0941, 4.4964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'RT', NULL, 93.56, 102, 3.9492, 79.8319, 98.1605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 1, 4.63, 60, 3.2132, 1.1189, 17.2350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 3, 5.22, 60, 3.4563, 1.3435, 18.2241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 4, 9.86, 60, 3.9584, 4.2915, 21.0523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 5, 49.07, 60, 8.5408, 32.7140, 65.6228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 6, 14.45, 60, 5.3005, 6.6835, 28.4872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'FT', 7, 16.77, 60, 6.5266, 7.3296, 33.9345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'IM', NULL, 4.20, 61, 0.1095, 3.9843, 4.4226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'RT', NULL, 67.86, 100, 5.7320, 55.6184, 78.0498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 1, 1.50, 68, 1.1000, 0.3422, 6.3095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 2, 2.70, 68, 2.7033, 0.3554, 17.7791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 3, 3.14, 68, 2.1482, 0.7856, 11.7194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 4, 26.66, 68, 6.2298, 16.1378, 40.7087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 5, 43.92, 68, 6.6259, 31.3997, 57.2589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 6, 10.35, 68, 3.8137, 4.8371, 20.7752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'FT', 7, 11.73, 68, 4.7700, 5.0349, 25.0002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'IM', NULL, 4.19, 66, 0.1084, 3.9740, 4.4068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'RT', NULL, 73.01, 98, 5.8574, 59.9954, 82.9950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 1, 5.69, 91, 3.2845, 1.7559, 16.9118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 2, 7.11, 91, 3.3303, 2.7336, 17.2480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 3, 7.09, 91, 2.9643, 3.0306, 15.7260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 4, 13.72, 91, 3.6666, 7.9127, 22.7327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 5, 44.64, 91, 6.3645, 32.5911, 57.3595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 6, 11.91, 91, 3.5821, 6.4183, 21.0355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'FT', 7, 9.84, 91, 3.3340, 4.9172, 18.7153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'IM', NULL, 4.05, 95, 0.1199, 3.8144, 4.2905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'RT', NULL, 97.18, 101, 2.1166, 88.1566, 99.3775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 1, 6.69, 66, 3.8298, 2.0598, 19.6233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 2, 2.06, 66, 1.0129, 0.7649, 5.4218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 3, 7.76, 66, 4.3741, 2.4199, 22.1842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 4, 16.68, 66, 4.0536, 10.0605, 26.3907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 5, 54.57, 66, 7.2633, 40.0836, 68.3140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 6, 5.72, 66, 3.6449, 1.5466, 18.9638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'FT', 7, 6.53, 66, 3.9098, 1.9079, 20.0696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'IM', NULL, 4.00, 72, 0.1491, 3.6989, 4.2936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'RT', NULL, 74.20, 101, 5.5214, 61.8752, 83.5999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 1, 4.11, 64, 2.6972, 1.0799, 14.4040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 2, 2.90, 64, 2.5508, 0.4864, 15.4352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 3, 6.96, 64, 2.7990, 3.0548, 15.0687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 4, 17.65, 64, 6.7254, 7.8390, 35.0814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 5, 45.23, 64, 9.6517, 27.4848, 64.2683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 6, 7.31, 64, 4.2022, 2.2324, 21.4053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'FT', 7, 15.84, 64, 6.2530, 6.8684, 32.4593, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'IM', NULL, 3.95, 65, 0.2083, 3.5339, 4.3661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'RT', NULL, 76.06, 98, 6.0543, 62.1563, 86.0101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 1, 5.12, 86, 2.5337, 1.8776, 13.2111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 2, 7.81, 86, 4.8974, 2.1431, 24.6750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 3, 7.30, 86, 3.0210, 3.1373, 16.0572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 4, 16.32, 86, 3.7475, 10.1506, 25.1770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 5, 46.21, 86, 7.5509, 31.9538, 61.1139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 6, 1.57, 86, 0.9330, 0.4770, 5.0320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'FT', 7, 15.68, 86, 5.3788, 7.6478, 29.4552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'IM', NULL, 3.93, 86, 0.1368, 3.6611, 4.2051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'RT', NULL, 84.39, 102, 5.0167, 71.7492, 92.0042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 1, 15.14, 68, 4.8891, 7.7057, 27.6069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 2, 3.73, 68, 2.9290, 0.7542, 16.4862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 3, 9.05, 68, 3.8966, 3.7207, 20.3797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 4, 8.36, 68, 4.0221, 3.1021, 20.6452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 5, 46.02, 68, 8.3333, 30.3826, 62.4810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 6, 8.35, 68, 3.7817, 3.2860, 19.6335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'FT', 7, 9.35, 68, 4.1512, 3.7365, 21.5175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'IM', NULL, 3.75, 63, 0.1754, 3.3983, 4.0997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'RT', NULL, 71.91, 100, 5.7802, 59.2021, 81.8764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 1, 8.58, 62, 5.0846, 2.5016, 25.5442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 2, 6.11, 62, 3.7958, 1.7025, 19.6381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 3, 2.14, 62, 1.5870, 0.4806, 9.0438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 4, 18.65, 62, 6.2895, 9.0935, 34.4322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 5, 41.97, 62, 8.6732, 26.1946, 59.5862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 6, 14.87, 62, 5.3468, 6.9844, 28.9021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'FT', 7, 7.68, 62, 4.0024, 2.6176, 20.4584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'IM', NULL, 3.99, 64, 0.2031, 3.5814, 4.3932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'RT', NULL, 62.55, 100, 7.5401, 46.8621, 75.9822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 1, 9.33, 51, 4.5763, 3.3522, 23.3710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 3, 13.33, 51, 6.1637, 5.0052, 30.9927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 4, 20.93, 51, 5.9280, 11.4226, 35.2163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 5, 42.94, 51, 9.1724, 26.1860, 61.4801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 6, 9.64, 51, 3.6220, 4.4206, 19.7369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'FT', 7, 3.83, 51, 3.6634, 0.5387, 22.6822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'IM', NULL, 3.79, 54, 0.1887, 3.4101, 4.1672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'RT', NULL, 60.94, 99, 7.0682, 46.3985, 73.7746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 1, 25.25, 42, 8.6052, 11.8570, 45.8951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 2, 8.18, 42, 5.0994, 2.2102, 25.9806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 3, 10.22, 42, 5.9338, 2.9945, 29.5877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 4, 28.87, 42, 8.7947, 14.5983, 49.0821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 5, 20.45, 42, 6.9666, 9.7718, 37.9089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 6, 7.02, 42, 3.8019, 2.2754, 19.6662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'IM', NULL, 3.57, 47, 0.2161, 3.1355, 4.0056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'RT', NULL, 54.60, 101, 7.6835, 39.4008, 68.9848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 1, 1.37, 78, 1.3479, 0.1891, 9.2096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 2, 4.89, 78, 3.5824, 1.0962, 19.2484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 3, 0.08, 78, 0.0841, 0.0108, 0.6275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 4, 1.45, 78, 1.3576, 0.2216, 8.8872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 5, 18.36, 78, 5.4293, 9.8542, 31.6280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 6, 20.97, 78, 6.3751, 10.9836, 36.3404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'FT', 7, 52.88, 78, 9.4363, 34.5511, 70.4615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'IM', NULL, 4.67, 81, 0.1358, 4.3954, 4.9359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'RT', NULL, 98.20, 85, 1.6039, 89.9863, 99.6983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 1, 1.54, 77, 1.5379, 0.2076, 10.5387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 3, 3.86, 77, 3.4860, 0.6134, 20.6886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 4, 5.08, 77, 3.2848, 1.3597, 17.2079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 5, 40.63, 77, 7.6824, 26.6251, 56.3387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 6, 5.24, 77, 3.1101, 1.5641, 16.1439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'FT', 7, 43.65, 77, 8.9465, 27.2949, 61.5176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'IM', NULL, 4.62, 80, 0.1431, 4.3327, 4.9026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'RT', NULL, 93.83, 85, 3.3805, 82.6439, 97.9825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 1, 4.77, 79, 3.5336, 1.0520, 19.0765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 2, 1.47, 79, 1.4471, 0.2029, 9.8435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 3, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 4, 3.10, 79, 2.2543, 0.7141, 12.4717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 5, 38.39, 79, 6.6774, 26.2076, 52.2218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 6, 18.79, 79, 5.6271, 9.9901, 32.5252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'FT', 7, 33.49, 79, 7.2456, 20.8547, 49.0376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'IM', NULL, 4.60, 83, 0.1820, 4.2374, 4.9614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'RT', NULL, 98.44, 85, 1.5740, 89.1261, 99.7958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 3, 9.70, 76, 4.5903, 3.6433, 23.3787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 4, 2.89, 76, 1.9980, 0.7134, 10.9492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 5, 34.88, 76, 6.9945, 22.4801, 49.7259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 6, 31.15, 76, 5.0638, 22.0332, 41.9957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'FT', 7, 21.39, 76, 5.9886, 11.8062, 35.6171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'IM', NULL, 4.60, 78, 0.1013, 4.3973, 4.8008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'RT', NULL, 97.53, 85, 1.7109, 90.5854, 99.3852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 1, 0.29, 74, 0.2978, 0.0382, 2.1973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 3, 7.54, 74, 4.7268, 2.0679, 23.9528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 4, 11.08, 74, 6.6700, 3.1315, 32.4460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 5, 18.49, 74, 6.2060, 9.0738, 34.0071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 6, 8.04, 74, 4.4310, 2.5774, 22.3997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'FT', 7, 54.57, 74, 8.2754, 38.1751, 70.0233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'IM', NULL, 4.54, 78, 0.1012, 4.3405, 4.7437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'RT', NULL, 94.03, 84, 3.7562, 80.6297, 98.3473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 3, 5.26, 73, 3.8579, 1.1719, 20.6256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 4, 8.70, 73, 4.1044, 3.2931, 21.0705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 5, 35.12, 73, 5.5081, 25.0573, 46.7095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 6, 11.57, 73, 4.8940, 4.7986, 25.3448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'FT', 7, 39.35, 73, 7.1760, 26.2663, 54.1567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'IM', NULL, 4.53, 76, 0.1042, 4.3260, 4.7413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'RT', NULL, 95.10, 84, 2.9574, 84.5987, 98.5614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 1, 1.82, 69, 1.8204, 0.2433, 12.3848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 3, 4.23, 69, 4.0437, 0.5980, 24.4641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 4, 4.55, 69, 3.5837, 0.9085, 19.8376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 5, 32.51, 69, 7.0262, 20.2717, 47.7167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 6, 6.56, 69, 4.2932, 1.7055, 22.1201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'FT', 7, 50.33, 69, 7.6588, 35.4793, 65.1276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'IM', NULL, 4.45, 72, 0.1255, 4.2046, 4.7051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'RT', NULL, 83.69, 84, 6.9888, 64.9540, 93.4253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 1, 1.57, 71, 1.5719, 0.2108, 10.7950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 2, 1.82, 71, 1.8427, 0.2365, 12.6610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 3, 7.59, 71, 4.6750, 2.1262, 23.6855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 4, 1.90, 71, 1.5620, 0.3630, 9.3396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 5, 29.94, 71, 6.0663, 19.3543, 43.2051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 6, 10.16, 71, 4.2383, 4.2910, 22.2118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'FT', 7, 47.02, 71, 8.7274, 30.6143, 64.0899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'IM', NULL, 4.41, 74, 0.1509, 4.1135, 4.7150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'RT', NULL, 93.56, 83, 3.1781, 83.5737, 97.6490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 1, 2.33, 65, 2.1265, 0.3682, 13.3603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 4, 14.09, 65, 5.2523, 6.4448, 28.0667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 5, 31.03, 65, 8.7017, 16.6442, 50.3379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 6, 3.19, 65, 2.6855, 0.5764, 15.7702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'FT', 7, 49.36, 65, 10.4805, 29.6707, 69.2582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'IM', NULL, 4.39, 69, 0.1627, 4.0692, 4.7187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'RT', NULL, 76.90, 83, 6.3023, 62.1760, 87.0875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 1, 2.41, 54, 2.2939, 0.3488, 14.8596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 2, 2.10, 54, 1.7198, 0.3980, 10.3068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 3, 19.20, 54, 10.0679, 6.0715, 46.6197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 4, 43.24, 54, 8.4838, 27.5804, 60.3790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 5, 21.41, 54, 7.7689, 9.7434, 40.7531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 6, 6.35, 54, 3.8317, 1.8265, 19.8023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'FT', 7, 5.29, 54, 5.0667, 0.7290, 29.8079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'IM', NULL, 4.07, 58, 0.1335, 3.7997, 4.3345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'RT', NULL, 69.75, 84, 7.1580, 54.0090, 81.9097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 1, 3.47, 43, 2.8860, 0.6296, 16.9721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 2, 2.86, 43, 2.6053, 0.4417, 16.3449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 3, 8.85, 43, 6.0516, 2.0935, 30.6138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 4, 17.63, 43, 7.8729, 6.6912, 38.9972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 5, 27.79, 43, 9.6347, 12.7471, 50.3536, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 6, 7.90, 43, 6.2588, 1.4899, 32.7361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'FT', 7, 31.48, 43, 8.3927, 17.3238, 50.1880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'IM', NULL, 3.99, 44, 0.2813, 3.4258, 4.5604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'RT', NULL, 57.92, 82, 9.2034, 39.3674, 74.4738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 1, 4.76, 80, 4.5401, 0.6752, 26.8484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 2, 4.26, 80, 3.6286, 0.7503, 20.7330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 3, 2.86, 80, 2.1451, 0.6269, 12.0490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 4, 0.28, 80, 0.2939, 0.0347, 2.2280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 5, 26.60, 80, 7.1372, 14.8987, 42.8649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 6, 20.75, 80, 3.7612, 14.2465, 29.2226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'FT', 7, 40.49, 80, 7.9393, 26.1004, 56.7310, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'IM', NULL, 4.75, 81, 0.0974, 4.5522, 4.9399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 2, 1.57, 72, 1.6087, 0.2001, 11.2723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 3, 1.57, 72, 1.6400, 0.1922, 11.6816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 4, 9.20, 72, 4.6670, 3.2160, 23.5858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 5, 44.37, 72, 6.5393, 31.9843, 57.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 6, 29.80, 72, 7.3507, 17.4032, 46.1046, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'FT', 7, 13.49, 72, 7.6511, 4.0490, 36.5620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'IM', NULL, 4.62, 72, 0.1008, 4.4210, 4.8229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'RT', NULL, 95.95, 83, 2.6458, 85.9479, 98.9194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 2, 5.28, 76, 4.3882, 0.9612, 24.2497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 3, 4.05, 76, 2.5225, 1.1426, 13.3332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 4, 5.49, 76, 3.8492, 1.3070, 20.2971, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 5, 36.71, 76, 9.8456, 19.9605, 57.4336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 6, 7.70, 76, 4.4930, 2.3099, 22.7161, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'FT', 7, 40.78, 76, 9.3706, 24.1203, 59.8654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'IM', NULL, 4.59, 74, 0.1049, 4.3783, 4.7965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'RT', NULL, 99.52, 83, 0.3282, 98.1420, 99.8777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 3, 2.72, 66, 2.2770, 0.4975, 13.4975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 4, 7.11, 66, 5.1145, 1.6043, 26.4373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 5, 36.99, 66, 8.0375, 22.7705, 53.8945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 6, 22.52, 66, 5.1341, 13.9041, 34.3443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'FT', 7, 30.66, 66, 8.3438, 16.8012, 49.1954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'IM', NULL, 4.57, 65, 0.1808, 4.2044, 4.9267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'RT', NULL, 83.22, 83, 6.9744, 64.7453, 93.0565, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 3, 4.39, 64, 2.9690, 1.1050, 15.8765, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 4, 0.50, 64, 0.3997, 0.0991, 2.4505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 5, 47.30, 64, 7.0357, 33.7976, 61.2006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 6, 20.14, 64, 8.9632, 7.6456, 43.4383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'FT', 7, 27.68, 64, 10.0201, 12.3397, 50.9970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'IM', NULL, 4.54, 66, 0.1093, 4.3186, 4.7554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'RT', NULL, 84.06, 83, 7.9986, 61.6606, 94.5328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 2, 0.18, 73, 0.1832, 0.0222, 1.3865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 3, 1.54, 73, 1.6073, 0.1903, 11.4286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 4, 7.17, 73, 4.8667, 1.7681, 24.9104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 5, 36.69, 73, 5.3151, 26.8575, 47.7629, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 6, 20.35, 73, 6.1650, 10.6879, 35.2871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'FT', 7, 34.07, 73, 5.6628, 23.8200, 46.0704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'IM', NULL, 4.48, 73, 0.2453, 3.9876, 4.9657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'RT', NULL, 93.85, 85, 3.7168, 80.9173, 98.2117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 1, 4.75, 54, 3.0555, 1.2683, 16.1977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 2, 0.52, 54, 0.4219, 0.1019, 2.6122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 3, 2.27, 54, 2.1445, 0.3315, 13.9170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 4, 0.80, 54, 0.8244, 0.0997, 6.0952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 5, 40.74, 54, 7.7911, 26.4676, 56.7758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 6, 6.05, 54, 4.4069, 1.3429, 23.3661, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'FT', 7, 44.87, 54, 8.7971, 28.5130, 62.4206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'IM', NULL, 4.47, 54, 0.1822, 4.1085, 4.8394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'RT', NULL, 78.82, 82, 5.0151, 67.1843, 87.1259, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 1, 1.47, 59, 1.3939, 0.2156, 9.3054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 2, 4.10, 59, 2.9514, 0.9449, 16.1086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 3, 2.50, 59, 2.1913, 0.4238, 13.4121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 4, 14.00, 59, 10.7276, 2.6640, 49.2046, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 5, 38.29, 59, 5.4381, 28.1358, 49.5900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 6, 17.90, 59, 7.4656, 7.3096, 37.6068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'FT', 7, 21.73, 59, 10.0421, 7.8461, 47.5119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'IM', NULL, 4.39, 57, 0.1817, 4.0237, 4.7516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'RT', NULL, 73.22, 83, 5.6307, 60.6962, 82.8789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 1, 2.12, 70, 2.1883, 0.2619, 15.1051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 2, 5.45, 70, 4.3522, 1.0575, 23.7115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 3, 9.75, 70, 4.9497, 3.3947, 24.9140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 4, 11.97, 70, 5.0689, 4.9491, 26.1991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 5, 34.84, 70, 4.8540, 25.8755, 45.0317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 6, 13.95, 70, 5.6398, 5.9709, 29.2731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'FT', 7, 21.93, 70, 9.6956, 8.3187, 46.5041, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'IM', NULL, 4.38, 71, 0.1812, 4.0145, 4.7375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'RT', NULL, 86.60, 82, 6.5143, 67.8996, 95.1827, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 2, 5.07, 78, 4.2658, 0.9066, 23.7755, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 3, 3.04, 78, 2.2840, 0.6679, 12.7850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 4, 3.96, 78, 3.3000, 0.7297, 18.8239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 5, 33.58, 78, 5.9396, 22.9277, 46.2119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 6, 24.82, 78, 8.6255, 11.6262, 45.3231, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'FT', 7, 29.52, 78, 8.5577, 15.5834, 48.7163, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'IM', NULL, 4.36, 77, 0.1709, 4.0163, 4.6973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'RT', NULL, 99.61, 83, 0.3303, 97.9038, 99.9300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 1, 5.02, 49, 5.1374, 0.6035, 31.5479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 2, 7.36, 49, 5.8195, 1.4089, 30.6472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 3, 2.14, 49, 2.2120, 0.2594, 15.4834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 4, 1.04, 49, 1.0854, 0.1274, 8.0235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 5, 36.48, 49, 15.0126, 13.5018, 67.8746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 6, 10.69, 49, 5.8903, 3.3482, 29.2701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'FT', 7, 37.26, 49, 12.3368, 17.0508, 63.1830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'IM', NULL, 4.34, 51, 0.2388, 3.8571, 4.8165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'RT', NULL, 74.93, 84, 6.9176, 58.9651, 86.1463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 1, 4.54, 63, 4.5047, 0.5921, 27.5261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 2, 0.57, 63, 0.4562, 0.1164, 2.7756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 3, 9.56, 63, 4.7441, 3.4086, 24.0440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 4, 1.45, 63, 0.8212, 0.4672, 4.4339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 5, 48.92, 63, 8.7850, 32.1679, 65.9142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 6, 20.23, 63, 8.1241, 8.4831, 40.9587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'FT', 7, 14.73, 63, 8.3141, 4.3954, 39.3467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'IM', NULL, 4.33, 62, 0.1853, 3.9645, 4.7054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'RT', NULL, 73.93, 85, 10.3252, 49.4253, 89.1650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 1, 6.32, 61, 6.2334, 0.8138, 35.6655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 3, 6.43, 61, 5.5539, 1.0725, 30.3389, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 4, 11.83, 61, 5.5937, 4.3860, 28.1718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 5, 50.12, 61, 11.5861, 28.4465, 71.7409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 6, 9.73, 61, 4.8906, 3.4167, 24.7160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'FT', 7, 15.58, 61, 8.7278, 4.6666, 41.0365, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'IM', NULL, 4.30, 60, 0.2285, 3.8387, 4.7530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'RT', NULL, 76.74, 84, 4.1015, 67.6298, 83.9019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 1, 0.11, 63, 0.1116, 0.0130, 0.8631, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 2, 6.02, 63, 5.2403, 0.9937, 28.9878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 3, 2.08, 63, 1.9099, 0.3227, 12.1813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 4, 17.94, 63, 7.3427, 7.4653, 37.2069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 5, 55.49, 63, 9.1107, 37.3599, 72.2712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 6, 3.53, 63, 2.1798, 1.0101, 11.6233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'FT', 7, 14.84, 63, 8.5239, 4.3267, 40.1562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'IM', NULL, 4.28, 65, 0.1987, 3.8796, 4.6733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'RT', NULL, 93.46, 83, 3.3743, 82.6556, 97.7212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 1, 2.24, 63, 2.1327, 0.3253, 13.8406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 2, 0.30, 63, 0.2301, 0.0632, 1.3874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 3, 6.45, 63, 5.1473, 1.2382, 27.5021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 4, 3.74, 63, 2.8204, 0.8073, 15.6773, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 5, 53.40, 63, 11.8998, 30.5856, 74.8813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 6, 11.69, 63, 4.7404, 5.0212, 24.8952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'FT', 7, 22.17, 63, 12.0862, 6.5652, 53.6051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'IM', NULL, 4.28, 58, 0.2199, 3.8362, 4.7167, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'RT', NULL, 72.20, 83, 6.3806, 57.9852, 83.0202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 1, 2.12, 76, 2.0749, 0.2934, 13.7156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 2, 5.75, 76, 4.4576, 1.1737, 23.8926, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 3, 7.70, 76, 3.9397, 2.6902, 20.1084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 4, 12.38, 76, 5.4421, 4.9426, 27.7373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 5, 52.04, 76, 9.6385, 33.4516, 70.0732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 6, 0.68, 76, 0.4583, 0.1760, 2.5791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'FT', 7, 19.34, 76, 6.6595, 9.2886, 35.9446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'IM', NULL, 4.25, 81, 0.2438, 3.7664, 4.7366, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'RT', NULL, 98.51, 84, 1.5228, 89.3604, 99.8082, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 1, 9.31, 73, 6.3679, 2.2328, 31.5845, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 2, 0.51, 73, 0.3939, 0.1067, 2.3625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 3, 3.28, 73, 2.4783, 0.7077, 13.8689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 4, 1.88, 73, 1.6901, 0.3089, 10.6242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 5, 34.70, 73, 7.8347, 21.0604, 51.4288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 6, 24.20, 73, 7.8157, 12.0176, 42.7452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'FT', 7, 26.11, 73, 8.8115, 12.4506, 46.7626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'IM', NULL, 4.20, 72, 0.2641, 3.6783, 4.7314, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'RT', NULL, 86.95, 85, 7.7830, 63.0074, 96.3068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 3, 2.88, 61, 2.5569, 0.4722, 15.5974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 4, 0.27, 61, 0.2874, 0.0337, 2.1985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 5, 65.51, 61, 8.9069, 46.3335, 80.6931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 6, 11.64, 61, 7.0397, 3.2400, 34.1223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'FT', 7, 19.70, 61, 7.5257, 8.6532, 38.8521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'IM', NULL, 4.18, 60, 0.2842, 3.6068, 4.7441, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'RT', NULL, 68.50, 82, 6.7192, 53.9243, 80.1627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 1, 4.51, 64, 4.4175, 0.6062, 26.8196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 2, 2.30, 64, 2.0057, 0.3923, 12.3017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 3, 0.46, 64, 0.3049, 0.1232, 1.7158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 4, 8.52, 64, 4.8802, 2.5963, 24.5552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 5, 55.00, 64, 11.6563, 32.2883, 75.7993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 6, 13.55, 64, 5.8072, 5.4988, 29.6808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'FT', 7, 15.66, 64, 8.4130, 4.9427, 39.8711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'IM', NULL, 4.15, 62, 0.2542, 3.6428, 4.6593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'RT', NULL, 79.12, 84, 4.1736, 69.6286, 86.2310, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 2, 6.15, 72, 5.6314, 0.9283, 31.4336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 3, 1.85, 72, 1.9056, 0.2305, 13.2789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 4, 17.19, 72, 10.8009, 4.3727, 48.5176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 5, 51.06, 72, 10.9564, 30.3256, 71.4361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 6, 8.26, 72, 3.8249, 3.1825, 19.7628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'FT', 7, 15.50, 72, 8.7540, 4.6132, 41.0178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'IM', NULL, 4.06, 69, 0.2669, 3.5259, 4.5910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'RT', NULL, 77.40, 85, 7.8460, 58.3957, 89.3110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 1, 5.31, 61, 5.3529, 0.6611, 32.0622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 3, 8.34, 61, 4.7783, 2.5399, 24.1092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 4, 16.65, 61, 6.8398, 6.9334, 34.8675, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 5, 51.92, 61, 9.7738, 33.0403, 70.2657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 6, 3.59, 61, 2.0296, 1.1398, 10.7407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'FT', 7, 14.20, 61, 8.9923, 3.6415, 42.0089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'IM', NULL, 3.93, 62, 0.3422, 3.2449, 4.6136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'RT', NULL, 68.13, 82, 5.2273, 56.9734, 77.5355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 1, 23.71, 54, 6.5804, 13.0258, 39.1948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 2, 2.53, 54, 2.1691, 0.4427, 13.1579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 3, 7.00, 54, 4.6215, 1.7787, 23.8174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 4, 21.99, 54, 6.0280, 12.2240, 36.3180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 5, 26.04, 54, 7.7866, 13.5314, 44.2029, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 6, 6.67, 54, 4.8660, 1.4701, 25.5235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'FT', 7, 12.07, 54, 8.4642, 2.6958, 40.4651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'IM', NULL, 3.79, 52, 0.2629, 3.2616, 4.3173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'RT', NULL, 72.40, 83, 7.4528, 55.5397, 84.6379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 1, 10.15, 57, 6.3464, 2.7255, 31.2896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 2, 2.52, 57, 2.2048, 0.4269, 13.4963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 3, 15.86, 57, 6.1139, 7.0025, 32.0637, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 4, 12.34, 57, 6.7922, 3.8499, 33.1199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 5, 39.30, 57, 9.1993, 23.0221, 58.3683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 6, 7.46, 57, 3.8018, 2.6061, 19.5467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'FT', 7, 12.36, 57, 8.5746, 2.8074, 40.7802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'IM', NULL, 3.76, 60, 0.2787, 3.2012, 4.3166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'RT', NULL, 71.96, 82, 7.5262, 54.9885, 84.3486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 1, 0.20, 22, 0.2145, 0.0224, 1.8105, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 3, 3.93, 22, 3.6272, 0.5513, 23.1777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 4, 0.60, 22, 0.6329, 0.0662, 5.2037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 5, 36.64, 22, 11.4750, 17.1441, 61.7827, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 6, 0.68, 22, 0.7058, 0.0765, 5.7096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'FT', 7, 57.95, 22, 11.3520, 34.3417, 78.4062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'IM', NULL, 4.73, 22, 0.1678, 4.3766, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'RT', NULL, 45.73, 82, 5.8895, 34.4448, 57.4644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 1, 3.23, 54, 3.0498, 0.4674, 19.1304, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 3, 2.06, 54, 1.7486, 0.3706, 10.6715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 4, 1.04, 54, 0.6536, 0.2901, 3.6246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 5, 53.94, 54, 10.0691, 34.1890, 72.5300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 6, 13.18, 54, 5.2972, 5.6621, 27.7577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'FT', 7, 26.55, 54, 9.2211, 12.2811, 48.2713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'IM', NULL, 4.53, 52, 0.1960, 4.1378, 4.9248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'RT', NULL, 64.46, 83, 12.6067, 37.7688, 84.4222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 1, 8.61, 52, 8.2486, 1.1349, 43.5966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 2, 6.29, 52, 5.6916, 0.9549, 31.8162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 3, 0.74, 52, 0.5774, 0.1562, 3.4742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 4, 5.88, 52, 4.1215, 1.3805, 21.7923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 5, 38.84, 52, 8.2895, 23.9661, 56.1339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 6, 16.03, 52, 7.4995, 5.8724, 36.8780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'FT', 7, 23.61, 52, 10.9424, 8.3768, 51.0956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'IM', NULL, 4.35, 51, 0.1995, 3.9505, 4.7521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'RT', NULL, 58.24, 84, 7.2937, 43.4384, 71.6858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 2, 3.78, 53, 3.7012, 0.5058, 23.2539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 3, 16.58, 53, 9.9992, 4.4521, 45.8849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 4, 1.26, 53, 0.8459, 0.3270, 4.7521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 5, 33.68, 53, 9.9422, 17.2147, 55.3727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 6, 13.74, 53, 7.6316, 4.1920, 36.7033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'FT', 7, 30.95, 53, 15.2529, 9.6711, 65.2450, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'IM', NULL, 4.20, 54, 0.2915, 3.6165, 4.7859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 21005, 'RT', NULL, 45.18, 83, 10.1536, 26.7230, 65.0741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 1, 14.71, 42, 11.5164, 2.6290, 52.4066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 3, 6.58, 42, 5.0656, 1.3161, 27.1143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 4, 1.24, 42, 1.0316, 0.2286, 6.4386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 5, 32.26, 42, 10.1011, 15.7674, 54.7729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 6, 21.80, 42, 11.9255, 6.3540, 53.3787, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'FT', 7, 23.42, 42, 15.4836, 5.0780, 63.6166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'IM', NULL, 4.09, 41, 0.5297, 3.0202, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'RT', NULL, 39.65, 83, 14.5790, 16.3518, 68.8226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 1, 11.89, 52, 7.5228, 3.0955, 36.3242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 2, 2.42, 52, 2.4301, 0.3122, 16.3857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 3, 7.44, 52, 5.6026, 1.5473, 29.1549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 4, 13.82, 52, 7.3943, 4.4057, 35.8024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 5, 30.67, 52, 9.4377, 15.3619, 51.8877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 6, 4.75, 52, 3.1139, 1.2383, 16.5652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'FT', 7, 29.00, 52, 12.4551, 10.8177, 57.9111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'IM', NULL, 3.98, 53, 0.2905, 3.3932, 4.5590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'RT', NULL, 64.02, 84, 7.0456, 49.1964, 76.5772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 1, 7.67, 34, 7.4748, 0.9590, 41.5794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 2, 0.36, 34, 0.3756, 0.0433, 2.9413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 3, 11.73, 34, 8.8539, 2.2780, 43.0849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 4, 9.16, 34, 7.7356, 1.4983, 40.0630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 5, 37.08, 34, 12.9575, 15.9938, 64.5925, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 6, 23.95, 34, 11.4699, 8.0436, 53.1412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'FT', 7, 10.05, 34, 8.7178, 1.5484, 44.2760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'IM', NULL, 3.89, 35, 0.3548, 3.1683, 4.6103, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'RT', NULL, 50.80, 86, 6.2960, 38.4888, 63.0147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 1, 7.27, 52, 7.2469, 0.8984, 40.4181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 3, 6.44, 52, 4.4259, 1.5480, 23.1267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 4, 1.42, 52, 0.8347, 0.4360, 4.5492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 5, 49.39, 52, 13.7410, 24.4513, 74.6330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 6, 7.75, 52, 4.1801, 2.5340, 21.3659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'FT', 7, 27.73, 52, 12.0405, 10.3007, 56.1739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'IM', NULL, 3.83, 52, 0.3056, 3.2152, 4.4421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'RT', NULL, 52.84, 83, 6.0890, 40.7995, 64.5638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 4, 0.48, 60, 0.3617, 0.1056, 2.1486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 5, 31.10, 60, 9.5818, 15.5770, 52.4832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 6, 5.26, 60, 4.0625, 1.0739, 22.1041, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'FT', 7, 63.16, 60, 10.6625, 40.6637, 81.0920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'IM', NULL, 4.80, 62, 0.1155, 4.5704, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'RT', NULL, 98.24, 64, 1.7676, 87.8482, 99.7690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 4, 0.20, 54, 0.2085, 0.0251, 1.5935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 5, 26.42, 54, 6.3377, 15.7364, 40.8482, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 6, 5.45, 54, 4.2013, 1.1132, 22.8184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'FT', 7, 67.92, 54, 9.4252, 47.0665, 83.4497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'IM', NULL, 4.79, 55, 0.1326, 4.5244, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'RT', NULL, 94.82, 65, 3.7027, 80.2346, 98.8039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 4, 0.38, 50, 0.2838, 0.0832, 1.6967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 5, 69.11, 50, 13.6075, 38.3249, 88.9521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 6, 9.86, 50, 6.8605, 2.2680, 34.0342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'FT', 7, 20.65, 50, 12.8736, 5.0957, 55.7914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'IM', NULL, 4.74, 51, 0.0895, 4.5599, 4.9195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'RT', NULL, 88.19, 63, 6.8011, 66.9344, 96.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 2, 6.47, 61, 4.1705, 1.7152, 21.5405, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 3, 6.47, 61, 4.2333, 1.6806, 21.8930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 4, 0.87, 61, 0.6153, 0.2126, 3.5211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 5, 41.43, 61, 11.1927, 21.9488, 64.0283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 6, 11.28, 61, 6.8750, 3.1144, 33.4417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'FT', 7, 33.47, 61, 8.9658, 18.3548, 52.9550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'IM', NULL, 4.74, 64, 0.1522, 4.4324, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 4, 0.18, 63, 0.1861, 0.0227, 1.4100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 5, 32.50, 63, 8.2281, 18.5296, 50.4683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 6, 11.51, 63, 5.1709, 4.5009, 26.4080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'FT', 7, 55.82, 63, 10.8236, 34.4428, 75.2317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'IM', NULL, 4.68, 62, 0.1208, 4.4378, 4.9209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 1, 11.83, 61, 6.5854, 3.6568, 32.1756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 2, 9.44, 61, 4.7065, 3.3518, 23.8711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 3, 14.56, 61, 6.2562, 5.8662, 31.7872, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 4, 25.92, 61, 7.6871, 13.5745, 43.7970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 5, 28.84, 61, 8.2680, 15.3265, 47.5672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 6, 0.93, 61, 0.6680, 0.2221, 3.8415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'FT', 7, 8.48, 61, 4.3036, 2.9630, 21.9312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'IM', NULL, 4.62, 63, 0.1177, 4.3800, 4.8504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 4, 0.49, 60, 0.3677, 0.1081, 2.1813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 5, 25.48, 60, 7.6636, 13.2299, 43.3999, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 6, 5.40, 60, 4.5832, 0.9379, 25.5847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'FT', 7, 68.63, 60, 8.3787, 50.1065, 82.6618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'IM', NULL, 4.61, 64, 0.1691, 4.2737, 4.9496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 4, 0.48, 60, 0.3617, 0.1056, 2.1486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 5, 29.24, 60, 9.5097, 14.1422, 50.8978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 6, 5.26, 60, 4.5050, 0.9006, 25.3155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'FT', 7, 65.02, 60, 9.9096, 43.7377, 81.6368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'IM', NULL, 4.54, 63, 0.1713, 4.1986, 4.8835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 2, 0.17, 52, 0.1812, 0.0218, 1.3889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 3, 4.17, 52, 3.0856, 0.9140, 17.0187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 4, 5.33, 52, 4.7599, 0.8388, 27.2334, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 5, 49.62, 52, 9.5194, 31.4393, 67.9027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 6, 7.93, 52, 5.5426, 1.8404, 28.3375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'FT', 7, 32.78, 52, 7.1266, 20.3046, 48.2812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'IM', NULL, 4.49, 55, 0.1226, 4.2423, 4.7339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'RT', NULL, 84.52, 64, 7.4439, 63.6553, 94.4480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 4, 3.71, 59, 2.4437, 0.9696, 13.1592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 5, 49.66, 59, 11.6191, 28.0113, 71.4397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 6, 20.77, 59, 6.0276, 11.1851, 35.3057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'FT', 7, 25.86, 59, 11.9789, 9.0789, 54.9184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'IM', NULL, 4.46, 62, 0.1396, 4.1803, 4.7385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'RT', NULL, 97.99, 64, 1.7948, 88.7343, 99.6713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 3, 0.33, 57, 0.3393, 0.0410, 2.5664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 4, 0.45, 57, 0.3465, 0.0950, 2.0885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 5, 37.17, 57, 11.7772, 17.7274, 61.9028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 6, 20.66, 57, 8.2088, 8.7171, 41.5247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'FT', 7, 41.39, 57, 13.8733, 18.3389, 68.9489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'IM', NULL, 4.39, 60, 0.2484, 3.8910, 4.8853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'RT', NULL, 96.14, 64, 2.7895, 84.7273, 99.1119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 3, 4.46, 59, 4.0319, 0.6979, 23.6766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 4, 0.64, 59, 0.4061, 0.1815, 2.2568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 5, 35.08, 59, 10.7233, 17.3938, 58.1039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 6, 7.22, 59, 4.9825, 1.7268, 25.6431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'FT', 7, 52.59, 59, 8.9992, 35.0069, 69.5565, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'IM', NULL, 4.33, 62, 0.1832, 3.9589, 4.6916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'RT', NULL, 96.60, 64, 2.6787, 84.7664, 99.3170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 4, 21.40, 60, 8.3635, 9.1466, 42.4084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 5, 76.22, 60, 8.5223, 55.5777, 89.1483, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 6, 1.65, 60, 1.1773, 0.3890, 6.6914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'FT', 7, 0.73, 60, 0.6246, 0.1306, 3.9649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'IM', NULL, 4.03, 61, 0.1873, 3.6604, 4.4096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'RT', NULL, 98.05, 65, 1.7236, 89.2520, 99.6727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 1, 21.62, 55, 8.6185, 9.0467, 43.3309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 2, 39.30, 55, 5.3596, 29.2137, 50.3959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 3, 32.20, 55, 8.7345, 17.5587, 51.4401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 4, 5.56, 55, 4.3553, 1.1037, 23.6962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 5, 1.32, 55, 1.2273, 0.2009, 8.1383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'IM', NULL, 3.83, 58, 0.1782, 3.4761, 4.1896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'RT', NULL, 90.60, 64, 6.7496, 66.4170, 97.9160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 2, 11.55, 57, 7.1573, 3.1082, 34.6995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 3, 4.96, 57, 4.3537, 0.8139, 24.9222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 4, 2.92, 57, 2.1684, 0.6439, 12.2272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 5, 60.09, 57, 10.6688, 38.1810, 78.5924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 6, 0.50, 57, 0.3137, 0.1435, 1.7443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'FT', 7, 19.98, 57, 6.9727, 9.4383, 37.4277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'IM', NULL, 3.81, 58, 0.2452, 3.3185, 4.3004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'RT', NULL, 86.43, 65, 9.7431, 54.7829, 97.1005, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 1, 0.61, 49, 0.4756, 0.1250, 2.8940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 2, 25.31, 49, 11.2800, 9.2615, 52.9349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 3, 16.89, 49, 7.1159, 6.8298, 36.0251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 4, 20.69, 49, 7.6810, 9.2408, 40.0718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 5, 35.19, 49, 10.4721, 17.7399, 57.7479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 6, 0.30, 49, 0.3165, 0.0358, 2.4641, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'FT', 7, 1.02, 49, 0.5940, 0.3141, 3.2544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'IM', NULL, 3.42, 51, 0.2024, 3.0165, 3.8297, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'RT', NULL, 74.93, 64, 10.4028, 49.7086, 90.0419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 2, 0.27, 34, 0.2867, 0.0320, 2.2816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 3, 7.80, 34, 6.3303, 1.3918, 33.6480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 4, 5.88, 34, 5.1111, 0.9456, 29.0251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 5, 46.82, 34, 12.8906, 23.4932, 71.6252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 6, 7.66, 34, 4.9782, 1.9431, 25.7775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'FT', 7, 31.57, 34, 14.9231, 10.1624, 65.2875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'IM', NULL, 4.39, 38, 0.1747, 4.0333, 4.7410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'RT', NULL, 56.90, 65, 10.6217, 35.7177, 75.8198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 1, 6.84, 43, 5.7327, 1.1826, 31.0815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 2, 4.56, 43, 4.6077, 0.5590, 28.8333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 3, 11.43, 43, 7.5914, 2.7645, 36.9518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 4, 47.25, 43, 14.3056, 21.9502, 74.0399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 5, 21.55, 43, 7.6915, 9.8865, 40.7612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 6, 6.61, 43, 6.1561, 0.9382, 34.6152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'FT', 7, 1.76, 43, 1.1339, 0.4721, 6.3093, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'IM', NULL, 4.11, 48, 0.2814, 3.5437, 4.6758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'RT', NULL, 66.15, 65, 10.0070, 44.4535, 82.6763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 1, 0.81, 30, 0.6488, 0.1583, 4.0735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 2, 57.25, 30, 14.3176, 28.8124, 81.5835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 3, 24.71, 30, 14.6669, 6.1413, 62.2044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 4, 8.06, 30, 5.6184, 1.8236, 29.2466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 5, 8.44, 30, 7.4751, 1.2580, 39.9992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'FT', 7, 0.74, 30, 0.7920, 0.0809, 6.3670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'IM', NULL, 3.63, 35, 0.3176, 2.9800, 4.2711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'RT', NULL, 52.75, 65, 11.6968, 30.4178, 74.0305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 1, 1.51, 17, 1.2610, 0.2527, 8.4741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 3, 18.32, 17, 17.0240, 1.9710, 71.4428, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 5, 47.28, 17, 14.9402, 20.1079, 76.1643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 6, 30.94, 17, 13.8793, 10.1556, 63.9697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'FT', 7, 1.95, 17, 1.3892, 0.4268, 8.4832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'IM', NULL, 3.13, 22, 0.5181, 2.0557, 4.2107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'RT', NULL, 29.47, 64, 8.2923, 15.8434, 48.1153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 1, 0.09, 98, 0.0968, 0.0121, 0.7243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 2, 3.11, 98, 2.6059, 0.5720, 15.1620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 3, 0.37, 98, 0.2674, 0.0866, 1.5469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 4, 1.88, 98, 1.0778, 0.5961, 5.7585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 5, 25.70, 98, 5.9964, 15.6491, 39.2172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 6, 10.93, 98, 3.4136, 5.7653, 19.7495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'FT', 7, 57.92, 98, 7.7787, 42.2147, 72.1698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'IM', NULL, 4.64, 98, 0.1417, 4.3617, 4.9244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23099, 'RT', NULL, 88.32, 134, 4.2501, 76.9966, 94.4684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 2, 2.75, 70, 2.1427, 0.5693, 12.2650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 3, 0.13, 70, 0.1342, 0.0154, 1.0400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 4, 4.05, 70, 2.4275, 1.1992, 12.7985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 5, 46.69, 70, 7.1719, 33.0144, 60.8764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 6, 21.64, 70, 4.1311, 14.5211, 30.9876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'FT', 7, 24.74, 70, 6.2376, 14.4227, 39.0768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'IM', NULL, 4.63, 69, 0.0844, 4.4657, 4.8023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23101, 'RT', NULL, 85.39, 81, 8.1743, 61.3383, 95.5588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 1, 0.21, 87, 0.1586, 0.0474, 0.9358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 2, 0.59, 87, 0.3979, 0.1555, 2.2319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 3, 3.84, 87, 2.9507, 0.8098, 16.3526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 4, 0.49, 87, 0.2804, 0.1565, 1.5213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 5, 8.84, 87, 3.8917, 3.5787, 20.2081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 6, 8.40, 87, 3.5343, 3.5479, 18.6012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'FT', 7, 77.63, 87, 7.0494, 60.7592, 88.6052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'IM', NULL, 4.63, 90, 0.1501, 4.3314, 4.9277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23100, 'RT', NULL, 81.35, 135, 5.1011, 69.1650, 89.4516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 3, 2.39, 79, 1.7238, 0.5588, 9.6348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 4, 1.34, 79, 0.9470, 0.3250, 5.3514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 5, 53.43, 79, 7.5269, 38.5879, 67.6952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 6, 15.23, 79, 4.5984, 8.1201, 26.7429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'FT', 7, 27.61, 79, 8.2837, 14.3199, 46.5367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'IM', NULL, 4.58, 78, 0.0734, 4.4305, 4.7229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23102, 'RT', NULL, 98.28, 83, 1.6902, 88.6841, 99.7593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 2, 2.93, 56, 2.1852, 0.6425, 12.3414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 3, 3.03, 56, 2.3385, 0.6297, 13.3461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 4, 0.84, 56, 0.8523, 0.1075, 6.2016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 5, 53.87, 56, 5.5019, 42.8358, 64.5394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 6, 7.13, 56, 4.7886, 1.7693, 24.6468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'FT', 7, 32.21, 56, 7.8634, 18.7537, 49.4356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'IM', NULL, 4.57, 55, 0.1348, 4.3041, 4.8444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23103, 'RT', NULL, 76.99, 81, 4.6657, 66.4531, 84.9636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 1, 0.10, 79, 0.1058, 0.0133, 0.7937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 2, 0.34, 79, 0.2834, 0.0628, 1.7825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 3, 3.45, 79, 2.9075, 0.6248, 16.8818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 4, 3.22, 79, 2.9169, 0.5134, 17.6601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 5, 14.49, 79, 6.3408, 5.7620, 31.9419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 6, 10.41, 79, 3.7923, 4.9157, 20.7015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'FT', 7, 68.00, 79, 8.3823, 49.6683, 82.0605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'IM', NULL, 4.57, 75, 0.1627, 4.2432, 4.8914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23104, 'RT', NULL, 78.01, 135, 4.7644, 67.1934, 86.0035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 2, 0.17, 60, 0.1783, 0.0211, 1.3680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 3, 0.61, 60, 0.5438, 0.1019, 3.5614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 4, 4.92, 60, 2.9436, 1.4486, 15.4161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 5, 30.77, 60, 11.8138, 12.7779, 57.4145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 6, 13.79, 60, 6.3852, 5.1753, 31.9039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'FT', 7, 49.74, 60, 14.6926, 23.3923, 76.2377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'IM', NULL, 4.53, 64, 0.1411, 4.2504, 4.8143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23105, 'RT', NULL, 76.13, 82, 6.6949, 60.5076, 86.9047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 1, 0.00, 126, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 2, 0.00, 126, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 3, 1.15, 126, 1.1680, 0.1537, 8.1363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 4, 4.44, 126, 3.9274, 0.7371, 22.5007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 5, 21.73, 126, 5.3694, 12.9367, 34.1458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 6, 10.55, 126, 5.9064, 3.3048, 28.9284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'FT', 7, 62.13, 126, 9.9101, 41.6184, 79.0636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'IM', NULL, 4.52, 132, 0.1372, 4.2454, 4.7882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23106, 'RT', NULL, 99.81, 138, 0.1186, 99.3491, 99.9442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 1, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 2, 1.32, 128, 1.3223, 0.1788, 9.0721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 3, 2.49, 128, 2.4534, 0.3437, 15.8785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 4, 3.60, 128, 2.4192, 0.9286, 12.9229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 5, 23.75, 128, 6.3338, 13.4831, 38.3550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 6, 14.74, 128, 5.5040, 6.7730, 29.1404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'FT', 7, 54.11, 128, 9.4354, 35.7331, 71.4410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'IM', NULL, 4.51, 132, 0.1459, 4.2243, 4.8015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23107, 'RT', NULL, 99.94, 139, 0.0534, 99.6570, 99.9891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 1, 2.06, 94, 1.6672, 0.4040, 9.7999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 2, 3.16, 94, 2.2461, 0.7544, 12.2926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 3, 8.25, 94, 4.1596, 2.9282, 21.1211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 4, 8.94, 94, 3.4148, 4.0903, 18.4197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 5, 29.60, 94, 5.2195, 20.3666, 40.8822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 6, 10.36, 94, 4.8768, 3.9149, 24.6937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'FT', 7, 37.63, 94, 9.2217, 21.6650, 56.8355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'IM', NULL, 4.43, 97, 0.1499, 4.1362, 4.7312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23108, 'RT', NULL, 72.57, 137, 7.0300, 56.8177, 84.1724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 1, 1.45, 60, 1.5392, 0.1716, 11.2392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 3, 0.13, 60, 0.1396, 0.0157, 1.0911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 4, 3.97, 60, 2.3862, 1.1655, 12.6385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 5, 27.41, 60, 11.2373, 10.8737, 53.8996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 6, 3.02, 60, 2.3826, 0.6054, 13.6977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'FT', 7, 64.02, 60, 13.2962, 35.9195, 84.9561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'IM', NULL, 4.38, 62, 0.2392, 3.9050, 4.8615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23109, 'RT', NULL, 77.07, 83, 8.0721, 57.5302, 89.2897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 1, 2.69, 92, 2.5642, 0.3918, 16.2284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 2, 0.19, 92, 0.1916, 0.0237, 1.4334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 3, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 4, 2.56, 92, 2.2002, 0.4522, 13.1646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 5, 27.67, 92, 8.1824, 14.5145, 46.2852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 6, 4.50, 92, 2.5689, 1.4162, 13.3814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'FT', 7, 62.41, 92, 9.2261, 43.1835, 78.3795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'IM', NULL, 4.38, 97, 0.1802, 4.0199, 4.7353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23110, 'RT', NULL, 95.84, 138, 1.7891, 90.4627, 98.2431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 1, 0.00, 123, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 2, 0.16, 123, 0.1338, 0.0281, 0.8515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 3, 0.00, 123, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 4, 4.89, 123, 2.9606, 1.4355, 15.3473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 5, 27.60, 123, 7.4858, 15.3698, 44.4542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 6, 16.18, 123, 3.2527, 10.7163, 23.6800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'FT', 7, 51.18, 123, 7.5726, 36.5223, 65.6370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'IM', NULL, 4.37, 123, 0.1806, 4.0094, 4.7244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23111, 'RT', NULL, 95.51, 138, 2.6540, 86.2173, 98.6393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 1, 0.27, 101, 0.2507, 0.0435, 1.6778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 2, 0.37, 101, 0.2710, 0.0840, 1.5793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 3, 3.02, 101, 2.8834, 0.4398, 18.0030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 4, 5.61, 101, 2.8296, 2.0164, 14.6446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 5, 31.99, 101, 6.8566, 20.1131, 46.7840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 6, 20.73, 101, 5.9963, 11.2524, 35.0391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'FT', 7, 38.01, 101, 7.6352, 24.3776, 53.8352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'IM', NULL, 4.36, 102, 0.2022, 3.9602, 4.7626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23112, 'RT', NULL, 89.80, 134, 3.4598, 80.6611, 94.8949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 1, 1.65, 54, 1.7320, 0.1977, 12.4709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 3, 0.15, 54, 0.1583, 0.0179, 1.2395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 4, 4.04, 54, 2.8067, 0.9787, 15.2390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 5, 32.02, 54, 13.2060, 12.2453, 61.3995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 6, 15.35, 54, 7.0908, 5.7217, 35.1405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'FT', 7, 46.78, 54, 10.3459, 27.6370, 66.9180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'IM', NULL, 4.30, 56, 0.1699, 3.9638, 4.6450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23113, 'RT', NULL, 71.25, 81, 9.7838, 48.9261, 86.5064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 1, 0.10, 104, 0.1000, 0.0124, 0.7479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 2, 1.78, 104, 1.4286, 0.3554, 8.4019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 3, 4.36, 104, 2.9722, 1.0957, 15.7841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 4, 6.21, 104, 3.2817, 2.1229, 16.8344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 5, 26.29, 104, 3.4314, 20.0702, 33.6349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 6, 4.45, 104, 2.7440, 1.2811, 14.3439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'FT', 7, 56.81, 104, 5.5370, 45.6711, 67.2940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'IM', NULL, 4.27, 111, 0.2021, 3.8698, 4.6707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23114, 'RT', NULL, 85.08, 136, 4.8111, 72.9361, 92.3484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 2, 0.16, 63, 0.1396, 0.0301, 0.8929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 3, 4.05, 63, 3.4645, 0.7064, 20.0470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 4, 4.42, 63, 3.4564, 0.8932, 19.1798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 5, 18.47, 63, 6.5637, 8.6589, 35.1264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 6, 6.64, 63, 3.8902, 1.9887, 19.9581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'FT', 7, 66.25, 63, 6.3508, 52.6656, 77.5963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'IM', NULL, 4.23, 64, 0.2047, 3.8185, 4.6366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23115, 'RT', NULL, 67.66, 133, 6.5564, 53.6284, 79.0967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 1, 0.23, 105, 0.1766, 0.0522, 1.0405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 2, 0.01, 105, 0.0140, 0.0017, 0.1052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 3, 2.89, 105, 2.6880, 0.4452, 16.5703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 4, 5.85, 105, 3.2998, 1.8600, 16.9330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 5, 19.41, 105, 5.6602, 10.5120, 33.0437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 6, 11.10, 105, 3.8400, 5.4587, 21.2692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'FT', 7, 60.50, 105, 8.0113, 44.0658, 74.8584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'IM', NULL, 4.19, 105, 0.2037, 3.7870, 4.5949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23116, 'RT', NULL, 88.70, 134, 3.6578, 79.2242, 94.1687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 1, 1.14, 64, 1.0927, 0.1652, 7.4197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 2, 1.30, 64, 1.1017, 0.2363, 6.8251, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 3, 0.16, 64, 0.1628, 0.0196, 1.2418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 4, 5.85, 64, 3.5886, 1.6603, 18.5981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 5, 32.42, 64, 7.7008, 19.1982, 49.1923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 6, 33.23, 64, 11.4646, 15.0571, 58.2947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'FT', 7, 25.91, 64, 8.1213, 13.0538, 44.8856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'IM', NULL, 4.09, 64, 0.1521, 3.7865, 4.3943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23117, 'RT', NULL, 68.84, 82, 9.2426, 48.3822, 83.8867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 1, 9.10, 85, 4.0059, 3.6802, 20.7763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 2, 8.81, 85, 4.8668, 2.8117, 24.3721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 3, 16.14, 85, 5.1005, 8.3415, 28.9392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 4, 14.56, 85, 5.4697, 6.6398, 29.0067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 5, 19.81, 85, 7.0742, 9.2454, 37.4557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 6, 2.20, 85, 1.5996, 0.5113, 8.9777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'FT', 7, 29.38, 85, 9.4786, 14.3616, 50.7857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'IM', NULL, 3.70, 90, 0.2719, 3.1602, 4.2406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23118, 'RT', NULL, 75.73, 132, 5.0283, 64.4922, 84.2805, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 3, 1.87, 43, 1.8058, 0.2609, 12.1903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 4, 1.33, 43, 1.1378, 0.2319, 7.2101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 5, 31.31, 43, 14.6703, 10.3197, 64.3578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 6, 6.21, 43, 4.3391, 1.4535, 22.9403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'FT', 7, 59.28, 43, 12.8292, 33.2464, 80.9697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'IM', NULL, 4.59, 43, 0.1559, 4.2781, 4.9073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23119, 'RT', NULL, 60.97, 82, 8.7798, 42.8515, 76.5007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 1, 2.98, 69, 2.4739, 0.5539, 14.4852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 2, 0.52, 69, 0.4093, 0.1077, 2.4720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 3, 0.07, 69, 0.0745, 0.0085, 0.5797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 4, 10.36, 69, 8.1372, 1.9706, 39.9086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 5, 7.73, 69, 3.6703, 2.9150, 18.9586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 6, 7.48, 69, 6.5063, 1.2221, 34.5491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'FT', 7, 70.86, 69, 10.3502, 47.2131, 86.8635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'IM', NULL, 4.36, 70, 0.2041, 3.9562, 4.7703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23120, 'RT', NULL, 50.11, 134, 8.0746, 34.6546, 65.5531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 1, 1.65, 46, 1.6267, 0.2210, 11.2359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 3, 5.91, 46, 3.6879, 1.6276, 19.2788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 4, 7.91, 46, 4.3091, 2.5450, 22.0426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 5, 32.26, 46, 10.5372, 15.2771, 55.7082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 6, 10.13, 46, 4.6822, 3.8483, 24.1048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'FT', 7, 42.13, 46, 12.4614, 20.6408, 67.0872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'IM', NULL, 4.36, 44, 0.1738, 4.0101, 4.7110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23121, 'RT', NULL, 45.58, 83, 10.9936, 25.7480, 66.9134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 1, 2.19, 55, 2.2277, 0.2780, 15.2560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 2, 1.08, 55, 1.0802, 0.1440, 7.6475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 3, 0.21, 55, 0.2210, 0.0264, 1.6910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 4, 6.14, 55, 3.2129, 2.0936, 16.6691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 5, 32.18, 55, 9.7601, 16.2153, 53.7678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 6, 11.38, 55, 5.4891, 4.1358, 27.6630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'FT', 7, 46.82, 55, 11.1470, 26.4040, 68.3536, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'IM', NULL, 4.35, 54, 0.1450, 4.0556, 4.6374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23122, 'RT', NULL, 50.25, 81, 15.5725, 22.6262, 77.7255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 1, 2.56, 42, 2.6287, 0.3133, 18.0558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 2, 0.77, 42, 0.7970, 0.0936, 6.0118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 3, 5.27, 42, 3.8291, 1.1656, 20.7569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 4, 1.44, 42, 1.4599, 0.1818, 10.4613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 5, 36.12, 42, 10.9207, 17.8575, 59.5242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 6, 12.58, 42, 5.6314, 4.8688, 28.8138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'FT', 7, 41.26, 42, 14.7735, 17.0215, 70.6391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'IM', NULL, 4.21, 43, 0.2310, 3.7451, 4.6775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23123, 'RT', NULL, 44.33, 81, 14.1883, 20.2320, 71.4309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 1, 6.70, 53, 6.4992, 0.8855, 36.6325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 2, 5.01, 53, 3.4020, 1.2405, 18.1263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 3, 8.44, 53, 6.6216, 1.6249, 33.9706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 4, 6.02, 53, 3.8945, 1.5813, 20.3182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 5, 21.84, 53, 7.7806, 10.0649, 41.0835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 6, 10.15, 53, 5.1799, 3.4911, 26.0980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'FT', 7, 41.84, 53, 9.9979, 23.9796, 62.1307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'IM', NULL, 3.89, 52, 0.2376, 3.4143, 4.3682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23124, 'RT', NULL, 38.59, 133, 5.4434, 28.5166, 49.7437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 1, 3.96, 50, 3.8929, 0.5237, 24.3953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 2, 0.41, 50, 0.4199, 0.0503, 3.1861, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 3, 5.88, 50, 5.0395, 0.9920, 28.0291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 4, 30.07, 50, 9.4791, 14.8103, 51.5510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 5, 20.74, 50, 9.1866, 7.8408, 44.5784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 6, 13.18, 50, 6.9177, 4.3081, 33.8430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'FT', 7, 25.77, 50, 9.8368, 10.9947, 49.3864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'IM', NULL, 3.78, 54, 0.2221, 3.3330, 4.2239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23125, 'RT', NULL, 35.16, 134, 8.3735, 20.7732, 52.8566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 1, 32.42, 13, 16.3169, 8.6470, 70.8483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 2, 38.17, 13, 21.4345, 7.8641, 81.7065, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 4, 10.29, 13, 10.0874, 1.0493, 55.3684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 5, 18.22, 13, 12.4661, 3.4733, 57.9659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 6, 0.90, 13, 0.9744, 0.0852, 8.8921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'IM', NULL, 2.64, 14, 0.3720, 1.8362, 3.4437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.00', 23126, 'RT', NULL, 11.25, 81, 4.8489, 4.6007, 24.9931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 2, 1.78, 65, 1.7835, 0.2351, 12.2168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 4, 1.68, 65, 1.7264, 0.2129, 12.0899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 5, 2.08, 65, 2.0725, 0.2791, 13.9319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 6, 5.25, 65, 5.2158, 0.6757, 31.0558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'FT', 7, 89.21, 65, 7.0992, 65.4536, 97.3017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'IM', NULL, 4.72, 66, 0.0778, 4.5660, 4.8766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17588, 'RT', NULL, 97.34, 68, 2.7079, 81.9578, 99.6612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 2, 1.71, 66, 1.7261, 0.2239, 11.9057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 4, 2.71, 66, 2.1156, 0.5564, 12.1562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 5, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 6, 2.70, 66, 2.7022, 0.3547, 17.7916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'FT', 7, 92.88, 66, 4.7970, 75.3929, 98.2316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'IM', NULL, 4.60, 69, 0.1080, 4.3893, 4.8205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17581, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 2, 1.81, 64, 1.8152, 0.2386, 12.4314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 3, 6.29, 64, 4.7181, 1.3355, 24.9476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 4, 3.60, 64, 2.8639, 0.7139, 16.2629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 5, 1.71, 64, 1.7577, 0.2159, 12.3104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 6, 6.71, 64, 2.9130, 2.7621, 15.4192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'FT', 7, 79.88, 64, 5.8189, 65.8176, 89.1097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'IM', NULL, 4.55, 66, 0.1236, 4.3041, 4.7980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17591, 'RT', NULL, 95.74, 68, 3.1849, 82.5382, 99.0748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 2, 1.72, 66, 1.7316, 0.2248, 11.9370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 3, 2.01, 66, 2.0129, 0.2667, 13.6233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 4, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 5, 16.21, 66, 7.0312, 6.4404, 35.2350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 6, 27.55, 66, 6.1729, 17.0182, 41.3591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'FT', 7, 52.50, 66, 6.6998, 39.2602, 65.4016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'IM', NULL, 4.55, 69, 0.0945, 4.3570, 4.7340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17582, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 2, 3.73, 66, 2.4403, 0.9875, 13.0839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 4, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 5, 4.21, 66, 2.5094, 1.2507, 13.2174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 6, 22.17, 66, 5.4773, 13.1283, 34.9376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'FT', 7, 69.89, 66, 5.2147, 58.5944, 79.2001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'IM', NULL, 4.36, 68, 0.1220, 4.1184, 4.6056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17585, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 2, 1.87, 61, 1.8648, 0.2484, 12.7098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 4, 2.19, 61, 2.1658, 0.2951, 14.4765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 5, 14.73, 61, 4.2824, 8.0290, 25.4621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 6, 37.74, 61, 7.2526, 24.6383, 52.9173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'FT', 7, 43.48, 61, 5.1113, 33.6598, 53.8324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'IM', NULL, 4.35, 64, 0.1377, 4.0779, 4.6283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17583, 'RT', NULL, 94.87, 69, 3.2450, 83.0174, 98.5913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 1, 4.10, 65, 4.3540, 0.4645, 28.1063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 2, 1.78, 65, 1.7835, 0.2351, 12.2168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 3, 2.08, 65, 2.0725, 0.2791, 13.9319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 5, 9.35, 65, 5.3179, 2.8599, 26.5377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 6, 11.36, 65, 4.3784, 5.1030, 23.4012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'FT', 7, 71.33, 65, 9.0252, 50.7460, 85.7315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'IM', NULL, 4.27, 67, 0.1834, 3.9044, 4.6366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17589, 'RT', NULL, 97.34, 68, 2.7079, 81.9578, 99.6612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 1, 2.70, 47, 2.6181, 0.3711, 17.1099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 2, 2.47, 47, 2.1708, 0.4094, 13.4594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 3, 2.49, 47, 2.4763, 0.3286, 16.5679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 5, 7.14, 47, 3.5205, 2.5694, 18.2930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 6, 27.49, 47, 8.3798, 13.9860, 46.9082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'FT', 7, 57.72, 47, 7.7854, 41.8032, 72.1808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'IM', NULL, 4.16, 50, 0.1694, 3.8157, 4.4966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17597, 'RT', NULL, 82.20, 69, 5.8979, 67.3824, 91.1664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 2, 2.20, 61, 1.9126, 0.3805, 11.7368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 3, 6.97, 61, 5.3873, 1.4019, 28.3050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 4, 16.12, 61, 4.9941, 8.4060, 28.6874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 5, 30.01, 61, 7.4052, 17.4806, 46.4675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 6, 25.20, 61, 10.1497, 10.2946, 49.7286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'FT', 7, 19.50, 61, 4.6604, 11.7936, 30.4878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'IM', NULL, 4.02, 65, 0.1536, 3.7175, 4.3310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17598, 'RT', NULL, 92.30, 69, 3.6709, 81.0476, 97.1080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 1, 0.36, 58, 0.3689, 0.0459, 2.7590, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 2, 4.24, 58, 2.6562, 1.1778, 14.0996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 3, 7.89, 58, 4.2502, 2.5866, 21.6479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 4, 11.17, 58, 5.8520, 3.7143, 29.0592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 5, 8.78, 58, 4.3803, 3.1194, 22.3462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 6, 38.92, 58, 9.1731, 22.7316, 57.9788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'FT', 7, 28.65, 58, 9.8405, 13.2812, 51.2887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'IM', NULL, 4.01, 58, 0.1628, 3.6845, 4.3363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17593, 'RT', NULL, 85.13, 69, 6.2335, 68.1852, 93.8654, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 2, 1.86, 63, 1.8526, 0.2478, 12.6086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 4, 2.74, 63, 2.7898, 0.3460, 18.5959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 5, 21.40, 63, 6.5395, 11.1260, 37.1981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 6, 50.32, 63, 8.4314, 34.0447, 66.5317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'FT', 7, 23.68, 63, 7.8881, 11.4768, 42.6079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'IM', NULL, 4.01, 66, 0.1418, 3.7238, 4.2901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17590, 'RT', NULL, 95.28, 68, 3.3457, 82.0573, 98.8893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 1, 0.35, 58, 0.3546, 0.0450, 2.6347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 2, 1.89, 58, 1.8883, 0.2493, 12.9057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 3, 2.49, 58, 2.2669, 0.3917, 14.2126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 4, 4.51, 58, 2.6056, 1.3866, 13.6910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 5, 45.27, 58, 7.9831, 30.2566, 61.1903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 6, 24.88, 58, 8.7504, 11.4792, 45.8214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'FT', 7, 20.62, 58, 5.6926, 11.4618, 34.2637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'IM', NULL, 4.01, 61, 0.1425, 3.7211, 4.2913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17594, 'RT', NULL, 92.06, 69, 3.5314, 81.5534, 96.8126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 2, 6.21, 66, 2.5812, 2.6587, 13.8253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 3, 2.45, 66, 2.2585, 0.3795, 14.2168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 4, 5.01, 66, 3.4129, 1.2428, 18.0941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 5, 12.13, 66, 3.3290, 6.8875, 20.4814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 6, 34.06, 66, 8.3420, 19.7391, 52.0242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'FT', 7, 40.15, 66, 6.8923, 27.4452, 54.3273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'IM', NULL, 3.98, 68, 0.1528, 3.6743, 4.2845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17587, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 1, 2.73, 66, 2.7253, 0.3602, 17.8930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 2, 1.73, 66, 1.7410, 0.2273, 11.9775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 3, 2.03, 66, 2.0237, 0.2697, 13.6676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 4, 6.25, 66, 3.5261, 1.9665, 18.1498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 5, 42.29, 66, 11.6490, 22.0260, 65.5286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 6, 38.40, 66, 10.5269, 20.4011, 60.2566, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'FT', 7, 6.57, 66, 3.0387, 2.5503, 15.8953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'IM', NULL, 3.91, 68, 0.1922, 3.5221, 4.2893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17592, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 2, 2.15, 63, 1.8801, 0.3671, 11.5908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 3, 7.70, 63, 5.3494, 1.8205, 27.3026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 4, 16.80, 63, 9.3867, 5.0099, 43.5990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 5, 37.05, 63, 7.0212, 24.3813, 51.7912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 6, 16.77, 63, 5.7934, 8.0800, 31.5992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'FT', 7, 19.53, 63, 5.2935, 11.0117, 32.2402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'IM', NULL, 3.89, 65, 0.2015, 3.4849, 4.2901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17586, 'RT', NULL, 93.53, 69, 3.0161, 84.2434, 97.5022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 1, 2.64, 41, 2.8718, 0.2824, 20.6014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 2, 5.43, 41, 3.5064, 1.4222, 18.5846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 3, 3.69, 41, 2.7790, 0.7830, 15.6885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 4, 2.97, 41, 2.9749, 0.3799, 19.7615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 5, 30.00, 41, 8.2917, 16.1723, 48.7660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 6, 40.81, 41, 10.7355, 21.9211, 62.8609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'FT', 7, 14.47, 41, 6.4876, 5.5369, 32.7961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'IM', NULL, 3.80, 44, 0.2205, 3.3512, 4.2406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17599, 'RT', NULL, 72.44, 69, 6.7538, 57.2322, 83.7726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 1, 3.50, 59, 2.5147, 0.8100, 13.8677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 2, 5.70, 59, 3.3785, 1.6912, 17.5385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 3, 13.88, 59, 5.5478, 5.9829, 28.9807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 4, 13.71, 59, 4.0848, 7.3750, 24.0792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 5, 45.19, 59, 9.3407, 27.9284, 63.6862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 6, 10.27, 59, 4.3906, 4.2272, 22.9038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'FT', 7, 7.75, 59, 4.2129, 2.5146, 21.4626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'IM', NULL, 3.77, 59, 0.2500, 3.2695, 4.2705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17584, 'RT', NULL, 87.78, 68, 4.0606, 77.1371, 93.8601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 1, 3.56, 52, 2.9674, 0.6449, 17.3176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 2, 19.78, 52, 5.5861, 10.8408, 33.3270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 3, 15.64, 52, 5.5058, 7.4256, 29.9953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 4, 6.18, 52, 3.5354, 1.9009, 18.3030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 5, 2.10, 52, 2.1707, 0.2562, 15.1697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 6, 6.64, 52, 3.9887, 1.9171, 20.5605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'FT', 7, 46.11, 52, 10.8993, 26.1806, 67.3613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'IM', NULL, 3.66, 53, 0.2257, 3.2062, 4.1119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17596, 'RT', NULL, 79.91, 67, 6.5819, 63.6941, 90.0181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 1, 9.08, 55, 2.8769, 4.7304, 16.7245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 2, 7.10, 55, 3.8010, 2.3483, 19.5275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 3, 22.79, 55, 7.5402, 11.1103, 41.0679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 4, 32.78, 55, 8.5920, 18.2462, 51.5922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 5, 25.07, 55, 7.6445, 12.8873, 43.0677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 6, 0.32, 55, 0.3254, 0.0416, 2.4209, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'FT', 7, 2.87, 55, 2.6440, 0.4375, 16.5341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'IM', NULL, 3.14, 59, 0.1754, 2.7889, 3.4909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3023.01', 17595, 'RT', NULL, 88.84, 69, 3.8697, 78.5115, 94.5506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 2, 1.76, 118, 1.7984, 0.2263, 12.3467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 3, 1.43, 118, 1.0532, 0.3274, 5.9958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 4, 1.61, 118, 1.0755, 0.4243, 5.9078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 5, 11.98, 118, 5.7011, 4.4608, 28.4244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 6, 4.77, 118, 2.2273, 1.8604, 11.6815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'FT', 7, 78.45, 118, 6.2625, 63.6132, 88.3505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'IM', NULL, 4.76, 118, 0.0776, 4.6037, 4.9111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'RT', NULL, 99.19, 121, 0.7928, 94.5507, 99.8845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 2, 1.80, 118, 1.8069, 0.2406, 12.2001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 3, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 4, 0.79, 118, 0.7213, 0.1265, 4.7165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 5, 10.45, 118, 5.5750, 3.4618, 27.5209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 6, 10.83, 118, 4.3021, 4.7855, 22.6885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'FT', 7, 76.14, 118, 7.2434, 59.1618, 87.5423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'IM', NULL, 4.75, 120, 0.0818, 4.5897, 4.9135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'RT', NULL, 99.58, 122, 0.4401, 96.7210, 99.9477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 1, 1.87, 95, 1.2297, 0.5035, 6.7208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 2, 1.04, 95, 1.0458, 0.1407, 7.3067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 3, 5.04, 95, 2.5294, 1.8261, 13.1624, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 4, 3.60, 95, 2.0893, 1.1171, 10.9858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 5, 29.78, 95, 7.3434, 17.4400, 45.9988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 6, 12.89, 95, 4.0709, 6.7170, 23.3081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'FT', 7, 45.77, 95, 7.0533, 32.4359, 59.7396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'IM', NULL, 4.71, 97, 0.1126, 4.4879, 4.9349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'RT', NULL, 87.34, 121, 5.7728, 71.0483, 95.0994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 1, 0.66, 112, 0.6561, 0.0895, 4.6331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 2, 0.80, 112, 0.8019, 0.1105, 5.6093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 3, 1.48, 112, 1.0957, 0.3398, 6.2369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 4, 4.37, 112, 2.3274, 1.4951, 12.1089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 5, 7.21, 112, 2.8288, 3.2514, 15.2251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 6, 8.30, 112, 4.1227, 3.0050, 20.9352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'FT', 7, 77.17, 112, 6.6050, 61.6576, 87.6623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'IM', NULL, 4.65, 114, 0.1007, 4.4468, 4.8458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'RT', NULL, 96.45, 121, 2.2353, 88.1815, 98.9970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 1, 0.12, 117, 0.1258, 0.0167, 0.9179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 2, 3.59, 117, 2.5203, 0.8713, 13.6109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 3, 0.64, 117, 0.6361, 0.0870, 4.4897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 4, 0.86, 117, 0.7322, 0.1585, 4.5347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 5, 13.78, 117, 5.7000, 5.8210, 29.2467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 6, 6.11, 117, 2.7732, 2.4376, 14.4957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'FT', 7, 74.90, 117, 7.6754, 57.0684, 87.0103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'IM', NULL, 4.61, 120, 0.1374, 4.3358, 4.8799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'RT', NULL, 98.59, 122, 0.9794, 94.5455, 99.6465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 1, 1.39, 110, 1.3726, 0.1947, 9.2846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 2, 4.44, 110, 2.7448, 1.2698, 14.3473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 3, 0.56, 110, 0.5634, 0.0754, 4.0215, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 4, 4.53, 110, 2.3801, 1.5681, 12.3757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 5, 8.03, 110, 2.8874, 3.8664, 15.9303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 6, 6.54, 110, 2.8444, 2.7070, 14.9661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'FT', 7, 74.51, 110, 5.5024, 62.2132, 83.8504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'IM', NULL, 4.55, 111, 0.1536, 4.2491, 4.8579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'RT', NULL, 93.27, 122, 2.5055, 86.2790, 96.8288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 1, 2.52, 114, 1.9390, 0.5391, 10.9886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 2, 1.79, 114, 1.8317, 0.2304, 12.5635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 3, 0.92, 114, 0.9193, 0.1240, 6.4357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 4, 6.17, 114, 2.6250, 2.6070, 13.9012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 5, 8.51, 114, 2.9497, 4.2079, 16.4607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 6, 13.20, 114, 4.4607, 6.5665, 24.7455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'FT', 7, 66.90, 114, 8.5604, 48.4431, 81.2969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'IM', NULL, 4.54, 117, 0.1200, 4.3025, 4.7778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'RT', NULL, 98.46, 121, 0.9881, 94.6203, 99.5729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 2, 0.92, 115, 0.9257, 0.1249, 6.4776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 3, 0.92, 115, 0.9224, 0.1245, 6.4558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 4, 2.67, 115, 1.8973, 0.6408, 10.4376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 5, 15.09, 115, 4.8754, 7.7210, 27.4157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 6, 16.35, 115, 4.1334, 9.7036, 26.2404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'FT', 7, 64.04, 115, 5.6329, 52.3135, 74.3024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'IM', NULL, 4.52, 117, 0.0835, 4.3512, 4.6818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'RT', NULL, 98.13, 120, 1.7651, 88.6612, 99.7162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 1, 0.82, 112, 0.8208, 0.1134, 5.7312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 2, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 3, 0.96, 112, 0.9581, 0.1305, 6.6775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 4, 2.28, 112, 1.2581, 0.7562, 6.6670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 5, 18.06, 112, 5.9663, 9.0175, 32.8831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 6, 23.66, 112, 6.4471, 13.2545, 38.6021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'FT', 7, 54.22, 112, 8.3892, 37.7423, 69.8243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'IM', NULL, 4.47, 110, 0.1439, 4.1860, 4.7564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'RT', NULL, 93.21, 121, 2.8097, 85.0738, 97.0639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 2, 3.66, 118, 2.5460, 0.9013, 13.6993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 3, 4.44, 118, 2.1324, 1.6903, 11.1682, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 4, 1.23, 118, 0.8758, 0.2951, 4.9427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 5, 16.15, 118, 5.4919, 7.9404, 30.0697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 6, 18.99, 118, 4.3316, 11.8340, 29.0490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'FT', 7, 55.53, 118, 6.7824, 42.0251, 68.2688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'IM', NULL, 4.45, 120, 0.1053, 4.2451, 4.6623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'RT', NULL, 99.02, 122, 0.9811, 93.1800, 99.8661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 2, 2.12, 110, 1.5631, 0.4821, 8.7984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 3, 2.72, 110, 2.0123, 0.6181, 11.2005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 4, 2.93, 110, 2.0702, 0.7054, 11.3330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 5, 22.67, 110, 6.1188, 12.8014, 36.9306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 6, 27.20, 110, 4.9529, 18.5401, 38.0196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'FT', 7, 42.36, 110, 7.8799, 27.9366, 58.2165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'IM', NULL, 4.44, 109, 0.1167, 4.2063, 4.6691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'RT', NULL, 89.95, 122, 4.0900, 78.5145, 95.6353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 2, 0.13, 113, 0.1337, 0.0177, 0.9772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 3, 4.23, 113, 2.0514, 1.5923, 10.7508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 4, 10.66, 113, 3.8561, 5.0802, 21.0225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 5, 17.48, 113, 4.9747, 9.6659, 29.5569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 6, 19.36, 113, 4.2835, 12.2324, 29.2505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'FT', 7, 48.13, 113, 6.5731, 35.5188, 60.9934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'IM', NULL, 4.41, 114, 0.1291, 4.1569, 4.6684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'RT', NULL, 94.32, 121, 2.7676, 85.6560, 97.8841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 1, 0.79, 106, 0.7026, 0.1332, 4.5089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 2, 1.95, 106, 1.9964, 0.2518, 13.5960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 3, 3.47, 106, 1.7047, 1.2962, 8.9761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 4, 14.05, 106, 3.7336, 8.1317, 23.1783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 5, 26.77, 106, 5.5988, 17.1874, 39.1764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 6, 16.48, 106, 4.5877, 9.2438, 27.6438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'FT', 7, 36.49, 106, 6.8283, 24.2607, 50.7507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'IM', NULL, 4.39, 107, 0.1276, 4.1381, 4.6442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'RT', NULL, 89.34, 121, 2.7156, 82.6563, 93.6474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 2, 1.58, 100, 1.1548, 0.3644, 6.5541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 3, 6.82, 100, 3.2517, 2.5796, 16.8053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 4, 25.53, 100, 5.6150, 16.0255, 38.1214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 5, 24.20, 100, 5.7940, 14.5692, 37.3983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 6, 15.22, 100, 4.0556, 8.7749, 25.0875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'FT', 7, 26.66, 100, 5.9165, 16.6285, 39.8571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'IM', NULL, 4.36, 98, 0.0883, 4.1813, 4.5320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'RT', NULL, 87.77, 121, 3.1290, 80.1161, 92.7417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 1, 2.21, 106, 2.1507, 0.3137, 13.9771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 3, 4.34, 106, 2.6546, 1.2582, 13.8840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 4, 1.76, 106, 1.0950, 0.5051, 5.9198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 5, 47.57, 106, 5.6498, 36.6678, 58.7063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 6, 11.32, 106, 3.4962, 6.0154, 20.2973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'FT', 7, 32.81, 106, 5.9242, 22.2732, 45.4113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'IM', NULL, 4.34, 107, 0.0997, 4.1418, 4.5373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'RT', NULL, 84.46, 121, 5.4778, 70.4014, 92.5463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 1, 1.70, 111, 1.6272, 0.2490, 10.6602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 2, 2.70, 111, 2.0980, 0.5691, 11.8921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 3, 1.93, 111, 1.8505, 0.2824, 12.0219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 4, 3.65, 111, 1.9908, 1.2220, 10.4196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 5, 16.71, 111, 4.3765, 9.7090, 27.2226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 6, 14.26, 111, 4.6262, 7.2853, 26.0381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'FT', 7, 59.05, 111, 7.7648, 43.2820, 73.1527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'IM', NULL, 4.28, 113, 0.1374, 4.0119, 4.5562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'RT', NULL, 93.43, 122, 3.2133, 83.4572, 97.5678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 1, 0.59, 107, 0.5950, 0.0795, 4.2452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 2, 4.08, 107, 2.7564, 1.0399, 14.6693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 3, 2.12, 107, 1.9372, 0.3397, 12.1107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 4, 9.68, 107, 4.6511, 3.5986, 23.5305, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 5, 21.71, 107, 4.3670, 14.2851, 31.5802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 6, 9.49, 107, 2.9685, 5.0231, 17.2246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'FT', 7, 52.32, 107, 6.3349, 39.8803, 64.4853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'IM', NULL, 4.23, 109, 0.1206, 3.9943, 4.4724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'RT', NULL, 89.23, 121, 3.3241, 80.6838, 94.2638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 2, 0.93, 114, 0.9348, 0.1267, 6.5304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 3, 5.37, 114, 2.5621, 2.0500, 13.3522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 4, 5.23, 114, 2.3558, 2.1056, 12.3963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 5, 29.58, 114, 8.0406, 16.3532, 47.4359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 6, 23.31, 114, 5.3748, 14.3503, 35.5446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'FT', 7, 35.58, 114, 4.7255, 26.8482, 45.3788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'IM', NULL, 4.22, 116, 0.1227, 3.9792, 4.4653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'RT', NULL, 96.73, 121, 1.9084, 89.9574, 98.9881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 2, 2.68, 114, 1.8905, 0.6495, 10.3784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 3, 3.79, 114, 2.6144, 0.9407, 14.0231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 4, 0.82, 114, 0.7537, 0.1305, 4.9423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 5, 32.68, 114, 5.6280, 22.6267, 44.6239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 6, 24.35, 114, 6.7370, 13.4901, 39.9132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'FT', 7, 35.69, 114, 6.8593, 23.4887, 50.0810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'IM', NULL, 4.21, 115, 0.1395, 3.9371, 4.4897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'RT', NULL, 97.37, 121, 1.8396, 89.9336, 99.3499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 1, 3.95, 85, 2.6875, 0.9939, 14.4019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 2, 4.95, 85, 2.3007, 1.9298, 12.1036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 3, 3.42, 85, 1.8099, 1.1769, 9.5260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 4, 15.10, 85, 5.7975, 6.7471, 30.4174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 5, 17.79, 85, 6.6287, 8.0731, 34.7632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 6, 12.28, 85, 3.9898, 6.2834, 22.6263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'FT', 7, 42.52, 85, 10.6200, 23.7638, 63.7044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'IM', NULL, 4.19, 87, 0.1864, 3.8176, 4.5587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'RT', NULL, 75.24, 121, 7.1513, 58.6976, 86.6645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 2, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 3, 4.91, 119, 2.3142, 1.8973, 12.1101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 4, 14.68, 119, 3.1371, 9.4848, 22.0306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 5, 51.52, 119, 6.1481, 39.4963, 63.3765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 6, 9.77, 119, 4.4651, 3.8234, 22.7950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'FT', 7, 19.11, 119, 4.7305, 11.4184, 30.2210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'IM', NULL, 4.13, 116, 0.1337, 3.8646, 4.3941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'RT', NULL, 100.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 1, 1.67, 92, 1.1741, 0.4099, 6.5636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 2, 2.86, 92, 2.3320, 0.5533, 13.4906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 3, 3.18, 92, 1.7366, 1.0576, 9.1491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 4, 8.27, 92, 3.2602, 3.6968, 17.4717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 5, 32.40, 92, 4.7961, 23.6796, 42.5458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 6, 22.55, 92, 5.5272, 13.4377, 35.3113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'FT', 7, 29.07, 92, 5.4037, 19.5853, 40.8220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'IM', NULL, 4.11, 96, 0.0962, 3.9164, 4.2984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'RT', NULL, 81.31, 122, 6.9250, 63.8305, 91.4668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 1, 4.61, 95, 2.6833, 1.4161, 13.9658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 2, 2.28, 95, 2.3663, 0.2840, 16.0963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 3, 3.13, 95, 2.3821, 0.6769, 13.3183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 4, 12.15, 95, 6.0026, 4.3283, 29.6969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 5, 24.94, 95, 4.4623, 17.1509, 34.7864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 6, 20.93, 95, 5.5118, 12.0238, 33.9001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'FT', 7, 31.95, 95, 6.4826, 20.6227, 45.9117, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'IM', NULL, 4.10, 95, 0.1554, 3.7955, 4.4128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'RT', NULL, 80.53, 120, 7.4123, 61.8617, 91.3400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 1, 1.65, 113, 1.2174, 0.3788, 6.9030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 2, 9.12, 113, 3.6815, 3.9934, 19.4806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 3, 20.58, 113, 4.4198, 13.1643, 30.6872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 4, 23.70, 113, 5.0785, 15.1100, 35.1388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 5, 27.88, 113, 5.3211, 18.6218, 39.5062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 6, 6.45, 113, 2.3448, 3.0968, 12.9627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'FT', 7, 10.63, 113, 3.8934, 5.0129, 21.1282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'IM', NULL, 3.05, 109, 0.1224, 2.8069, 3.2921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'RT', NULL, 90.24, 122, 4.6130, 76.6261, 96.3098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 1, 2.69, 70, 1.6269, 0.7918, 8.7203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 2, 7.74, 70, 4.1712, 2.5499, 21.2002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 3, 4.86, 70, 2.6835, 1.5772, 13.9855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 4, 6.42, 70, 4.0186, 1.7745, 20.6687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 5, 17.98, 70, 6.3242, 8.5268, 34.0271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 6, 15.91, 70, 4.7591, 8.5099, 27.7792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'FT', 7, 44.41, 70, 7.6437, 30.1028, 59.6996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'IM', NULL, 4.04, 69, 0.1925, 3.6534, 4.4217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'RT', NULL, 64.04, 119, 5.2847, 53.0658, 73.7243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 2, 0.91, 73, 0.9164, 0.1197, 6.5313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 4, 2.26, 73, 1.7590, 0.4714, 10.1569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 5, 27.49, 73, 5.7576, 17.5727, 40.2751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 6, 36.74, 73, 7.6782, 23.1140, 52.8775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'FT', 7, 32.60, 73, 7.8503, 19.1751, 49.6454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'IM', NULL, 4.82, 74, 0.0513, 4.7191, 4.9234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'RT', NULL, 99.51, 78, 0.4907, 96.4784, 99.9335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 3, 0.95, 67, 0.9625, 0.1236, 6.8965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 4, 6.80, 67, 5.0737, 1.4528, 26.5166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 5, 35.92, 67, 8.3252, 21.4028, 53.5790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 6, 34.51, 67, 10.5741, 17.1520, 57.2834, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'FT', 7, 21.82, 67, 7.7039, 10.1780, 40.7466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'IM', NULL, 4.78, 68, 0.0741, 4.6309, 4.9265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'RT', NULL, 91.27, 78, 4.2211, 78.4504, 96.7748, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 3, 0.73, 70, 0.7539, 0.0912, 5.5553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 4, 4.93, 70, 2.7993, 1.5504, 14.5819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 5, 30.29, 70, 6.3193, 19.3000, 44.1143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 6, 43.05, 70, 10.1542, 24.8565, 63.3267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'FT', 7, 21.01, 70, 6.1082, 11.3183, 35.6615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'IM', NULL, 4.77, 70, 0.0820, 4.6043, 4.9316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'RT', NULL, 98.32, 78, 1.0840, 94.0636, 99.5388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 3, 0.46, 70, 0.4784, 0.0591, 3.5481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 4, 5.98, 70, 2.6912, 2.3929, 14.1843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 5, 25.27, 70, 6.5827, 14.4382, 40.4025, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 6, 37.08, 70, 9.1471, 21.2337, 56.3009, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'FT', 7, 31.20, 70, 10.6557, 14.4137, 54.9688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'IM', NULL, 4.68, 75, 0.0794, 4.5257, 4.8423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'RT', NULL, 98.70, 78, 0.9788, 94.3171, 99.7148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 2, 0.90, 71, 0.9108, 0.1178, 6.5173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 3, 1.60, 71, 1.1596, 0.3706, 6.6046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 4, 3.68, 71, 2.6414, 0.8591, 14.4437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 5, 31.50, 71, 5.2263, 22.0960, 42.7054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 6, 34.25, 71, 10.0634, 17.6007, 55.9464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'FT', 7, 28.08, 71, 8.2809, 14.6982, 46.9347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'IM', NULL, 4.62, 72, 0.0956, 4.4325, 4.8137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'RT', NULL, 98.74, 78, 0.7323, 96.0434, 99.6057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 2, 1.16, 57, 1.1684, 0.1519, 8.2931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 3, 0.87, 57, 0.9039, 0.1083, 6.6681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 4, 1.86, 57, 1.4857, 0.3704, 8.8207, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 5, 41.26, 57, 7.4879, 27.4485, 56.6064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 6, 36.52, 57, 11.6159, 17.4155, 61.0866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'FT', 7, 18.32, 57, 6.3842, 8.7116, 34.5220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'IM', NULL, 4.54, 61, 0.1202, 4.2988, 4.7798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'RT', NULL, 85.21, 77, 4.9121, 72.6106, 92.6066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 4, 1.18, 56, 1.1943, 0.1533, 8.5051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 5, 48.51, 56, 6.5990, 35.6840, 61.5340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 6, 30.04, 56, 10.3195, 13.8280, 53.4585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'FT', 7, 20.27, 56, 5.2619, 11.6943, 32.8077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'IM', NULL, 4.49, 59, 0.1450, 4.2007, 4.7811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'RT', NULL, 85.15, 76, 5.4283, 70.9124, 93.0944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 1, 0.44, 67, 0.4591, 0.0558, 3.4319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 2, 3.72, 67, 2.4898, 0.9560, 13.4041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 4, 4.88, 67, 2.8427, 1.4906, 14.8377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 5, 33.56, 67, 5.4047, 23.7377, 45.0377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 6, 41.98, 67, 9.7321, 24.5801, 61.6408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'FT', 7, 15.41, 67, 5.3745, 7.4059, 29.3262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'IM', NULL, 4.47, 68, 0.1235, 4.2209, 4.7139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'RT', NULL, 96.31, 76, 1.8239, 90.3740, 98.6384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 1, 0.87, 72, 0.6442, 0.1947, 3.7557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 2, 1.39, 72, 1.0487, 0.3030, 6.0967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 4, 1.66, 72, 1.6979, 0.2115, 11.8441, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 5, 45.09, 72, 7.0214, 31.8134, 59.1110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 6, 28.06, 72, 9.1795, 13.6116, 49.1339, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'FT', 7, 22.93, 72, 6.5403, 12.4559, 38.3617, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'IM', NULL, 4.40, 73, 0.1047, 4.1912, 4.6088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'RT', NULL, 98.63, 78, 0.8279, 95.5087, 99.5890, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 1, 9.97, 46, 6.7290, 2.3885, 33.3882, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 2, 1.31, 46, 1.3298, 0.1677, 9.5192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 4, 2.27, 46, 1.7568, 0.4709, 10.2638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 5, 26.17, 46, 7.6491, 13.7684, 44.0321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 6, 27.61, 46, 9.1659, 13.1515, 48.9937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'FT', 7, 32.67, 46, 12.0714, 13.8403, 59.4374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'IM', NULL, 4.33, 51, 0.1753, 3.9732, 4.6773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'RT', NULL, 77.61, 76, 6.7624, 61.4850, 88.2685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 1, 2.33, 68, 2.2726, 0.3239, 14.9004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 3, 5.07, 68, 3.2686, 1.3604, 17.1588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 4, 4.50, 68, 2.8931, 1.2145, 15.2991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 5, 44.51, 68, 6.8919, 31.4914, 58.3381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 6, 26.95, 68, 8.4872, 13.4959, 46.5870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'FT', 7, 16.63, 68, 5.4358, 8.3610, 30.3772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'IM', NULL, 4.28, 69, 0.1636, 3.9533, 4.6064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'RT', NULL, 95.79, 78, 2.5232, 86.7476, 98.7515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 1, 0.52, 68, 0.5316, 0.0654, 3.9399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 2, 1.14, 68, 1.1360, 0.1522, 7.9664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 3, 9.73, 68, 6.0437, 2.6597, 29.8552, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 4, 0.92, 68, 0.8977, 0.1280, 6.2442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 5, 32.60, 68, 6.7981, 20.6859, 47.2817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 6, 40.26, 68, 8.8305, 24.4630, 58.3755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'FT', 7, 14.84, 68, 6.1715, 6.1693, 31.5945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'IM', NULL, 4.25, 71, 0.1618, 3.9274, 4.5728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'RT', NULL, 87.71, 77, 5.5431, 71.9312, 95.2082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 1, 0.55, 47, 0.5741, 0.0668, 4.3735, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 2, 2.61, 47, 1.9787, 0.5542, 11.3875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 3, 1.21, 47, 1.2550, 0.1484, 9.1925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 4, 7.58, 47, 5.5172, 1.6554, 28.5814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 5, 34.16, 47, 5.0381, 24.8387, 44.8831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 6, 36.10, 47, 8.7779, 20.8008, 54.8579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'FT', 7, 17.79, 47, 6.6466, 7.9776, 35.0726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'IM', NULL, 4.15, 45, 0.1979, 3.7558, 4.5534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'RT', NULL, 70.06, 78, 7.3135, 53.8857, 82.4069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 1, 12.54, 25, 6.5228, 4.0318, 32.8542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 3, 2.22, 25, 1.7347, 0.4365, 10.5559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 4, 4.35, 25, 4.3275, 0.5274, 28.0283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 5, 25.43, 25, 9.4164, 10.8997, 48.7235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 6, 18.01, 25, 9.0036, 5.8757, 43.6051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'FT', 7, 37.45, 25, 16.1915, 12.5711, 71.3752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'IM', NULL, 4.51, 26, 0.2335, 4.0336, 4.9955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'RT', NULL, 56.52, 75, 9.6790, 37.2284, 74.0226, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 3, 6.00, 25, 6.6960, 0.5467, 42.5408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 4, 8.87, 25, 3.9573, 3.4191, 21.0938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 5, 10.94, 25, 8.4388, 2.0134, 42.3307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 6, 24.11, 25, 6.3435, 13.4439, 39.3851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'FT', 7, 50.09, 25, 6.5903, 36.8080, 63.3596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'IM', NULL, 4.53, 25, 0.1171, 4.2901, 4.7733, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'RT', NULL, 70.36, 53, 13.3096, 39.7460, 89.5243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 1, 0.09, 47, 0.1010, 0.0103, 0.8279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 2, 2.01, 47, 2.0865, 0.2444, 14.7180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 4, 3.76, 47, 2.5828, 0.9219, 14.1124, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 5, 12.11, 47, 7.2531, 3.3765, 35.1983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 6, 11.73, 47, 5.7324, 4.1748, 28.8249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'FT', 7, 70.30, 47, 10.5969, 46.0055, 86.7947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'IM', NULL, 4.53, 47, 0.1351, 4.2542, 4.7983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'RT', NULL, 91.11, 54, 5.7928, 70.9435, 97.7289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 4, 0.44, 49, 0.4685, 0.0521, 3.6395, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 5, 11.62, 49, 3.6777, 6.0128, 21.2657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 6, 11.47, 49, 6.7806, 3.2737, 33.1588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'FT', 7, 76.47, 49, 9.0292, 54.2310, 89.9120, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'IM', NULL, 4.52, 47, 0.1288, 4.2645, 4.7829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'RT', NULL, 90.56, 53, 3.3640, 81.3251, 95.4778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 1, 2.03, 47, 1.8867, 0.3056, 12.2745, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 4, 4.73, 47, 4.7274, 0.5955, 29.1074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 5, 14.05, 47, 8.1008, 4.0616, 38.6782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 6, 7.31, 47, 3.0006, 3.1341, 16.1308, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'FT', 7, 71.89, 47, 11.5450, 44.7445, 88.9814, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'IM', NULL, 4.52, 48, 0.1184, 4.2823, 4.7586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'RT', NULL, 97.76, 53, 1.6966, 90.2076, 99.5203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 3, 0.43, 48, 0.4633, 0.0483, 3.6844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 5, 20.68, 48, 8.5679, 8.3574, 42.7158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 6, 16.53, 48, 2.7155, 11.7655, 22.7383, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'FT', 7, 62.35, 48, 9.9987, 41.2821, 79.6002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'IM', NULL, 4.47, 47, 0.0707, 4.3316, 4.6163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'RT', NULL, 92.92, 53, 5.3427, 72.0089, 98.5279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 1, 2.45, 39, 2.2966, 0.3592, 14.9283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 2, 2.05, 39, 2.1764, 0.2322, 15.8200, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 5, 8.91, 39, 6.1425, 2.0689, 31.1632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 6, 14.48, 39, 3.6759, 8.4923, 23.5916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'FT', 7, 72.11, 39, 7.5076, 54.8422, 84.6290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'IM', NULL, 4.45, 37, 0.0800, 4.2847, 4.6094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 23929, 'RT', NULL, 89.40, 53, 5.7172, 71.5373, 96.5865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 2, 0.93, 50, 0.9435, 0.1217, 6.8118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 3, 4.24, 50, 3.7132, 0.6994, 21.7664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 4, 10.84, 50, 5.1661, 3.9850, 26.2487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 5, 27.85, 50, 10.0431, 12.3878, 51.3133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 6, 16.61, 50, 4.2095, 9.7638, 26.8434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'FT', 7, 39.52, 50, 8.2496, 24.6200, 56.6647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'IM', NULL, 4.44, 48, 0.0712, 4.2995, 4.5860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'RT', NULL, 98.17, 54, 1.3752, 92.0369, 99.5995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 1, 1.99, 51, 1.9602, 0.2708, 13.2332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 4, 4.94, 51, 4.8146, 0.6596, 28.9389, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 5, 17.52, 51, 8.2028, 6.3588, 39.9130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 6, 21.07, 51, 3.0503, 15.5929, 27.8457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'FT', 7, 54.47, 51, 8.2508, 38.0150, 70.0052, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'IM', NULL, 4.39, 49, 0.0826, 4.2239, 4.5559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'RT', NULL, 98.87, 53, 1.0649, 92.7924, 99.8335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 1, 0.09, 46, 0.0955, 0.0099, 0.7781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 2, 0.96, 46, 0.9696, 0.1237, 7.0360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 4, 4.29, 46, 2.7002, 1.1770, 14.4251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 5, 22.98, 46, 8.9617, 9.7161, 45.2739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 6, 22.19, 46, 6.3876, 11.9230, 37.5308, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'FT', 7, 49.49, 46, 10.7767, 29.1408, 70.0157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'IM', NULL, 4.35, 46, 0.1479, 4.0498, 4.6455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'RT', NULL, 96.49, 52, 2.3889, 86.9672, 99.1230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 4, 5.43, 50, 3.6464, 1.3583, 19.3045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 5, 10.80, 50, 4.9152, 4.1632, 25.2373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 6, 23.94, 50, 8.3658, 11.1112, 44.2072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'FT', 7, 59.83, 50, 12.7199, 33.9595, 81.1853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'IM', NULL, 4.34, 49, 0.1270, 4.0843, 4.5949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'RT', NULL, 93.73, 53, 5.2532, 71.3264, 98.8978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 3, 1.20, 39, 1.2710, 0.1385, 9.6147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 4, 0.52, 39, 0.5608, 0.0576, 4.4978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 5, 24.10, 39, 6.0743, 13.9495, 38.3441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 6, 16.93, 39, 4.7178, 9.3677, 28.6704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'FT', 7, 57.25, 39, 7.1588, 42.5543, 70.7697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'IM', NULL, 4.29, 40, 0.1206, 4.0425, 4.5305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'RT', NULL, 79.22, 52, 5.8206, 65.2123, 88.5752, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 4, 15.02, 48, 8.5329, 4.4051, 40.4165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 5, 18.27, 48, 6.3556, 8.6745, 34.4845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 6, 16.39, 48, 3.4309, 10.5933, 24.4949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'FT', 7, 50.31, 48, 8.8027, 33.2713, 67.2785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'IM', NULL, 4.27, 46, 0.1491, 3.9735, 4.5741, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'RT', NULL, 92.66, 53, 3.2201, 82.9986, 97.0272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 1, 3.88, 36, 2.7910, 0.8758, 15.5709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 2, 5.79, 36, 4.6234, 1.0857, 25.5728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 3, 1.28, 36, 1.3637, 0.1434, 10.4229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 4, 2.44, 36, 2.3188, 0.3465, 15.2871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 5, 23.46, 36, 9.4551, 9.5217, 47.1644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 6, 18.30, 36, 8.9506, 6.2278, 43.0244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'FT', 7, 44.86, 36, 11.8827, 23.4753, 68.3266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'IM', NULL, 4.18, 37, 0.0798, 4.0216, 4.3454, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'RT', NULL, 72.39, 54, 8.8815, 51.8149, 86.4739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 3, 4.49, 39, 3.9731, 0.7165, 23.4648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 4, 9.24, 39, 5.5752, 2.5840, 28.1124, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 5, 42.67, 39, 8.2498, 27.3314, 59.5682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 6, 19.28, 39, 4.4916, 11.7539, 29.9946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'FT', 7, 24.31, 39, 4.9515, 15.7009, 35.6388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'IM', NULL, 4.06, 39, 0.0914, 3.8704, 4.2403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'RT', NULL, 89.43, 53, 7.8098, 61.7160, 97.7984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 1, 1.04, 41, 1.0820, 0.1263, 8.0668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 2, 2.50, 41, 2.4064, 0.3461, 15.8817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 3, 1.04, 41, 1.0820, 0.1263, 8.0668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 4, 6.28, 41, 3.9704, 1.6876, 20.7562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 5, 23.65, 41, 10.7278, 8.5308, 50.7219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 6, 26.60, 41, 7.7919, 13.9226, 44.8064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'FT', 7, 38.88, 41, 7.9639, 24.4235, 55.6024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'IM', NULL, 4.05, 36, 0.1068, 3.8335, 4.2670, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'RT', NULL, 87.58, 53, 6.5474, 67.8167, 95.9319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 1, 0.09, 46, 0.0971, 0.0101, 0.7901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 3, 8.37, 46, 4.1267, 2.9960, 21.2588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 4, 18.11, 46, 5.8211, 9.1127, 32.7721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 5, 33.31, 46, 5.5351, 23.2181, 45.2063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 6, 18.48, 46, 4.3753, 11.2143, 28.9221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'FT', 7, 21.65, 46, 3.3065, 15.7223, 29.0340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'IM', NULL, 3.89, 42, 0.0818, 3.7234, 4.0540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'RT', NULL, 93.34, 54, 3.6806, 81.0398, 97.8692, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 1, 0.17, 26, 0.1798, 0.0184, 1.5122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 3, 4.20, 26, 3.7764, 0.6326, 23.2341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 4, 3.50, 26, 3.2279, 0.5023, 20.6294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 5, 47.04, 26, 12.6676, 23.7633, 71.6828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 6, 12.20, 26, 6.4501, 3.8664, 32.4438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'FT', 7, 32.89, 26, 9.8175, 16.3919, 55.0530, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'IM', NULL, 4.18, 28, 0.0777, 4.0159, 4.3349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'RT', NULL, 59.89, 53, 8.5701, 42.1920, 75.3421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 1, 12.86, 17, 8.5628, 2.8363, 42.7149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 3, 6.68, 17, 6.0563, 0.9030, 35.9652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 5, 40.91, 17, 16.4392, 14.0699, 74.5328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 6, 3.16, 17, 3.1888, 0.3578, 22.8956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'FT', 7, 36.40, 17, 10.7997, 17.5508, 60.6073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'IM', NULL, 4.08, 18, 0.1852, 3.6892, 4.4706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'RT', NULL, 35.99, 53, 11.5797, 17.0184, 60.6570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 1, 0.17, 31, 0.1879, 0.0188, 1.5721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 3, 3.85, 31, 3.7359, 0.5070, 23.9276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 4, 20.02, 31, 8.6798, 7.6430, 43.0964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 5, 52.21, 31, 8.8012, 34.7059, 69.1848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 6, 10.61, 31, 5.4985, 3.5065, 27.9449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'FT', 7, 13.13, 31, 6.5582, 4.4660, 32.8451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'IM', NULL, 3.98, 30, 0.1561, 3.6581, 4.2965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'RT', NULL, 49.32, 52, 8.9619, 32.1449, 66.6521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 1, 0.17, 23, 0.1992, 0.0159, 1.8594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 3, 8.55, 23, 8.5527, 0.9576, 47.4716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 4, 3.85, 23, 3.7407, 0.4890, 24.5731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 5, 39.94, 23, 13.2435, 17.4688, 67.6361, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 6, 12.33, 23, 3.5301, 6.6687, 21.6826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'FT', 7, 35.16, 23, 17.9597, 9.5698, 73.5301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'IM', NULL, 3.97, 23, 0.2429, 3.4696, 4.4771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'RT', NULL, 49.46, 53, 13.8644, 24.3295, 74.8614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 1, 23.64, 15, 10.4579, 8.2039, 51.7509, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 2, 12.25, 15, 13.2733, 0.9781, 66.3615, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 3, 0.25, 15, 0.2919, 0.0198, 3.0288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 4, 12.25, 15, 13.2733, 0.9781, 66.3615, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 5, 24.94, 15, 9.7909, 9.7680, 50.5008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 6, 8.51, 15, 7.7319, 1.0937, 43.9022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'FT', 7, 18.16, 15, 4.8628, 9.9071, 30.9194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'IM', NULL, 3.59, 14, 0.2715, 3.0009, 4.1738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'RT', NULL, 33.76, 54, 12.4286, 14.3235, 60.8444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 1, 3.60, 18, 3.7912, 0.3729, 27.2030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 4, 12.55, 18, 8.7455, 2.6008, 43.5343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 5, 55.91, 18, 9.3324, 36.3289, 73.8154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 6, 8.63, 18, 4.8170, 2.5367, 25.5248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'FT', 7, 19.30, 18, 5.1998, 10.5778, 32.6050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'IM', NULL, 3.58, 19, 0.2581, 3.0357, 4.1202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'RT', NULL, 50.30, 52, 13.1252, 26.0779, 74.3863, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 1, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 2, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 3, 1.26, 6, 1.5038, 0.0573, 22.1639, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 4, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 5, 69.46, 6, 27.2654, 7.7110, 98.4105, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 6, 1.25, 6, 1.4902, 0.0568, 22.0001, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'FT', 7, 28.03, 6, 26.7871, 1.2661, 92.2042, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'IM', NULL, 3.57, 6, 0.5375, 2.1912, 4.9545, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'RT', NULL, 10.98, 53, 5.1890, 4.0793, 26.3575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 1, 17.53, 16, 7.4352, 6.6290, 38.8795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 2, 23.01, 16, 7.5543, 10.7456, 42.5812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 3, 14.55, 16, 13.3103, 1.7085, 62.5167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 4, 11.92, 16, 10.9072, 1.4568, 55.3357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 5, 15.09, 16, 6.2040, 5.9542, 33.2804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 6, 0.24, 16, 0.2705, 0.0214, 2.6156, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'FT', 7, 17.67, 16, 6.8401, 7.3023, 36.8953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'IM', NULL, 3.25, 16, 0.3423, 2.5203, 3.9793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'RT', NULL, 35.44, 53, 8.4582, 20.7275, 53.5476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 4, 7.06, 47, 4.3766, 1.9444, 22.5333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 5, 24.58, 47, 7.9568, 12.0754, 43.6036, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 6, 9.97, 47, 5.6833, 3.0045, 28.3725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'FT', 7, 58.39, 47, 9.1604, 39.6503, 74.9849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'IM', NULL, 4.77, 46, 0.0909, 4.5819, 4.9481, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 3, 4.36, 46, 4.2248, 0.5882, 25.9774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 5, 34.47, 46, 9.6311, 18.2211, 55.3843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 6, 10.64, 46, 5.2618, 3.7571, 26.6302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'FT', 7, 50.54, 46, 9.9078, 31.5020, 69.4207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'IM', NULL, 4.50, 46, 0.0939, 4.3140, 4.6924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 4, 7.17, 45, 4.6737, 1.8407, 24.1282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 5, 35.44, 45, 8.0794, 21.2229, 52.7930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 6, 34.04, 45, 10.3254, 16.9638, 56.5956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'FT', 7, 23.35, 45, 7.8268, 11.2059, 42.3779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'IM', NULL, 4.45, 44, 0.1248, 4.2023, 4.7058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'RT', NULL, 97.36, 48, 1.8400, 89.7285, 99.3622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 4, 9.54, 45, 5.0498, 3.1382, 25.5378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 5, 57.46, 45, 9.3364, 38.4785, 74.4644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 6, 26.48, 45, 9.4321, 11.9430, 48.8794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'FT', 7, 6.53, 45, 4.6843, 1.4666, 24.7019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'IM', NULL, 4.31, 46, 0.1712, 3.9674, 4.6572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'RT', NULL, 98.82, 48, 1.1500, 91.9855, 99.8378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 4, 8.57, 43, 5.9963, 1.9591, 30.5174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 5, 40.89, 43, 11.1136, 21.4790, 63.6342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 6, 21.12, 43, 8.7733, 8.4692, 43.6622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'FT', 7, 29.42, 43, 9.5915, 14.0959, 51.4264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'IM', NULL, 4.18, 43, 0.1820, 3.8128, 4.5473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'RT', NULL, 90.53, 48, 7.6850, 61.1710, 98.3034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 2, 1.30, 39, 1.2870, 0.1733, 9.1072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 3, 5.42, 39, 5.3987, 0.6738, 32.5900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 4, 28.48, 39, 10.3828, 12.4246, 52.7742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 5, 42.05, 39, 10.4517, 23.3407, 63.3541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 6, 12.01, 39, 7.5490, 3.1142, 36.6944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'FT', 7, 10.75, 39, 7.3989, 2.4639, 36.4636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'IM', NULL, 4.09, 40, 0.1853, 3.7147, 4.4642, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'RT', NULL, 82.97, 48, 7.1904, 63.6409, 93.1341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 1, 0.10, 25, 0.0992, 0.0116, 0.7992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 3, 2.66, 25, 2.0810, 0.5178, 12.5511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 4, 45.65, 25, 11.5917, 24.2544, 68.7778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 5, 44.08, 25, 10.8803, 24.0701, 66.2209, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 6, 7.41, 25, 6.5681, 1.0994, 36.5865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'FT', 7, 0.10, 25, 0.1011, 0.0118, 0.8166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'IM', NULL, 3.91, 24, 0.3195, 3.2476, 4.5694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'RT', NULL, 67.95, 47, 11.6735, 41.8882, 86.1846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 1, 7.15, 28, 7.2071, 0.8218, 41.6821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 3, 0.48, 28, 0.4924, 0.0595, 3.8148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 4, 12.62, 28, 8.5134, 2.8778, 41.3158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 5, 40.34, 28, 10.3557, 21.8545, 62.0478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 6, 25.57, 28, 9.9656, 10.5033, 50.1515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'FT', 7, 13.84, 28, 8.6646, 3.4880, 41.6365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'IM', NULL, 3.90, 28, 0.3092, 3.2655, 4.5343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'RT', NULL, 68.93, 47, 10.6757, 44.8569, 85.8199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 2, 6.47, 28, 6.2345, 0.8304, 36.4040, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 4, 26.44, 28, 7.9804, 13.4100, 45.4789, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 5, 42.48, 28, 9.4218, 25.0797, 61.9637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 6, 10.81, 28, 7.5710, 2.3627, 37.7755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'FT', 7, 13.80, 28, 8.2320, 3.7244, 39.8410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'IM', NULL, 3.88, 28, 0.2669, 3.3277, 4.4229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'RT', NULL, 72.95, 48, 8.7424, 52.5165, 86.7979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 1, 7.32, 21, 7.2800, 0.8344, 42.5593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 2, 7.03, 21, 6.4321, 0.9600, 37.0787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 4, 15.85, 21, 9.1903, 4.2802, 44.2229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 5, 45.65, 21, 10.6702, 25.5097, 67.3177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 6, 23.57, 21, 11.4836, 7.5417, 53.8249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'FT', 7, 0.59, 21, 0.5070, 0.0993, 3.4613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'IM', NULL, 4.15, 20, 0.3136, 3.4940, 4.8068, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'RT', NULL, 56.69, 48, 10.1209, 36.3576, 75.0018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 1, 23.53, 16, 12.1500, 6.7967, 56.4776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 3, 15.84, 16, 12.3486, 2.5450, 57.5495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 4, 0.17, 16, 0.1796, 0.0179, 1.5958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 5, 35.97, 16, 12.4492, 15.0770, 64.0042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 6, 12.18, 16, 9.2617, 2.1437, 46.7557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'FT', 7, 12.31, 16, 11.2844, 1.4914, 56.5734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'IM', NULL, 3.50, 13, 0.4494, 2.5175, 4.4759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'RT', NULL, 36.41, 48, 10.7352, 18.3831, 59.2672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 1, 17.81, 18, 12.5376, 3.4340, 56.9009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 2, 2.11, 18, 2.1363, 0.2410, 16.0747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 3, 17.76, 18, 10.3620, 4.6123, 49.1027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 4, 35.33, 18, 16.9656, 10.2348, 72.3521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 5, 9.11, 18, 8.9528, 1.0129, 49.5287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 6, 17.76, 18, 10.5423, 4.4990, 49.7538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'FT', 7, 0.13, 18, 0.1316, 0.0142, 1.1249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'IM', NULL, 3.08, 18, 0.3824, 2.2708, 3.8846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'RT', NULL, 51.00, 48, 12.4872, 27.5854, 73.9884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 1, 26.21, 13, 15.8651, 5.6103, 67.9654, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 2, 13.62, 13, 13.1067, 1.3737, 64.1041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 3, 21.50, 13, 14.7401, 3.9233, 64.7450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 4, 0.84, 13, 0.8808, 0.0849, 7.8071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 5, 15.11, 13, 13.8446, 1.6653, 65.1547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 6, 8.91, 13, 5.8970, 1.9682, 32.2669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'FT', 7, 13.82, 13, 12.4414, 1.6192, 60.9648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'IM', NULL, 3.04, 14, 0.6357, 1.6662, 4.4129, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'RT', NULL, 32.01, 48, 9.3744, 16.5258, 52.8306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 2, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 4, 2.99, 101, 2.0893, 0.7332, 11.4000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 5, 14.50, 101, 4.3299, 7.8205, 25.3249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 6, 6.48, 101, 2.7034, 2.7840, 14.3784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'FT', 7, 76.02, 101, 4.6364, 65.6845, 84.0038, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'IM', NULL, 4.69, 101, 0.1054, 4.4805, 4.8989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'RT', NULL, 99.78, 106, 0.2230, 98.3755, 99.9705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 2, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 3, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 4, 5.69, 102, 4.0247, 1.3428, 21.0832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 5, 17.72, 102, 5.9649, 8.7342, 32.6578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 6, 11.99, 102, 3.8299, 6.2223, 21.8705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'FT', 7, 64.59, 102, 8.4092, 46.8006, 79.0949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'IM', NULL, 4.66, 103, 0.1059, 4.4470, 4.8672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'RT', NULL, 95.88, 107, 2.4691, 87.0785, 98.7729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 2, 1.82, 104, 1.7762, 0.2578, 11.7439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 3, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 4, 0.06, 104, 0.0585, 0.0076, 0.4327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 5, 13.67, 104, 5.7135, 5.7153, 29.2597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 6, 12.69, 104, 3.7338, 6.9328, 22.0921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'FT', 7, 71.76, 104, 7.8634, 54.0687, 84.5836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'IM', NULL, 4.64, 104, 0.0945, 4.4514, 4.8262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'RT', NULL, 98.88, 106, 1.1281, 92.1043, 99.8518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 1, 0.06, 97, 0.0654, 0.0086, 0.4815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 3, 0.06, 97, 0.0654, 0.0086, 0.4815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 4, 4.50, 97, 2.6293, 1.3785, 13.6987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 5, 18.81, 97, 5.7826, 9.8520, 32.9440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 6, 16.31, 97, 4.0149, 9.8010, 25.8911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'FT', 7, 60.25, 97, 6.1238, 47.7135, 71.5780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'IM', NULL, 4.62, 96, 0.0945, 4.4292, 4.8043, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'RT', NULL, 87.29, 106, 6.0589, 69.9307, 95.3010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 1, 0.68, 78, 0.7133, 0.0839, 5.3025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 2, 0.08, 78, 0.0834, 0.0108, 0.6197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 3, 1.99, 78, 1.9371, 0.2782, 12.8194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 4, 9.91, 78, 4.3289, 4.0217, 22.4140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 5, 8.74, 78, 3.4359, 3.9071, 18.4246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 6, 11.93, 78, 4.9575, 5.0256, 25.7385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'FT', 7, 66.67, 78, 7.7054, 50.0685, 79.9579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'IM', NULL, 4.57, 78, 0.1605, 4.2477, 4.8869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'RT', NULL, 68.89, 105, 8.8715, 49.3492, 83.4180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 1, 2.09, 96, 1.9971, 0.3078, 12.8914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 3, 5.78, 96, 2.8698, 2.1127, 14.8676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 4, 0.77, 96, 0.6569, 0.1413, 4.0966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 5, 21.45, 96, 5.1732, 12.9292, 33.4409, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 6, 20.27, 96, 4.1616, 13.2285, 29.7675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'FT', 7, 49.63, 96, 6.8693, 36.3469, 62.9647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'IM', NULL, 4.43, 95, 0.0804, 4.2741, 4.5935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'RT', NULL, 89.28, 107, 4.1673, 77.8410, 95.1801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 1, 2.94, 82, 2.3167, 0.5975, 13.2256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 2, 2.79, 82, 2.4340, 0.4769, 14.6283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 3, 5.40, 82, 3.1441, 1.6473, 16.2659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 4, 7.02, 82, 3.1865, 2.7756, 16.6256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 5, 15.85, 82, 3.3072, 10.3185, 23.5800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 6, 20.15, 82, 5.1026, 11.8386, 32.1719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'FT', 7, 45.86, 82, 7.4137, 31.8613, 60.5412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'IM', NULL, 4.41, 83, 0.1393, 4.1357, 4.6900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'RT', NULL, 79.88, 106, 7.6226, 60.7854, 91.0428, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 1, 0.06, 99, 0.0600, 0.0079, 0.4421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 3, 0.18, 99, 0.1364, 0.0384, 0.8134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 4, 11.11, 99, 5.0868, 4.3030, 25.7805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 5, 15.29, 99, 4.8652, 7.8873, 27.5539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 6, 20.40, 99, 6.3634, 10.5315, 35.8021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'FT', 7, 52.97, 99, 7.1863, 38.8537, 66.6290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'IM', NULL, 4.41, 98, 0.1456, 4.1180, 4.6961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'RT', NULL, 94.98, 105, 2.4420, 87.2657, 98.1234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 1, 4.21, 83, 2.8525, 1.0652, 15.2176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 2, 1.87, 83, 1.8264, 0.2627, 12.1240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 3, 7.33, 83, 3.5318, 2.7314, 18.2003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 4, 14.13, 83, 4.7862, 6.9861, 26.5084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 5, 25.89, 83, 5.6599, 16.2675, 38.5837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 6, 12.18, 83, 4.2290, 5.9452, 23.3473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'FT', 7, 34.38, 83, 6.7091, 22.4821, 48.6340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'IM', NULL, 4.35, 84, 0.1377, 4.0728, 4.6205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'RT', NULL, 79.98, 107, 7.0236, 62.6056, 90.5041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 1, 4.03, 95, 2.7049, 1.0367, 14.4096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 2, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 3, 0.19, 95, 0.1420, 0.0405, 0.8446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 4, 5.92, 95, 2.8041, 2.2603, 14.6012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 5, 31.72, 95, 8.4520, 17.6354, 50.2078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 6, 19.11, 95, 4.2312, 12.0648, 28.9180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'FT', 7, 39.03, 95, 6.8046, 26.6265, 53.0417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'IM', NULL, 4.30, 92, 0.1424, 4.0177, 4.5835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'RT', NULL, 90.30, 106, 3.8705, 79.4916, 95.7182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 1, 2.10, 92, 1.9609, 0.3206, 12.4926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 2, 2.05, 92, 1.9332, 0.3079, 12.4128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 3, 0.25, 92, 0.2041, 0.0496, 1.2557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 4, 8.95, 92, 4.3664, 3.2827, 22.1775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 5, 25.76, 92, 7.9323, 13.2144, 44.1649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 6, 14.04, 92, 5.1443, 6.5431, 27.5800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'FT', 7, 46.85, 92, 6.2539, 34.8615, 59.2097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'IM', NULL, 4.14, 91, 0.1770, 3.7872, 4.4904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'RT', NULL, 90.17, 106, 3.8474, 79.5035, 95.5919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 3, 1.09, 76, 1.1001, 0.1433, 7.7745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 4, 6.64, 76, 3.5331, 2.2335, 18.1239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 5, 41.53, 76, 4.3812, 33.1513, 50.4368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 6, 15.11, 76, 5.0911, 7.4689, 28.1842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'FT', 7, 35.63, 76, 5.9054, 24.8917, 48.0378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'IM', NULL, 4.10, 76, 0.1799, 3.7377, 4.4543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'RT', NULL, 87.21, 106, 4.5657, 75.1765, 93.8850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 1, 1.58, 97, 1.5831, 0.2135, 10.7862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 2, 1.34, 97, 1.3547, 0.1764, 9.4218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 3, 3.95, 97, 2.5700, 1.0594, 13.6292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 4, 10.15, 97, 3.8763, 4.6372, 20.8034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 5, 17.20, 97, 3.9128, 10.7485, 26.3850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 6, 16.96, 97, 4.4904, 9.7818, 27.7736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'FT', 7, 48.82, 97, 7.2015, 34.9922, 62.8280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'IM', NULL, 4.05, 98, 0.1474, 3.7529, 4.3380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 21070, 'RT', NULL, 93.38, 107, 3.0285, 84.2277, 97.3853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 1, 3.55, 56, 3.6526, 0.4332, 23.7742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 3, 3.63, 56, 3.5528, 0.4899, 22.3778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 4, 11.78, 56, 4.5125, 5.2939, 24.1703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 5, 25.74, 56, 5.9782, 15.6304, 39.3510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 6, 19.34, 56, 6.0900, 9.8858, 34.3994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'FT', 7, 35.95, 56, 7.9657, 21.9124, 52.8914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'IM', NULL, 4.38, 55, 0.1790, 4.0203, 4.7379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'RT', NULL, 53.50, 105, 7.2671, 39.1990, 67.2521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 1, 3.05, 32, 3.0977, 0.3706, 21.0317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 2, 41.82, 32, 10.9380, 22.3202, 64.2597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 3, 19.36, 32, 11.3010, 5.2017, 51.2391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 4, 5.94, 32, 5.3051, 0.9003, 30.4694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 5, 4.12, 32, 2.9449, 0.9283, 16.4330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 6, 17.18, 32, 10.0208, 4.7000, 46.5916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'FT', 7, 8.54, 32, 5.4707, 2.1872, 28.0382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'IM', NULL, 4.21, 35, 0.2646, 3.6730, 4.7486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'RT', NULL, 36.89, 103, 6.7619, 24.7304, 50.9785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 1, 5.65, 40, 4.7562, 0.9767, 26.6795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 3, 11.10, 40, 5.3881, 3.9762, 27.3672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 4, 15.48, 40, 5.6173, 7.1404, 30.3881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 5, 35.29, 40, 8.2298, 20.8332, 53.0661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 6, 12.19, 40, 5.1438, 4.9902, 26.8440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'FT', 7, 20.27, 40, 9.3364, 7.3266, 44.9939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'IM', NULL, 4.13, 42, 0.1859, 3.7590, 4.5098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'RT', NULL, 44.67, 105, 7.8182, 30.1297, 60.1907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 1, 5.99, 70, 4.0692, 1.4831, 21.2221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 2, 0.10, 70, 0.1012, 0.0132, 0.7513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 3, 10.85, 70, 4.8687, 4.2682, 24.9362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 4, 14.49, 70, 5.4575, 6.5748, 28.9772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 5, 23.32, 70, 6.5639, 12.7594, 38.7475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 6, 16.79, 70, 7.1492, 6.7769, 35.8991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'FT', 7, 28.46, 70, 6.8987, 16.8314, 43.8868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'IM', NULL, 3.80, 67, 0.2266, 3.3481, 4.2527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'RT', NULL, 56.96, 106, 7.5809, 41.7555, 70.9607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 1, 22.12, 47, 7.7630, 10.2860, 41.2983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 2, 5.68, 47, 3.6395, 1.5092, 19.1209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 3, 22.21, 47, 8.1033, 9.9999, 42.3290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 4, 6.15, 47, 4.0460, 1.5725, 21.1791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 5, 14.61, 47, 6.1231, 5.9911, 31.4857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 6, 13.81, 47, 5.7346, 5.7310, 29.7075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'FT', 7, 15.41, 47, 7.2960, 5.5782, 35.9831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'IM', NULL, 3.78, 48, 0.2363, 3.3062, 4.2571, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'RT', NULL, 41.61, 106, 6.5822, 29.4046, 54.9464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 1, 25.82, 20, 12.3924, 8.2477, 57.4184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 3, 10.56, 20, 8.3676, 1.8173, 42.9858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 4, 18.14, 20, 9.5986, 5.4180, 46.1584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 5, 21.47, 20, 14.5673, 4.2871, 62.5171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 6, 11.35, 20, 8.6416, 2.0783, 43.5866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'FT', 7, 12.65, 20, 8.8786, 2.6248, 43.7689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'IM', NULL, 3.70, 21, 0.3796, 2.9077, 4.4916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'RT', NULL, 24.13, 106, 5.5436, 14.8593, 36.7025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 1, 7.67, 31, 6.4155, 1.2871, 34.5804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 2, 20.19, 31, 9.5372, 7.0261, 45.8691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 3, 1.22, 31, 0.9937, 0.2305, 6.2274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 4, 13.97, 31, 7.6487, 4.2379, 37.3306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 5, 20.65, 31, 7.9533, 8.8086, 41.2213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 6, 33.13, 31, 10.6188, 15.6950, 56.8722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'FT', 7, 3.16, 31, 2.7937, 0.5050, 17.3791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'IM', NULL, 3.56, 30, 0.3005, 2.9470, 4.1763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'RT', NULL, 32.04, 105, 5.4057, 22.3652, 43.5409, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 1, 25.47, 23, 10.3195, 9.9640, 51.3416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 2, 8.29, 23, 6.7062, 1.4316, 36.0207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 3, 0.22, 23, 0.2260, 0.0255, 1.8438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 4, 6.23, 23, 5.4244, 0.9593, 31.3071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 5, 20.49, 23, 9.4249, 7.2045, 46.1035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 6, 16.66, 23, 8.6322, 5.2211, 42.0550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'FT', 7, 22.64, 23, 9.1354, 9.0231, 46.3289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'IM', NULL, 3.44, 26, 0.3221, 2.7747, 4.1013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'RT', NULL, 27.03, 107, 5.5358, 17.5133, 39.2521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 1, 34.01, 33, 11.1537, 15.7707, 58.6456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 2, 13.72, 33, 6.5830, 4.8738, 33.0489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 3, 5.64, 33, 5.0472, 0.8587, 29.2044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 4, 14.07, 33, 9.8506, 3.0224, 46.2582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 5, 27.25, 33, 9.5728, 12.2845, 50.0388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 6, 4.34, 33, 4.2749, 0.5521, 27.0031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'FT', 7, 0.98, 33, 1.0188, 0.1151, 7.7782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'IM', NULL, 2.96, 37, 0.2720, 2.4043, 3.5077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'RT', NULL, 36.75, 107, 6.4070, 25.1695, 50.0851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 3, 1.91, 42, 1.3716, 0.4417, 7.8698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 4, 18.03, 42, 8.5530, 6.3965, 41.4447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 5, 49.19, 42, 13.2428, 24.9261, 73.8379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 6, 1.71, 42, 1.2464, 0.3856, 7.2233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'FT', 7, 29.17, 42, 14.2526, 9.2761, 62.3860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'IM', NULL, 4.42, 43, 0.2013, 4.0123, 4.8248, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'RT', NULL, 67.00, 67, 7.2616, 51.3153, 79.6440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 1, 8.36, 46, 6.5682, 1.5981, 33.8989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 2, 9.30, 46, 6.6219, 2.0656, 33.2620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 3, 12.56, 46, 7.0807, 3.7697, 34.4818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 4, 14.24, 46, 6.0878, 5.7354, 31.1857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 5, 36.43, 46, 10.3232, 18.9280, 58.4427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 6, 7.47, 46, 5.2021, 1.7448, 26.8749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'FT', 7, 11.64, 46, 6.1386, 3.8080, 30.4730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'IM', NULL, 4.39, 50, 0.1652, 4.0563, 4.7201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'RT', NULL, 83.44, 67, 4.6114, 72.1274, 90.7492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 1, 0.56, 35, 0.5784, 0.0701, 4.4020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 2, 8.34, 35, 7.7320, 1.1499, 41.5534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 3, 1.05, 35, 1.0709, 0.1298, 7.9480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 4, 13.58, 35, 8.8435, 3.2873, 42.0860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 5, 25.68, 35, 7.3609, 13.6308, 43.0752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 6, 10.22, 35, 7.5700, 2.0866, 37.8356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'FT', 7, 40.56, 35, 8.5774, 24.8782, 58.4413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'IM', NULL, 4.37, 41, 0.2360, 3.8917, 4.8456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'RT', NULL, 78.82, 68, 6.7999, 62.2724, 89.3525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 3, 0.46, 61, 0.4622, 0.0603, 3.3814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 4, 21.64, 61, 9.1977, 8.5341, 44.9714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 5, 49.89, 61, 9.3013, 32.1098, 67.6933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 6, 6.72, 61, 3.4159, 2.3657, 17.6468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'FT', 7, 21.30, 61, 8.3196, 9.1114, 42.2067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'IM', NULL, 4.36, 66, 0.1833, 3.9936, 4.7258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 1, 0.52, 57, 0.5249, 0.0670, 3.8643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 2, 2.22, 57, 1.3534, 0.6501, 7.3330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 3, 4.92, 57, 3.9585, 0.9417, 21.9871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 4, 15.23, 57, 7.0129, 5.7062, 34.7842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 5, 58.71, 57, 10.5632, 37.2620, 77.2908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 6, 6.29, 57, 3.5703, 1.9559, 18.4243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'FT', 7, 12.11, 57, 5.4158, 4.7359, 27.6331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'IM', NULL, 4.35, 61, 0.1270, 4.0983, 4.6064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'RT', NULL, 97.18, 67, 1.5696, 91.6544, 99.0835, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 2, 9.70, 49, 7.6802, 1.8086, 38.5098, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 3, 9.81, 49, 5.0303, 3.3544, 25.4388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 4, 35.84, 49, 9.8368, 19.1140, 56.8977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 5, 43.17, 49, 9.4628, 25.9166, 62.2623, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'FT', 7, 1.48, 49, 1.0547, 0.3485, 6.0470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'IM', NULL, 4.33, 54, 0.1469, 4.0328, 4.6222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'RT', NULL, 71.99, 68, 8.8154, 51.7813, 86.0133, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 1, 1.42, 50, 1.0594, 0.3153, 6.1789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 2, 17.14, 50, 9.4322, 5.1669, 44.0021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 3, 8.48, 50, 4.8340, 2.5845, 24.4681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 4, 14.38, 50, 6.6181, 5.3981, 33.0969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 5, 43.87, 50, 9.5002, 26.4696, 62.9227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 6, 1.37, 50, 1.0060, 0.3099, 5.8402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'FT', 7, 13.32, 50, 7.0626, 4.3044, 34.4422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'IM', NULL, 4.29, 54, 0.1794, 3.9274, 4.6468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'RT', NULL, 83.60, 66, 4.7411, 71.8697, 91.0437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 1, 0.92, 47, 0.9184, 0.1221, 6.5895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 2, 0.97, 47, 0.9701, 0.1289, 6.9448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 3, 12.24, 47, 6.7054, 3.8191, 32.8853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 4, 29.44, 47, 9.7757, 13.9232, 51.8249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 5, 38.73, 47, 9.1765, 22.4928, 57.9242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 6, 4.23, 47, 3.2855, 0.8572, 18.4286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'FT', 7, 13.47, 47, 6.9575, 4.4725, 34.1082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'IM', NULL, 4.27, 50, 0.1631, 3.9461, 4.6017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'RT', NULL, 79.55, 67, 6.4313, 63.8562, 89.5464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 1, 0.61, 54, 0.6151, 0.0794, 4.4991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 2, 7.48, 54, 6.8132, 1.1118, 36.7950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 3, 20.69, 54, 7.0819, 9.8891, 38.2689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 4, 31.43, 54, 8.5001, 17.2079, 50.2775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 5, 35.36, 54, 8.0477, 21.2583, 52.5722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 6, 3.16, 54, 3.0434, 0.4423, 19.3419, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'FT', 7, 1.26, 54, 0.9122, 0.2951, 5.2530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'IM', NULL, 4.24, 57, 0.1593, 3.9231, 4.5612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'RT', NULL, 83.00, 67, 4.9249, 70.8651, 90.7437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 2, 0.56, 54, 0.5655, 0.0718, 4.1690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 3, 9.19, 54, 5.3113, 2.7464, 26.6171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 4, 24.39, 54, 10.0734, 9.7332, 49.1041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 5, 58.99, 54, 11.4502, 35.7593, 78.7987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 6, 4.90, 54, 4.1971, 0.8412, 23.8710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'FT', 7, 1.97, 54, 1.4998, 0.4228, 8.7052, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'IM', NULL, 4.21, 58, 0.1670, 3.8789, 4.5479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'RT', NULL, 90.02, 67, 4.4384, 77.0853, 96.0313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 1, 2.85, 48, 1.5523, 0.9431, 8.3086, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 2, 9.33, 48, 7.8199, 1.5750, 39.7939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 3, 20.63, 48, 9.5622, 7.4281, 45.6948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 4, 3.28, 48, 1.7092, 1.1307, 9.1114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 5, 39.86, 48, 8.0716, 25.1894, 56.6156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 6, 18.04, 48, 8.7360, 6.2867, 41.9470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'FT', 7, 6.01, 48, 5.0978, 1.0320, 28.1969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'IM', NULL, 4.20, 55, 0.0927, 4.0117, 4.3833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'RT', NULL, 83.04, 68, 5.3728, 69.5728, 91.2936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 2, 0.47, 56, 0.4721, 0.0610, 3.4725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 3, 8.79, 56, 6.1969, 2.0088, 31.2017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 4, 19.28, 56, 7.7512, 8.0930, 39.3238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 5, 43.54, 56, 10.6371, 24.4696, 64.7310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 6, 21.57, 56, 11.5855, 6.5172, 52.0369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'FT', 7, 6.35, 56, 4.4755, 1.4777, 23.4544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'IM', NULL, 4.18, 60, 0.1973, 3.7874, 4.5770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'RT', NULL, 88.34, 67, 4.7014, 75.2825, 94.9610, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 3, 20.91, 42, 8.9866, 8.1062, 44.2016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 4, 5.47, 42, 2.5791, 2.0669, 13.6767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 5, 66.61, 42, 8.5164, 47.9318, 81.2114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 6, 4.08, 42, 3.8906, 0.5673, 24.0608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'FT', 7, 2.94, 42, 1.8323, 0.8208, 9.9745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'IM', NULL, 4.16, 48, 0.1685, 3.8242, 4.5021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'RT', NULL, 71.79, 67, 6.3618, 57.6090, 82.6497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 1, 9.89, 36, 8.3769, 1.6028, 42.5225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 2, 2.01, 36, 1.5268, 0.4228, 9.0069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 3, 8.77, 36, 5.7287, 2.2002, 29.1402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 4, 18.78, 36, 7.5929, 7.7603, 38.8437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 5, 44.21, 36, 11.2597, 23.8780, 66.6889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 6, 1.06, 36, 1.0687, 0.1339, 7.8394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'FT', 7, 15.28, 36, 7.7445, 5.0829, 37.7948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'IM', NULL, 4.14, 42, 0.2342, 3.6708, 4.6168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'RT', NULL, 77.02, 67, 5.2293, 65.0124, 85.8075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 1, 2.42, 49, 1.8600, 0.5051, 10.7864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 2, 13.41, 49, 7.8053, 3.8518, 37.4337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 3, 23.02, 49, 9.1194, 9.6063, 45.6997, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 4, 16.29, 49, 8.2514, 5.4506, 39.6477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 5, 25.86, 49, 7.7174, 13.4424, 43.9339, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 6, 12.54, 49, 7.4040, 3.5614, 35.7804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'FT', 7, 6.46, 49, 4.1542, 1.7021, 21.5784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'IM', NULL, 4.14, 56, 0.1409, 3.8530, 4.4180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'RT', NULL, 90.39, 66, 3.6363, 80.3010, 95.5932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 2, 1.15, 53, 0.8553, 0.2586, 4.9945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 3, 25.53, 53, 7.6599, 13.2507, 43.4856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 4, 17.25, 53, 8.3219, 6.0770, 40.1754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 5, 37.18, 53, 6.8511, 24.7303, 51.6032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 6, 7.08, 53, 5.1654, 1.5534, 26.9127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'FT', 7, 11.80, 53, 6.1285, 3.9443, 30.3673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'IM', NULL, 4.12, 55, 0.1683, 3.7849, 4.4598, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'RT', NULL, 90.18, 67, 4.0087, 78.8136, 95.7786, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 1, 0.93, 50, 0.9231, 0.1268, 6.5418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 2, 10.65, 50, 6.7602, 2.7803, 33.1952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 3, 11.66, 50, 7.4731, 2.9791, 36.1922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 4, 19.91, 50, 8.5391, 7.8098, 42.1678, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 5, 48.99, 50, 11.4873, 27.6053, 70.7526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'FT', 7, 7.86, 50, 4.8647, 2.1635, 24.7564, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'IM', NULL, 4.07, 54, 0.1653, 3.7349, 4.3981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'RT', NULL, 87.51, 67, 4.7524, 74.6229, 94.3449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 1, 6.27, 57, 6.0756, 0.8366, 34.6648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 2, 12.58, 57, 7.6589, 3.4416, 36.7374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 3, 17.44, 57, 7.6058, 6.8316, 37.8351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 4, 19.97, 57, 7.0782, 9.3154, 37.7290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 5, 37.94, 57, 11.1061, 19.2012, 61.1306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'FT', 7, 5.80, 57, 3.5980, 1.6222, 18.7171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'IM', NULL, 4.05, 61, 0.1773, 3.6943, 4.4036, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'RT', NULL, 88.88, 67, 4.6571, 75.7257, 95.3422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 1, 8.89, 42, 7.8045, 1.3760, 40.5783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 2, 19.90, 42, 9.4507, 6.9784, 45.1356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 3, 28.29, 42, 9.8163, 12.9294, 51.1782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 4, 29.91, 42, 10.6346, 13.2857, 54.3127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 5, 7.67, 42, 3.9301, 2.6370, 20.3058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'FT', 7, 5.33, 42, 3.7268, 1.2533, 20.0092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'IM', NULL, 4.04, 48, 0.1900, 3.6581, 4.4225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'RT', NULL, 71.74, 67, 8.9533, 51.2453, 85.9747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 1, 1.55, 46, 1.1131, 0.3610, 6.4038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 2, 1.37, 46, 1.0262, 0.2984, 6.0316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 3, 23.67, 46, 11.1476, 8.2145, 51.7955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 4, 8.79, 46, 5.3392, 2.4583, 26.9287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 5, 49.39, 46, 13.0160, 25.4808, 73.5833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 6, 9.22, 46, 6.2910, 2.1867, 31.5779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'FT', 7, 6.01, 46, 5.1029, 1.0262, 28.2851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'IM', NULL, 4.03, 50, 0.1871, 3.6547, 4.4068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'RT', NULL, 80.57, 67, 6.6217, 64.0592, 90.6131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 1, 1.75, 56, 1.7294, 0.2369, 11.7908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 2, 10.64, 56, 6.8037, 2.7570, 33.3160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 3, 19.73, 56, 8.3042, 7.9139, 41.2789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 4, 29.90, 56, 9.8342, 14.2788, 52.2040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 5, 36.70, 56, 11.8287, 17.2861, 61.6643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 6, 0.58, 56, 0.5945, 0.0756, 4.3689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'FT', 7, 0.70, 56, 0.6968, 0.0940, 4.9999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'IM', NULL, 3.98, 62, 0.1427, 3.6963, 4.2668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'RT', NULL, 93.46, 67, 3.4084, 82.4372, 97.7528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 1, 24.13, 48, 10.4762, 9.1368, 50.1390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 2, 13.18, 48, 6.2242, 4.8399, 31.1999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 3, 21.23, 48, 9.3145, 8.0818, 45.2516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 4, 18.79, 48, 8.0007, 7.4548, 39.9151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 5, 18.11, 48, 8.0498, 6.9106, 39.7263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'FT', 7, 4.55, 48, 3.8014, 0.8150, 21.6999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'IM', NULL, 3.94, 54, 0.1318, 3.6719, 4.2005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'RT', NULL, 79.85, 67, 5.2705, 67.3273, 88.4031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 1, 7.70, 58, 6.0533, 1.4929, 31.4696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 2, 6.48, 58, 3.2679, 2.2963, 16.9429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 3, 29.09, 58, 10.1571, 13.2720, 52.3722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 4, 23.38, 58, 11.4131, 7.8498, 52.2182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 5, 26.65, 58, 7.9956, 13.8066, 45.1810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 6, 0.67, 58, 0.6611, 0.0908, 4.7214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'FT', 7, 6.04, 58, 4.3215, 1.3798, 22.8004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'IM', NULL, 3.81, 63, 0.1941, 3.4223, 4.1981, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'RT', NULL, 95.56, 66, 3.2395, 82.4121, 98.9973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 1, 4.60, 30, 3.3758, 0.9923, 18.8600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 2, 5.18, 30, 3.8245, 1.0975, 21.1751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 3, 18.99, 30, 11.3673, 4.9165, 51.5139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 4, 43.09, 30, 14.1154, 18.9188, 71.0779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 5, 25.19, 30, 12.5574, 7.9336, 56.8162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 6, 1.62, 30, 1.6578, 0.1948, 12.1614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'FT', 7, 1.33, 30, 1.3513, 0.1640, 9.9647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'IM', NULL, 4.04, 35, 0.2305, 3.5695, 4.5062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'RT', NULL, 49.69, 66, 7.2099, 35.6974, 63.7253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 1, 23.54, 39, 11.3838, 7.8837, 52.5567, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 2, 25.22, 39, 9.8092, 10.5246, 49.1473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 3, 20.36, 39, 10.4001, 6.5242, 48.3637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 4, 6.36, 39, 4.6846, 1.3622, 25.0311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 5, 18.85, 39, 8.3549, 7.1426, 41.2412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 6, 4.74, 39, 3.9055, 0.8542, 22.2873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'FT', 7, 0.93, 39, 0.9404, 0.1197, 6.8840, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'IM', NULL, 3.81, 43, 0.2346, 3.3390, 4.2859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'RT', NULL, 66.40, 66, 8.3541, 48.3360, 80.6761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 1, 31.23, 22, 16.1830, 8.6539, 68.5154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 2, 15.76, 22, 8.3815, 4.7905, 41.0158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 3, 1.25, 22, 1.2881, 0.1449, 9.9684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 4, 13.03, 22, 10.9152, 1.9815, 52.6168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 5, 35.57, 22, 15.5006, 11.9107, 69.2615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 6, 1.36, 22, 1.4143, 0.1547, 10.9688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'FT', 7, 1.81, 22, 1.8326, 0.2137, 13.6308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'IM', NULL, 3.63, 26, 0.4548, 2.6962, 4.5697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'RT', NULL, 36.55, 64, 9.6134, 20.1000, 56.8747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 1, 4.40, 49, 2.7510, 1.2195, 14.6348, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 2, 0.05, 49, 0.0532, 0.0066, 0.4078, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 3, 18.41, 49, 7.5282, 7.6139, 38.2016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 4, 10.25, 49, 6.0782, 2.9354, 30.1267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 5, 56.61, 49, 9.1438, 38.1646, 73.3876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 6, 8.46, 49, 5.2227, 2.3265, 26.3962, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'FT', 7, 1.82, 49, 1.8856, 0.2207, 13.4145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'IM', NULL, 4.28, 49, 0.1831, 3.9085, 4.6446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'RT', NULL, 91.79, 53, 4.8457, 75.4706, 97.5971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 2, 0.05, 50, 0.0512, 0.0063, 0.3928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 3, 3.95, 50, 2.7088, 0.9705, 14.7238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 4, 11.83, 50, 4.0689, 5.7724, 22.7109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 5, 62.28, 50, 6.2685, 49.1284, 73.8378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 6, 18.25, 50, 6.0152, 9.0356, 33.4222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'FT', 7, 3.64, 50, 2.8332, 0.7386, 16.0762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'IM', NULL, 4.22, 52, 0.1579, 3.8991, 4.5329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'RT', NULL, 97.19, 54, 2.1578, 87.6385, 99.4111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 1, 0.52, 43, 0.5387, 0.0647, 4.0828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 2, 5.39, 43, 4.7632, 0.8554, 27.2980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 3, 8.10, 43, 6.0979, 1.6572, 31.5301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 4, 9.42, 43, 6.3233, 2.2775, 31.6947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 5, 61.82, 43, 8.7778, 43.3271, 77.4264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 6, 12.09, 43, 5.5384, 4.5819, 28.2440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'FT', 7, 2.67, 43, 2.3407, 0.4429, 14.4559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'IM', NULL, 4.21, 43, 0.2567, 3.6923, 4.7284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'RT', NULL, 88.15, 54, 5.3290, 72.7814, 95.3945, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 1, 1.29, 52, 1.3069, 0.1680, 9.2729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 2, 2.58, 52, 1.9049, 0.5753, 10.8144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 3, 10.44, 52, 6.1367, 3.0252, 30.3302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 4, 9.00, 52, 5.2151, 2.6813, 26.2059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 5, 57.85, 52, 9.9414, 37.7119, 75.6805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 6, 17.17, 52, 5.8089, 8.3644, 32.0015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'FT', 7, 1.67, 52, 1.7635, 0.1947, 12.8219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'IM', NULL, 4.21, 52, 0.1367, 3.9334, 4.4822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 2, 0.05, 51, 0.0503, 0.0062, 0.3851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 3, 4.44, 51, 3.0242, 1.0977, 16.2815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 4, 9.83, 51, 5.9398, 2.7602, 29.5193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 5, 70.47, 51, 8.1915, 51.9769, 84.0288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 6, 8.51, 51, 4.4126, 2.8918, 22.5017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'FT', 7, 6.70, 51, 4.7884, 1.5201, 25.0621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'IM', NULL, 4.17, 51, 0.1550, 3.8588, 4.4815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'RT', NULL, 97.19, 54, 2.1578, 87.6385, 99.4111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 1, 0.05, 52, 0.0488, 0.0060, 0.3727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 3, 6.00, 52, 4.9208, 1.0950, 26.8965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 4, 15.88, 52, 5.9949, 7.1236, 31.7311, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 5, 64.33, 52, 9.3069, 44.4096, 80.2810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 6, 12.08, 52, 5.1367, 4.9426, 26.6192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'FT', 7, 1.67, 52, 1.7635, 0.1947, 12.8219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'IM', NULL, 4.16, 51, 0.1173, 3.9266, 4.3980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'RT', NULL, 99.95, 54, 0.0479, 99.6346, 99.9941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 1, 0.05, 47, 0.0510, 0.0062, 0.3920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 2, 5.45, 47, 2.8978, 1.8236, 15.1671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 3, 15.12, 47, 5.8851, 6.6131, 30.9585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 4, 19.04, 47, 7.3559, 8.2567, 38.0633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 5, 39.34, 47, 8.9203, 23.4049, 57.9152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 6, 8.84, 47, 3.9821, 3.4620, 20.7727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'FT', 7, 12.16, 47, 5.9171, 4.3422, 29.6862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'IM', NULL, 4.03, 47, 0.2372, 3.5484, 4.5033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'RT', NULL, 95.92, 53, 2.1183, 88.8078, 98.5853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 2, 7.80, 41, 6.3566, 1.3967, 33.5531, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 3, 35.00, 41, 7.8787, 21.1006, 52.0230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 4, 14.75, 41, 6.4375, 5.7945, 32.7488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 5, 38.71, 41, 9.7973, 21.5162, 59.2689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 6, 1.79, 41, 1.7640, 0.2408, 12.1438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'FT', 7, 1.94, 41, 2.1111, 0.2104, 15.6902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'IM', NULL, 3.93, 43, 0.2344, 3.4549, 4.4007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'RT', NULL, 87.64, 53, 3.5635, 78.5601, 93.2062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 1, 1.75, 48, 1.8561, 0.2030, 13.5075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 2, 4.55, 48, 3.3579, 0.9967, 18.4205, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 3, 28.65, 48, 7.8342, 15.6647, 46.4699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 4, 21.70, 48, 8.8902, 8.8222, 44.2612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 5, 41.44, 48, 11.7713, 21.0566, 65.2517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 6, 1.90, 48, 1.9445, 0.2377, 13.6286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'IM', NULL, 3.91, 49, 0.1526, 3.6082, 4.2218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'RT', NULL, 95.26, 53, 2.4704, 87.0199, 98.3691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 1, 7.41, 41, 5.7985, 1.4286, 30.6377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 2, 13.88, 41, 5.1578, 6.3101, 27.8218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 3, 27.56, 41, 10.4934, 11.6253, 52.3979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 4, 24.05, 41, 7.5630, 12.0594, 42.2347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 5, 23.64, 41, 9.8397, 9.3275, 48.2289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 6, 3.46, 41, 2.9052, 0.6157, 17.2008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'IM', NULL, 3.87, 41, 0.1862, 3.4985, 4.2512, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'RT', NULL, 86.65, 54, 6.2832, 68.5870, 95.0717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 1, 5.77, 45, 5.5677, 0.7705, 32.5435, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 2, 5.15, 45, 2.8773, 1.6279, 15.1079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 3, 21.59, 45, 6.6920, 11.0392, 37.9150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 4, 17.73, 45, 7.3776, 7.2129, 37.3912, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 5, 46.28, 45, 10.7986, 26.4160, 67.3991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 6, 0.76, 45, 0.7861, 0.0926, 5.9096, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'FT', 7, 2.73, 45, 2.7747, 0.3423, 18.7080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'IM', NULL, 3.87, 45, 0.2112, 3.4424, 4.2935, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'RT', NULL, 90.25, 54, 4.6869, 76.0780, 96.4206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 2, 6.41, 51, 2.5839, 2.8061, 13.9943, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 3, 31.54, 51, 7.2808, 18.9678, 47.5612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 4, 19.12, 51, 7.0859, 8.6062, 37.2402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 5, 35.11, 51, 7.8532, 21.3061, 51.9521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 6, 7.35, 51, 4.0891, 2.3195, 20.9485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'FT', 7, 0.47, 51, 0.4769, 0.0589, 3.5686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'IM', NULL, 3.84, 51, 0.1141, 3.6107, 4.0691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'RT', NULL, 98.83, 53, 1.1814, 91.5920, 99.8470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 2, 2.56, 50, 1.8432, 0.5897, 10.3978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 3, 19.17, 50, 7.0588, 8.6697, 37.2012, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 4, 47.20, 50, 10.3011, 28.0373, 67.2309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 5, 29.36, 50, 8.4270, 15.5179, 48.4640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'FT', 7, 1.71, 50, 1.8170, 0.1988, 13.2300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'IM', NULL, 3.82, 50, 0.1463, 3.5262, 4.1141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'RT', NULL, 97.30, 53, 2.4751, 84.4630, 99.5841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 1, 1.52, 44, 1.5345, 0.1946, 10.8784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 2, 22.28, 44, 7.6682, 10.4999, 41.1810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 3, 38.03, 44, 11.7438, 18.3435, 62.6363, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 4, 6.38, 44, 3.1787, 2.2742, 16.6190, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 5, 29.02, 44, 10.7027, 12.5377, 53.8264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 6, 2.78, 44, 2.3021, 0.5118, 13.7367, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'IM', NULL, 3.82, 44, 0.1941, 3.4268, 4.2096, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'RT', NULL, 85.46, 53, 4.9274, 72.6201, 92.8699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 2, 4.69, 51, 4.3230, 0.7020, 25.5433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 3, 9.17, 51, 5.1332, 2.8422, 25.8233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 4, 4.87, 51, 3.1499, 1.2874, 16.7100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 5, 67.86, 51, 8.5463, 49.0090, 82.2664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 6, 10.08, 51, 4.2975, 4.1448, 22.5118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'FT', 7, 3.33, 51, 3.5288, 0.3807, 23.7281, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'IM', NULL, 3.79, 50, 0.2279, 3.3365, 4.2523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'RT', NULL, 99.95, 53, 0.0480, 99.6341, 99.9941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 2, 4.50, 48, 2.8139, 1.2445, 14.9611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 3, 24.74, 48, 7.2802, 13.0204, 41.9228, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 4, 17.10, 48, 8.3117, 5.9632, 40.1549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 5, 46.22, 48, 9.6737, 28.1990, 65.2770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 6, 5.59, 48, 4.0240, 1.2610, 21.5388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'FT', 7, 1.86, 48, 1.9977, 0.2086, 14.6393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'IM', NULL, 3.76, 47, 0.1332, 3.4954, 4.0315, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'RT', NULL, 89.77, 54, 4.0416, 78.4007, 95.4974, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 1, 1.89, 47, 1.7461, 0.2886, 11.3643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 2, 16.10, 47, 7.1554, 6.1994, 35.7901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 3, 25.60, 47, 7.9721, 12.9014, 44.4117, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 4, 19.03, 47, 8.2268, 7.4250, 40.7709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 5, 34.90, 47, 11.1355, 16.6577, 58.9786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 6, 0.63, 47, 0.6345, 0.0812, 4.6704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'FT', 7, 1.86, 47, 1.9311, 0.2247, 13.7502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'IM', NULL, 3.73, 48, 0.1739, 3.3812, 4.0811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'RT', NULL, 92.10, 54, 4.3990, 77.6145, 97.5131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 2, 5.45, 46, 4.9074, 0.8403, 28.1785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 3, 7.14, 46, 3.7481, 2.4000, 19.3596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 4, 48.76, 46, 9.0270, 31.4878, 66.3290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 5, 37.27, 46, 10.3921, 19.5280, 59.2550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 6, 1.34, 46, 1.3408, 0.1740, 9.5108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'FT', 7, 0.05, 46, 0.0547, 0.0067, 0.4218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'IM', NULL, 3.73, 46, 0.1817, 3.3601, 4.0919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'RT', NULL, 89.83, 52, 4.4510, 76.8599, 95.9183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 1, 4.01, 48, 2.6632, 1.0274, 14.3868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 2, 8.66, 48, 6.2402, 1.9026, 31.6731, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 3, 14.29, 48, 6.8542, 5.1301, 33.9478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 4, 33.31, 48, 9.5215, 17.4151, 54.1914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 5, 39.73, 48, 12.1102, 19.2466, 64.5829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'IM', NULL, 3.72, 50, 0.1823, 3.3573, 4.0899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'RT', NULL, 97.07, 53, 2.2237, 87.3384, 99.3762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 2, 3.58, 50, 2.6095, 0.8044, 14.5072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 3, 9.55, 50, 6.4327, 2.3086, 32.0451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 4, 16.52, 50, 9.5921, 4.6643, 44.4657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 5, 51.34, 50, 10.8193, 30.6460, 71.5837, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 6, 15.11, 50, 5.8496, 6.6477, 30.8005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'FT', 7, 3.90, 50, 2.7143, 0.9382, 14.8164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'IM', NULL, 3.71, 49, 0.1255, 3.4588, 3.9635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'RT', NULL, 93.60, 53, 3.7134, 80.8278, 98.0651, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 1, 0.05, 49, 0.0525, 0.0064, 0.4032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 2, 9.35, 49, 3.6358, 4.1752, 19.6391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 3, 6.53, 49, 3.3760, 2.2479, 17.5216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 4, 23.86, 49, 9.8805, 9.4983, 48.3270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 5, 48.23, 49, 12.5818, 25.2729, 71.9548, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 6, 9.36, 49, 4.7711, 3.2274, 24.2376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'FT', 7, 2.62, 49, 2.4419, 0.3899, 15.5758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'IM', NULL, 3.71, 46, 0.1543, 3.3989, 4.0203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'RT', NULL, 93.63, 53, 4.9112, 73.7951, 98.7135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 1, 0.10, 49, 0.0754, 0.0228, 0.4507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 2, 3.03, 49, 2.1552, 0.7093, 12.0166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 3, 28.89, 49, 7.9153, 15.7711, 46.8536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 4, 20.20, 49, 7.1703, 9.3784, 38.2371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 5, 42.76, 49, 7.2939, 29.0976, 57.6317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 6, 5.02, 49, 4.5803, 0.7583, 26.7358, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'IM', NULL, 3.68, 48, 0.1383, 3.3991, 3.9557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'RT', NULL, 96.66, 53, 3.1682, 80.1484, 99.5208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 1, 6.69, 44, 3.7740, 2.0734, 19.5281, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 2, 16.43, 44, 6.0620, 7.4685, 32.3836, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 3, 31.50, 44, 10.4968, 14.7051, 55.0877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 4, 9.90, 44, 4.2667, 4.0193, 22.3786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 5, 26.23, 44, 9.5009, 11.6642, 48.9008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 6, 0.61, 44, 0.6196, 0.0785, 4.5911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'FT', 7, 8.64, 44, 5.6838, 2.1684, 28.7740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'IM', NULL, 3.68, 46, 0.1374, 3.3982, 3.9519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'RT', NULL, 93.72, 53, 3.1940, 83.3964, 97.7951, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 1, 1.29, 50, 1.2429, 0.1818, 8.5246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 2, 3.15, 50, 0.5745, 2.1778, 4.5320, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 3, 24.28, 50, 10.5969, 9.1463, 50.5216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 4, 19.33, 50, 7.0538, 8.8064, 37.2946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 5, 35.38, 50, 12.1101, 15.8848, 61.3507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 6, 16.58, 50, 7.3407, 6.3995, 36.6046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'IM', NULL, 3.65, 49, 0.1805, 3.2827, 4.0087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'RT', NULL, 98.75, 53, 1.2104, 91.6857, 99.8241, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 1, 4.05, 37, 3.7018, 0.6072, 22.5677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 2, 2.75, 37, 2.1935, 0.5310, 12.9942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 3, 22.10, 37, 6.6483, 11.4794, 38.3075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 4, 24.52, 37, 9.9319, 9.8630, 49.1007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 5, 36.24, 37, 13.4548, 14.8584, 64.9322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 6, 10.34, 37, 7.0329, 2.4139, 34.9466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'IM', NULL, 3.62, 35, 0.1228, 3.3668, 3.8658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'RT', NULL, 82.24, 53, 5.8431, 67.4779, 91.1760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 2, 19.52, 47, 8.2857, 7.7397, 41.2188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 3, 16.32, 47, 6.7547, 6.7252, 34.5495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 4, 17.15, 47, 7.2401, 6.9074, 36.6000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 5, 39.42, 47, 9.3132, 22.8867, 58.7902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 6, 5.79, 47, 3.9125, 1.4293, 20.6597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'FT', 7, 1.80, 47, 1.9154, 0.2065, 13.9677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'IM', NULL, 3.61, 48, 0.1447, 3.3149, 3.8971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'RT', NULL, 93.09, 52, 4.1383, 78.7355, 98.0004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 1, 13.04, 39, 4.0040, 6.8327, 23.4559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 2, 41.89, 39, 8.2588, 26.6177, 58.8933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 3, 8.59, 39, 4.0488, 3.2039, 21.0671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 4, 15.23, 39, 5.7702, 6.7774, 30.7490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 5, 17.79, 39, 9.8376, 5.2558, 45.7873, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 6, 3.46, 39, 2.6751, 0.7018, 15.3558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'IM', NULL, 3.35, 38, 0.2414, 2.8608, 3.8390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'RT', NULL, 85.56, 52, 7.6482, 63.0991, 95.3577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 1, 3.54, 23, 2.8639, 0.6427, 17.2721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 2, 8.40, 23, 5.7525, 1.9059, 30.1838, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 3, 23.62, 23, 8.6240, 10.2966, 45.4582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 4, 14.16, 23, 9.2610, 3.2832, 44.4750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 5, 36.26, 23, 8.9117, 20.3604, 55.8592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 6, 14.02, 23, 8.2772, 3.7796, 40.3815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'IM', NULL, 3.96, 21, 0.1722, 3.6043, 4.3226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'RT', NULL, 51.17, 53, 8.9116, 33.8726, 68.1875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 1, 3.41, 57, 3.4381, 0.4351, 22.2138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 2, 7.96, 57, 7.6231, 1.0657, 41.0039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 4, 3.41, 57, 3.3056, 0.4714, 20.8531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 5, 56.50, 57, 7.4684, 41.4047, 70.4786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 6, 18.06, 57, 6.8592, 8.0146, 35.8094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'FT', 7, 10.65, 57, 3.9137, 4.9682, 21.3636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'IM', NULL, 4.24, 57, 0.1209, 4.0027, 4.4872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'RT', NULL, 93.66, 62, 5.4708, 70.0704, 98.9381, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 2, 6.80, 57, 4.2349, 1.8765, 21.7686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 4, 10.94, 57, 8.0404, 2.2955, 39.0881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 5, 52.14, 57, 8.1376, 36.1829, 67.6796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 6, 16.49, 57, 7.4018, 6.3069, 36.6935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'FT', 7, 13.63, 57, 5.9763, 5.3969, 30.3756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'IM', NULL, 4.23, 57, 0.1120, 4.0067, 4.4554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'RT', NULL, 96.90, 60, 2.8170, 82.7190, 99.5124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 3, 0.29, 56, 0.3022, 0.0371, 2.2793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 4, 8.08, 56, 8.1317, 0.9714, 44.0843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 5, 71.56, 56, 10.3518, 47.5890, 87.4608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 6, 10.37, 56, 4.8126, 3.9370, 24.6171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'FT', 7, 9.69, 56, 3.7209, 4.3767, 20.1007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'IM', NULL, 4.21, 56, 0.1179, 3.9693, 4.4416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'RT', NULL, 90.98, 62, 5.6931, 71.5857, 97.5829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 1, 4.37, 38, 3.7052, 0.7510, 21.6052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 3, 0.30, 38, 0.3195, 0.0350, 2.5419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 4, 5.05, 38, 4.4788, 0.7964, 26.0799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 5, 71.50, 38, 11.7733, 43.7629, 88.9993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 6, 17.32, 38, 11.7223, 3.8369, 52.3852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'FT', 7, 1.45, 38, 1.0489, 0.3332, 6.1072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'IM', NULL, 4.20, 39, 0.2406, 3.7111, 4.6855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'RT', NULL, 73.21, 58, 9.8092, 50.0943, 88.1506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 1, 4.23, 53, 3.9752, 0.6133, 24.0317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 2, 22.17, 53, 9.3550, 8.7596, 45.8158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 3, 23.25, 53, 9.8877, 9.0627, 47.9433, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 4, 15.41, 53, 6.0556, 6.6936, 31.6361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 5, 30.35, 53, 7.4068, 17.7456, 46.8165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'FT', 7, 4.58, 53, 3.0805, 1.1527, 16.4919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'IM', NULL, 4.20, 50, 0.0935, 4.0089, 4.3848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'RT', NULL, 98.29, 59, 1.1995, 93.2273, 99.5867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 1, 0.21, 57, 0.2133, 0.0258, 1.6227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 2, 8.99, 57, 7.9730, 1.3821, 41.0336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 3, 1.33, 57, 0.9989, 0.2903, 5.8399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 4, 17.09, 57, 6.8462, 7.2615, 35.1749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 5, 61.14, 57, 10.3396, 39.6860, 79.0016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 6, 6.38, 57, 4.2057, 1.6359, 21.8306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'FT', 7, 4.87, 57, 3.1012, 1.3212, 16.3672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'IM', NULL, 4.15, 57, 0.1521, 3.8456, 4.4551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'RT', NULL, 87.32, 62, 6.4136, 68.3792, 95.6384, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 1, 9.10, 49, 5.4893, 2.5671, 27.5444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 2, 4.54, 49, 4.3149, 0.6390, 26.0336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 3, 16.83, 49, 9.7169, 4.7700, 44.9674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 4, 7.58, 49, 4.7797, 2.0360, 24.4356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 5, 49.22, 49, 11.6770, 27.4752, 71.2605, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 6, 9.48, 49, 4.5235, 3.5027, 23.2100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'FT', 7, 3.26, 49, 2.5101, 0.6747, 14.3107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'IM', NULL, 3.99, 49, 0.1472, 3.6903, 4.2820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'RT', NULL, 75.27, 60, 8.5581, 54.8096, 88.4195, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 2, 9.52, 52, 9.2193, 1.2110, 47.4348, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 3, 6.03, 52, 4.4203, 1.3223, 23.5032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 4, 5.92, 52, 3.1699, 1.9653, 16.4766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 5, 61.88, 52, 10.7270, 39.4488, 80.1775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 6, 12.89, 52, 5.2256, 5.4969, 27.3626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'FT', 7, 3.76, 52, 2.5324, 0.9515, 13.7316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'IM', NULL, 3.80, 50, 0.1881, 3.4258, 4.1817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'RT', NULL, 75.58, 62, 11.1182, 48.1314, 91.1682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 2, 4.00, 50, 2.9468, 0.8815, 16.3075, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 3, 47.85, 50, 8.9698, 30.8270, 65.3957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 4, 12.80, 50, 5.9540, 4.7842, 30.0107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 5, 34.75, 50, 8.5430, 19.9870, 53.1746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'FT', 7, 0.60, 50, 0.5973, 0.0798, 4.3358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'IM', NULL, 3.74, 52, 0.2038, 3.3338, 4.1521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'RT', NULL, 88.74, 60, 5.0972, 73.9568, 95.6283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 1, 1.90, 54, 1.9064, 0.2481, 13.0979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 2, 13.11, 54, 9.7646, 2.6336, 45.7106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 3, 10.22, 54, 5.8060, 3.1001, 28.8265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 4, 14.04, 54, 6.8750, 4.9547, 33.8642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 5, 45.48, 54, 11.4367, 24.8503, 67.7796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 6, 12.19, 54, 5.0910, 5.0736, 26.4896, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'FT', 7, 3.06, 54, 2.2472, 0.6875, 12.6022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'IM', NULL, 3.74, 53, 0.1707, 3.3984, 4.0836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'RT', NULL, 82.90, 61, 7.7081, 62.0322, 93.5008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 1, 4.80, 51, 3.7181, 0.9763, 20.5292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 2, 0.38, 51, 0.3893, 0.0492, 2.9040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 3, 16.49, 51, 10.4431, 4.1277, 47.5264, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 4, 9.78, 51, 5.1804, 3.2266, 26.0636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 5, 50.57, 51, 12.8856, 26.6465, 74.2339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 6, 13.55, 51, 5.9537, 5.3422, 30.3136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'FT', 7, 4.43, 51, 2.8725, 1.1704, 15.3359, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'IM', NULL, 3.46, 48, 0.2204, 3.0169, 3.9035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'RT', NULL, 69.36, 61, 8.6870, 49.9871, 83.6841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 1, 4.54, 48, 3.2634, 1.0340, 17.7871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 2, 14.75, 48, 5.1235, 7.0812, 28.1971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 3, 34.28, 48, 10.2398, 17.2928, 56.5532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 4, 16.03, 48, 10.2334, 3.9710, 46.8405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 5, 25.80, 48, 8.8828, 12.0237, 46.9275, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 6, 2.28, 48, 2.3626, 0.2773, 16.4268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'FT', 7, 2.32, 48, 1.4659, 0.6428, 8.0254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'IM', NULL, 3.42, 47, 0.1846, 3.0519, 3.7952, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'RT', NULL, 83.12, 60, 5.7918, 68.3091, 91.8317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 1, 46.66, 43, 11.9860, 24.8655, 69.8043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 2, 28.07, 43, 12.4107, 10.1404, 57.4293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 3, 17.08, 43, 11.5081, 3.8425, 51.4957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 4, 7.06, 43, 5.3856, 1.4287, 28.4736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 5, 1.14, 43, 0.8675, 0.2417, 5.1763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'IM', NULL, 3.72, 39, 0.2216, 3.2666, 4.1636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'RT', NULL, 65.68, 60, 8.7687, 46.7672, 80.6463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 1, 14.83, 36, 7.9134, 4.6551, 38.3181, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 2, 59.01, 36, 10.8470, 36.6809, 78.1575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 3, 11.19, 36, 5.3130, 4.0810, 27.1669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 4, 13.63, 36, 6.6557, 4.7671, 33.2115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 5, 0.68, 36, 0.4801, 0.1598, 2.8223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 6, 0.66, 36, 0.6959, 0.0780, 5.3950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'IM', NULL, 3.53, 36, 0.2916, 2.9407, 4.1246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'RT', NULL, 59.77, 60, 8.9412, 41.3858, 75.7704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 1, 6.90, 19, 5.9164, 1.0607, 33.9038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 2, 8.64, 19, 8.4030, 0.9992, 46.9641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 3, 22.95, 19, 7.6456, 10.7197, 42.4870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 4, 36.58, 19, 15.9329, 11.9906, 70.9417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 5, 24.93, 19, 13.8986, 6.5238, 61.2524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'IM', NULL, 3.49, 21, 0.2942, 2.8803, 4.1077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'RT', NULL, 46.24, 59, 10.4821, 26.9980, 66.6722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 1, 7.01, 23, 6.8268, 0.8513, 39.8171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 2, 8.27, 23, 8.0474, 0.9883, 44.8683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 3, 18.96, 23, 11.0766, 4.9820, 51.0599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 4, 3.07, 23, 2.6646, 0.4908, 16.8739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 5, 57.47, 23, 13.4865, 30.0882, 80.9318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'FT', 7, 5.23, 23, 4.9045, 0.7023, 30.0648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'IM', NULL, 3.43, 23, 0.4235, 2.5487, 4.3051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'RT', NULL, 45.29, 59, 9.1454, 28.3371, 63.4096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 1, 1.41, 5, 1.6801, 0.0504, 28.9520, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 2, 75.05, 5, 20.5809, 12.4509, 98.4529, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 3, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 4, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 5, 23.53, 5, 20.4326, 1.2986, 87.8044, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 6, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'IM', NULL, 3.36, 7, 0.4315, 2.3087, 4.4206, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'RT', NULL, 19.06, 58, 8.4536, 7.2850, 41.3653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 1, 11.01, 18, 8.4775, 1.9527, 43.4372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 2, 31.87, 18, 12.9693, 11.7114, 62.2557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 3, 39.28, 18, 14.3738, 15.3533, 69.7595, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 5, 17.26, 18, 10.2310, 4.4002, 48.6050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 6, 0.59, 18, 0.6375, 0.0584, 5.6043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'IM', NULL, 3.36, 19, 0.2838, 2.7675, 3.9600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'RT', NULL, 38.98, 60, 9.8143, 21.8569, 59.3231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 1, 19.89, 38, 8.1600, 8.0888, 41.2068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 2, 19.53, 38, 8.5294, 7.4749, 42.1572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 3, 33.40, 38, 10.1608, 16.5793, 55.8564, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 4, 9.73, 38, 5.9007, 2.6912, 29.6003, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 5, 13.75, 38, 7.6702, 4.1238, 37.1512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 6, 3.31, 38, 2.8890, 0.5449, 17.5856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'FT', 7, 0.39, 38, 0.4067, 0.0458, 3.1887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'IM', NULL, 3.36, 37, 0.2428, 2.8686, 3.8534, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'RT', NULL, 65.98, 60, 10.0654, 44.1575, 82.6336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 1, 36.85, 10, 20.3322, 7.4802, 80.8120, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 2, 33.39, 10, 23.7945, 4.2673, 84.9358, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 3, 0.82, 10, 0.9190, 0.0645, 9.6077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 5, 14.89, 10, 11.3891, 2.2412, 57.1900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 6, 14.04, 10, 11.3965, 1.8937, 58.0309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'IM', NULL, 3.24, 11, 0.5430, 2.0335, 4.4530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'RT', NULL, 30.00, 60, 8.9608, 15.4286, 50.1606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 1, 0.91, 10, 1.0325, 0.0692, 10.8856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 2, 18.25, 10, 14.0355, 2.5886, 65.2188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 3, 66.10, 10, 19.6122, 21.2126, 93.3869, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 4, 0.95, 10, 1.0865, 0.0706, 11.5418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 5, 13.79, 10, 13.7694, 1.1506, 68.7262, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'IM', NULL, 3.09, 12, 0.3326, 2.3545, 3.8184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'RT', NULL, 29.63, 58, 10.8970, 12.8842, 54.5290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 1, 42.64, 36, 17.2933, 15.0363, 75.7489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 2, 16.28, 36, 8.2285, 5.4005, 39.8454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 3, 28.89, 36, 15.8811, 7.7966, 66.1185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 4, 10.93, 36, 7.7401, 2.3859, 38.1325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'FT', 7, 1.26, 36, 1.1940, 0.1801, 8.2366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'IM', NULL, 3.03, 37, 0.2793, 2.4681, 3.6010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'RT', NULL, 44.67, 60, 7.9017, 29.8642, 60.4840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 1, 18.22, 16, 8.7985, 5.9506, 43.9562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 3, 17.52, 16, 8.8471, 5.4500, 43.9247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 4, 37.69, 16, 24.0110, 6.4038, 84.2433, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 5, 23.63, 16, 7.8430, 10.9160, 43.8632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'FT', 7, 2.94, 16, 3.1885, 0.2787, 24.7002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'IM', NULL, 2.83, 17, 0.3366, 2.1182, 3.5454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'RT', NULL, 21.48, 58, 8.6796, 8.8926, 43.3952, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 3, 2.23, 74, 2.0296, 0.3554, 12.7272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 4, 3.21, 74, 2.1444, 0.8283, 11.6060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 5, 53.55, 74, 11.8954, 30.7692, 74.9373, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 6, 26.48, 74, 14.8143, 7.3272, 62.1390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'FT', 7, 14.53, 74, 4.7778, 7.3219, 26.7946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'IM', NULL, 4.42, 75, 0.1373, 4.1448, 4.6920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'RT', NULL, 91.45, 85, 3.8100, 80.2321, 96.5742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 3, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 4, 6.89, 78, 4.3022, 1.9088, 21.9544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 5, 34.32, 78, 8.2940, 20.0698, 52.0860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 6, 22.34, 78, 8.5693, 9.7165, 43.4797, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'FT', 7, 36.45, 78, 5.6675, 26.0558, 48.2839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'IM', NULL, 4.38, 77, 0.1348, 4.1131, 4.6499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'RT', NULL, 92.82, 85, 3.8306, 80.4765, 97.5930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 2, 0.89, 82, 0.8989, 0.1176, 6.3934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 3, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 4, 4.25, 82, 2.5339, 1.2681, 13.2872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 5, 60.09, 82, 5.5572, 48.7029, 70.4790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 6, 13.67, 82, 4.5970, 6.7959, 25.5772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'FT', 7, 21.11, 82, 4.7349, 13.1914, 32.0236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'IM', NULL, 4.34, 85, 0.0853, 4.1725, 4.5118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'RT', NULL, 98.32, 88, 1.7199, 88.0573, 99.7860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 1, 0.94, 74, 0.9530, 0.1243, 6.7820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 4, 3.76, 74, 2.7141, 0.8690, 14.8343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 5, 52.23, 74, 5.6828, 40.9794, 63.2523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 6, 24.82, 74, 7.1353, 13.3541, 41.4357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'FT', 7, 18.25, 74, 5.3710, 9.8199, 31.3852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'IM', NULL, 4.20, 76, 0.1038, 3.9975, 4.4112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'RT', NULL, 93.81, 88, 2.6687, 85.8736, 97.4206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 2, 2.50, 63, 2.0767, 0.4628, 12.3527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 3, 11.90, 63, 5.9252, 4.1813, 29.4799, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 4, 5.70, 63, 2.9370, 1.9851, 15.2672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 5, 39.75, 63, 5.5307, 29.3683, 51.1422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 6, 19.73, 63, 4.8424, 11.7671, 31.1709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'FT', 7, 20.43, 63, 6.1632, 10.7420, 35.3952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'IM', NULL, 4.19, 66, 0.1030, 3.9854, 4.3967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'RT', NULL, 83.06, 88, 4.7577, 71.4570, 90.5653, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 2, 1.24, 68, 1.2912, 0.1514, 9.3647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 3, 4.51, 68, 2.3752, 1.5448, 12.4349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 4, 6.80, 68, 2.9665, 2.7830, 15.6609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 5, 52.79, 68, 8.4641, 36.2135, 68.7761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 6, 15.63, 68, 8.2786, 5.0230, 39.3412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'FT', 7, 19.04, 68, 5.7579, 10.0406, 33.1425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'IM', NULL, 4.17, 70, 0.1582, 3.8498, 4.4811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'RT', NULL, 75.10, 86, 7.1941, 58.3924, 86.6292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 2, 0.99, 65, 0.9862, 0.1328, 6.9594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 3, 8.38, 65, 3.3811, 3.6575, 18.0646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 4, 18.37, 65, 5.0951, 10.2467, 30.7328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 5, 41.67, 65, 5.7294, 30.8497, 53.3609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 6, 11.75, 65, 4.1988, 5.6003, 23.0186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'FT', 7, 18.83, 65, 5.2729, 10.4336, 31.6098, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'IM', NULL, 4.08, 68, 0.1414, 3.7941, 4.3585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'RT', NULL, 74.79, 88, 9.1135, 53.1617, 88.5740, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 1, 0.50, 58, 0.5033, 0.0650, 3.6924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 2, 4.37, 58, 2.8084, 1.1729, 14.9344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 3, 6.62, 58, 3.1535, 2.4909, 16.4513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 4, 29.59, 58, 5.6381, 19.6463, 41.9495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 5, 33.43, 58, 10.7100, 16.0769, 56.8292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 6, 13.05, 58, 7.9119, 3.5833, 37.7472, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'FT', 7, 12.44, 58, 5.0402, 5.3244, 26.4086, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'IM', NULL, 4.04, 57, 0.1429, 3.7550, 4.3274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'RT', NULL, 75.24, 85, 5.9390, 61.7151, 85.1371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 2, 2.68, 74, 1.9593, 0.6143, 10.9531, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 3, 2.41, 74, 2.1905, 0.3838, 13.6527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 4, 11.18, 74, 4.0822, 5.2572, 22.2158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 5, 56.26, 74, 5.7961, 44.5784, 67.2852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 6, 7.15, 74, 3.8111, 2.3963, 19.4703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'FT', 7, 20.31, 74, 5.0306, 12.0664, 32.1384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'IM', NULL, 4.01, 77, 0.1471, 3.7182, 4.3039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'RT', NULL, 93.12, 87, 3.2444, 83.1815, 97.3702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 1, 1.23, 40, 0.9207, 0.2685, 5.4520, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 3, 1.43, 40, 1.4325, 0.1840, 10.2019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 4, 9.73, 40, 4.6091, 3.5967, 23.7558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 5, 55.13, 40, 7.7770, 39.4152, 69.8873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 6, 16.88, 40, 5.2683, 8.6774, 30.2657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'FT', 7, 15.60, 40, 6.6818, 6.2094, 34.0325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'IM', NULL, 4.29, 42, 0.1452, 3.9975, 4.5839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'RT', NULL, 56.37, 85, 8.3151, 39.7400, 71.6733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 1, 2.74, 61, 2.7465, 0.3589, 18.1028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 2, 1.36, 61, 1.3224, 0.1910, 9.0201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 3, 2.01, 61, 1.2912, 0.5495, 7.0740, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 4, 5.07, 61, 3.1840, 1.4020, 16.7073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 5, 64.29, 61, 6.2579, 51.0685, 75.6437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 6, 11.17, 61, 4.5945, 4.7436, 24.0990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'FT', 7, 13.36, 61, 4.2907, 6.8414, 24.4509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'IM', NULL, 4.18, 64, 0.1757, 3.8281, 4.5304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'RT', NULL, 63.10, 87, 9.5155, 43.1496, 79.3994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 2, 4.42, 43, 3.6655, 0.7962, 21.0354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 3, 9.77, 43, 4.9051, 3.4061, 24.9723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 4, 9.54, 43, 5.1917, 3.0385, 26.2050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 5, 43.30, 43, 4.4706, 34.5864, 52.4408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 6, 24.28, 43, 9.8549, 9.8071, 48.6121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'FT', 7, 8.68, 43, 4.5956, 2.8680, 23.4458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'IM', NULL, 4.13, 49, 0.1144, 3.9043, 4.3643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'RT', NULL, 53.33, 86, 9.8005, 34.3112, 71.4302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 1, 0.71, 33, 0.7376, 0.0865, 5.6442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 2, 4.24, 33, 4.3891, 0.4886, 28.5712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 3, 20.22, 33, 11.5188, 5.5890, 52.0463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 4, 4.64, 33, 3.4918, 0.9645, 19.5409, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 5, 13.94, 33, 6.6464, 4.9766, 33.3622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 6, 39.06, 33, 22.9512, 8.2496, 82.0422, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'FT', 7, 17.19, 33, 11.9733, 3.6057, 53.5216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'IM', NULL, 4.08, 34, 0.2731, 3.5261, 4.6372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'RT', NULL, 41.92, 86, 12.2669, 20.9532, 66.2786, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 3, 7.26, 23, 5.8392, 1.2798, 32.1060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 4, 7.00, 23, 4.3861, 1.8251, 23.3381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 5, 84.48, 23, 8.2765, 59.5139, 95.2732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'FT', 7, 1.26, 23, 1.3146, 0.1433, 10.2263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'IM', NULL, 3.95, 26, 0.2284, 3.4838, 4.4246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'RT', NULL, 24.73, 85, 7.5127, 12.8327, 42.2986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 1, 4.95, 51, 2.9919, 1.4303, 15.7394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 2, 19.73, 51, 6.9657, 9.2222, 37.2883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 3, 11.48, 51, 5.2123, 4.4214, 26.6497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 4, 16.76, 51, 10.3255, 4.3562, 47.0995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 5, 32.32, 51, 8.6487, 17.7505, 51.3744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 6, 10.57, 51, 5.4888, 3.5481, 27.5042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'FT', 7, 4.20, 51, 2.0898, 1.5214, 11.0666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'IM', NULL, 3.85, 53, 0.1508, 3.5486, 4.1539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'RT', NULL, 55.83, 89, 6.1995, 43.4039, 67.5638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 1, 3.45, 17, 2.5057, 0.7198, 14.9701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 2, 9.34, 17, 8.4601, 1.2246, 46.1343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 4, 10.60, 17, 8.2426, 1.8408, 42.8414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 5, 58.16, 17, 21.9376, 17.0536, 90.3817, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'FT', 7, 18.45, 17, 15.8140, 2.3799, 67.7417, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'IM', NULL, 3.83, 18, 0.3069, 3.1828, 4.4776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'RT', NULL, 20.68, 84, 3.7720, 14.1623, 29.1715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 1, 2.87, 26, 2.2287, 0.5648, 13.3005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 2, 10.12, 26, 7.9477, 1.8303, 40.5014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 3, 42.48, 26, 20.8056, 11.3358, 81.0074, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 4, 24.37, 26, 12.9042, 7.0815, 57.6760, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 5, 14.48, 26, 8.7136, 3.8220, 41.9027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 6, 2.01, 26, 2.1186, 0.2239, 15.8128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'FT', 7, 3.67, 26, 3.8960, 0.3915, 26.9473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'IM', NULL, 3.67, 30, 0.1257, 3.4160, 3.9301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'RT', NULL, 27.36, 85, 8.7509, 13.5631, 47.4813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 1, 2.56, 36, 2.5780, 0.3217, 17.6316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 3, 22.14, 36, 5.2599, 13.2769, 34.5711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 4, 22.12, 36, 6.1966, 12.0396, 37.0900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 5, 31.87, 36, 9.5544, 16.0662, 53.3310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 6, 17.56, 36, 9.7171, 5.1712, 45.4187, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'FT', 7, 3.75, 36, 2.3570, 1.0214, 12.7953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'IM', NULL, 3.66, 36, 0.2232, 3.2073, 4.1135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'RT', NULL, 37.30, 84, 5.8459, 26.5744, 49.4489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 1, 1.03, 47, 1.0655, 0.1281, 7.8368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 2, 5.52, 47, 3.1253, 1.7193, 16.3315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 3, 15.78, 47, 6.3386, 6.6957, 32.8589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 4, 9.02, 47, 5.8547, 2.3022, 29.4198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 5, 59.82, 47, 12.0607, 35.1600, 80.3463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 6, 3.59, 47, 3.2073, 0.5711, 19.4015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'FT', 7, 5.24, 47, 3.5373, 1.3006, 18.8308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'IM', NULL, 3.60, 49, 0.2253, 3.1470, 4.0529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'RT', NULL, 60.64, 84, 10.4783, 39.1480, 78.6711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 1, 0.88, 38, 0.9125, 0.1076, 6.8625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 2, 14.29, 38, 9.5758, 3.3084, 44.8358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 3, 18.54, 38, 7.2548, 7.9199, 37.5938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 4, 21.83, 38, 11.1013, 6.9520, 51.0621, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 5, 29.39, 38, 11.2853, 12.1496, 55.6105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 6, 4.40, 38, 4.4215, 0.5424, 27.9342, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'FT', 7, 10.67, 38, 5.6722, 3.4531, 28.5140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'IM', NULL, 3.58, 36, 0.2415, 3.0874, 4.0679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'RT', NULL, 40.86, 85, 7.7430, 26.7567, 56.6460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 1, 3.57, 30, 3.0038, 0.6160, 18.0790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 2, 7.96, 30, 5.8487, 1.6612, 30.6823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 3, 27.93, 30, 10.6731, 11.5862, 53.4090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 4, 30.21, 30, 9.4362, 14.7681, 51.9478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 5, 15.44, 30, 8.3792, 4.6808, 40.4217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 6, 6.94, 30, 7.9703, 0.5944, 48.1977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'FT', 7, 7.96, 30, 5.8487, 1.6612, 30.6823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'IM', NULL, 3.57, 35, 0.2617, 3.0351, 4.0986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'RT', NULL, 35.73, 86, 9.0680, 20.2272, 54.9361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 1, 10.04, 19, 8.2869, 1.5997, 43.4032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 2, 1.69, 19, 1.7464, 0.1890, 13.5183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 3, 14.00, 19, 11.2692, 2.2293, 53.7679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 4, 7.05, 19, 5.8954, 1.1306, 33.4374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 5, 63.49, 19, 9.9321, 41.4146, 81.0543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'FT', 7, 3.72, 19, 3.7392, 0.4307, 25.7039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'IM', NULL, 3.56, 20, 0.3473, 2.8351, 4.2888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'RT', NULL, 18.31, 86, 5.0191, 10.3151, 30.4003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 1, 1.63, 17, 1.7373, 0.1666, 14.1388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 2, 9.68, 17, 8.7173, 1.2795, 47.0055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 3, 4.14, 17, 4.3800, 0.4161, 30.9180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 4, 20.67, 17, 10.6641, 6.1600, 50.8436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 5, 46.37, 17, 11.3068, 24.8027, 69.3924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 6, 15.87, 17, 11.8359, 2.7978, 55.2664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'FT', 7, 1.63, 17, 1.7373, 0.1666, 14.1388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'IM', NULL, 3.47, 19, 0.2397, 2.9695, 3.9765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'RT', NULL, 19.31, 84, 7.4260, 8.4872, 38.1767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 1, 0.56, 44, 0.5772, 0.0685, 4.3791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 2, 9.95, 44, 9.9678, 1.1585, 51.0184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 3, 12.23, 44, 6.6190, 3.8602, 32.5785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 4, 14.06, 44, 4.6011, 7.0530, 26.0671, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 5, 43.11, 44, 8.6243, 27.1623, 60.6329, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 6, 9.80, 44, 5.7282, 2.8586, 28.6422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'FT', 7, 10.29, 44, 4.1788, 4.4040, 22.2288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'IM', NULL, 3.44, 43, 0.1980, 3.0391, 3.8382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'RT', NULL, 55.55, 83, 7.2901, 40.9847, 69.2117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 1, 21.44, 12, 17.5942, 2.6668, 73.1145, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 3, 20.46, 12, 17.0442, 2.5003, 72.0603, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 4, 7.86, 12, 7.7034, 0.8156, 46.9790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 5, 40.33, 12, 19.6864, 10.0440, 80.3568, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'FT', 7, 9.91, 12, 7.1846, 1.8356, 39.2717, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'IM', NULL, 2.96, 12, 0.4135, 2.0546, 3.8747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'RT', NULL, 10.71, 84, 2.7737, 6.3100, 17.5968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 1, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 2, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 3, 2.26, 120, 2.1681, 0.3292, 13.9118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 4, 0.13, 120, 0.1043, 0.0284, 0.6254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 5, 25.14, 120, 5.8841, 15.3131, 38.4125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 6, 13.53, 120, 4.2404, 7.0962, 24.2864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'FT', 7, 58.93, 120, 8.8208, 41.0856, 74.7049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'IM', NULL, 4.62, 118, 0.0738, 4.4704, 4.7626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'RT', NULL, 100.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 1, 0.46, 118, 0.4737, 0.0584, 3.4836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 2, 0.42, 118, 0.3137, 0.0949, 1.8304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 3, 4.78, 118, 2.9966, 1.3447, 15.6054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 4, 7.53, 118, 3.3972, 3.0053, 17.6282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 5, 35.84, 118, 8.4374, 21.2683, 53.6053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 6, 15.70, 118, 3.3796, 10.1013, 23.5986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'FT', 7, 35.27, 118, 8.0543, 21.3149, 52.2827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'IM', NULL, 4.38, 116, 0.0825, 4.2189, 4.5457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'RT', NULL, 97.18, 122, 1.9387, 89.4621, 99.2920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 2, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 3, 1.38, 112, 0.9790, 0.3345, 5.5023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 4, 12.53, 112, 5.6697, 4.8876, 28.5344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 5, 52.07, 112, 9.1087, 34.5126, 69.1235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 6, 17.83, 112, 4.7542, 10.2362, 29.2136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'FT', 7, 16.20, 112, 3.8126, 9.9752, 25.2196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'IM', NULL, 4.30, 114, 0.1701, 3.9609, 4.6351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'RT', NULL, 99.49, 122, 0.3945, 97.6616, 99.8912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 1, 0.09, 97, 0.0910, 0.0116, 0.6766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 2, 3.92, 97, 2.9060, 0.8757, 15.8719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 3, 4.02, 97, 1.9133, 1.5390, 10.0777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 4, 12.36, 97, 4.5766, 5.7438, 24.5969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 5, 37.99, 97, 9.0460, 22.2322, 56.7648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 6, 18.84, 97, 4.1984, 11.8661, 28.5924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'FT', 7, 22.78, 97, 8.3497, 10.3134, 43.0810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'IM', NULL, 3.96, 97, 0.2029, 3.5595, 4.3652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'RT', NULL, 82.39, 120, 3.8287, 73.5061, 88.7502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 2, 5.51, 98, 3.6197, 1.4455, 18.8156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 3, 15.25, 98, 5.3297, 7.3509, 28.9710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 4, 12.67, 98, 4.1015, 6.4984, 23.2397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 5, 42.00, 98, 7.0325, 28.9937, 56.2235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 6, 16.53, 98, 4.8260, 8.9993, 28.3902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'FT', 7, 8.05, 98, 3.0250, 3.7422, 16.4574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'IM', NULL, 3.92, 99, 0.1903, 3.5402, 4.2956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'RT', NULL, 78.83, 122, 4.5742, 68.3937, 86.4959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 1, 5.33, 92, 3.1467, 1.6041, 16.2698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 2, 7.44, 92, 3.1546, 3.1382, 16.6464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 3, 8.57, 92, 3.5820, 3.6464, 18.8609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 4, 7.24, 92, 3.4119, 2.7687, 17.6365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 5, 28.65, 92, 5.1506, 19.5730, 39.8406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 6, 6.10, 92, 2.8429, 2.3639, 14.8283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'FT', 7, 36.67, 92, 6.9159, 24.2664, 51.1252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'IM', NULL, 3.89, 94, 0.2487, 3.3920, 4.3798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'RT', NULL, 78.21, 122, 7.0032, 61.4044, 89.0064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 1, 11.18, 84, 5.9306, 3.6930, 29.2219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 2, 15.07, 84, 4.4971, 8.1039, 26.3009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 3, 15.81, 84, 6.9016, 6.2785, 34.5010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 4, 8.90, 84, 3.8048, 3.7007, 19.9010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 5, 25.85, 84, 6.9083, 14.5502, 41.6591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 6, 9.91, 84, 5.5142, 3.1208, 27.3130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'FT', 7, 13.28, 84, 6.5159, 4.7311, 32.0569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'IM', NULL, 3.70, 86, 0.3020, 3.0968, 4.2975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'RT', NULL, 67.10, 122, 5.9904, 54.3755, 77.7282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 1, 11.75, 88, 4.7193, 5.1120, 24.7545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 2, 18.50, 88, 7.2955, 7.9866, 37.2618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 3, 15.74, 88, 5.8949, 7.1696, 31.1267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 4, 12.52, 88, 4.2222, 6.2360, 23.5431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 5, 32.59, 88, 10.3924, 15.8783, 55.3127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 6, 7.43, 88, 2.9814, 3.2800, 15.9649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'FT', 7, 1.47, 88, 1.5093, 0.1880, 10.5783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'IM', NULL, 3.68, 89, 0.2225, 3.2368, 4.1211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'RT', NULL, 72.55, 122, 5.7514, 59.8685, 82.3954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 1, 11.39, 102, 6.8158, 3.2556, 32.9190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 2, 14.42, 102, 4.7076, 7.3236, 26.4203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 3, 24.72, 102, 4.6460, 16.6758, 35.0170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 4, 8.39, 102, 3.6439, 3.4517, 18.9992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 5, 31.62, 102, 5.7630, 21.4185, 43.9681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 6, 2.66, 102, 1.5250, 0.8415, 8.0807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'FT', 7, 6.80, 102, 4.7345, 1.6333, 24.3041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'IM', NULL, 3.56, 104, 0.2790, 3.0102, 4.1168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'RT', NULL, 84.09, 120, 4.8561, 72.0391, 91.5613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 1, 27.05, 50, 15.0176, 7.4389, 63.1192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 2, 30.65, 50, 10.6028, 13.9531, 54.6309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 3, 4.52, 50, 3.6663, 0.8506, 20.7011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 4, 4.82, 50, 4.6081, 0.6691, 27.5908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 5, 24.83, 50, 14.1564, 6.7131, 60.2649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 6, 2.68, 50, 2.5979, 0.3702, 16.9369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'FT', 7, 5.45, 50, 4.7228, 0.9046, 26.6693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'IM', NULL, 4.17, 50, 0.2094, 3.7491, 4.5906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'RT', NULL, 40.53, 121, 8.1933, 25.7991, 57.1902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 1, 9.63, 76, 5.4040, 2.9991, 26.8546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 2, 4.36, 76, 2.6836, 1.2483, 14.1122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 3, 11.75, 76, 6.5907, 3.6146, 32.0783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 4, 23.49, 76, 9.9597, 9.2393, 48.0792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 5, 40.26, 76, 18.1865, 12.9975, 75.2425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 6, 10.40, 76, 5.5205, 3.4443, 27.4212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'FT', 7, 0.12, 76, 0.1257, 0.0145, 0.9690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'IM', NULL, 3.59, 76, 0.1423, 3.3065, 3.8732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'RT', NULL, 61.35, 122, 8.2709, 44.3079, 75.9945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 1, 28.27, 56, 8.0702, 15.0731, 46.6639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 2, 25.55, 56, 6.5871, 14.6345, 40.7199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 3, 26.04, 56, 5.7268, 16.2510, 38.9858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 4, 7.84, 56, 3.8033, 2.8792, 19.6338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 5, 7.33, 56, 2.7819, 3.3642, 15.2347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 6, 0.56, 56, 0.4492, 0.1102, 2.7661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'FT', 7, 4.41, 56, 4.0364, 0.6736, 23.9078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'IM', NULL, 3.48, 58, 0.3586, 2.7661, 4.2024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'RT', NULL, 49.24, 122, 7.5532, 34.7845, 63.8309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 1, 27.04, 58, 7.9011, 14.2541, 45.2514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 2, 13.20, 58, 5.8252, 5.2073, 29.6227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 3, 12.33, 58, 5.9845, 4.4328, 29.8806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 4, 19.22, 58, 4.3447, 11.9637, 29.4157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 5, 27.92, 58, 13.2340, 9.4074, 59.1092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 6, 0.14, 58, 0.1459, 0.0181, 1.1050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'FT', 7, 0.14, 58, 0.1459, 0.0181, 1.1050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'IM', NULL, 3.40, 60, 0.1932, 3.0087, 3.7819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'RT', NULL, 51.83, 122, 5.7606, 40.5278, 62.9501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 1, 63.16, 22, 19.0627, 23.7822, 90.4032, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 2, 19.61, 22, 12.9616, 4.2257, 57.4203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 4, 15.72, 22, 13.6739, 2.1322, 61.4744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 5, 1.01, 22, 1.1562, 0.0921, 10.1517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 6, 0.51, 22, 0.5725, 0.0475, 5.1461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'IM', NULL, 2.70, 24, 0.7173, 1.2193, 4.1869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'RT', NULL, 17.27, 121, 4.7589, 9.7475, 28.7629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 1, 67.69, 27, 15.9432, 31.8875, 90.3587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 2, 11.56, 27, 10.6421, 1.5148, 52.6208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 3, 7.63, 27, 7.6280, 0.8847, 43.3183, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 4, 10.01, 27, 9.6687, 1.2103, 50.2525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 5, 1.45, 27, 1.1053, 0.3012, 6.7200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 6, 1.66, 27, 1.0349, 0.4568, 5.8493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'IM', NULL, 2.21, 28, 0.2371, 1.7187, 2.6916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'RT', NULL, 18.89, 122, 5.5080, 10.2575, 32.1807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 2, 5.75, 84, 5.7937, 0.7234, 33.8310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 3, 5.18, 84, 3.2735, 1.4313, 17.0565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 4, 9.65, 84, 5.1546, 3.1879, 25.7145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 5, 66.07, 84, 11.0235, 42.2712, 83.8134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 6, 3.18, 84, 1.9568, 0.9171, 10.4176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'FT', 7, 10.17, 84, 4.7799, 3.8480, 24.2732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'IM', NULL, 4.13, 81, 0.1780, 3.7713, 4.4796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'RT', NULL, 88.05, 92, 7.2047, 65.4085, 96.6334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 2, 2.72, 88, 2.6687, 0.3770, 17.1676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 3, 0.62, 88, 0.4269, 0.1572, 2.4126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 4, 10.48, 88, 4.4499, 4.3590, 23.1064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 5, 43.98, 88, 13.0200, 21.5435, 69.1748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 6, 17.69, 88, 5.0945, 9.6820, 30.1088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'FT', 7, 24.51, 88, 10.7364, 9.2961, 50.7120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'IM', NULL, 4.08, 88, 0.1498, 3.7853, 4.3808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'RT', NULL, 98.93, 93, 1.0689, 92.5625, 99.8546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 1, 3.03, 88, 2.9042, 0.4365, 18.2213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 2, 0.26, 88, 0.1919, 0.0600, 1.1217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 3, 12.58, 88, 5.2969, 5.2356, 27.2636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 4, 10.14, 88, 7.3078, 2.2415, 35.7153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 5, 50.94, 88, 13.4690, 26.2397, 75.1923, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 6, 10.87, 88, 3.7699, 5.3248, 20.9023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'FT', 7, 12.18, 88, 6.2556, 4.1560, 30.7232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'IM', NULL, 3.95, 82, 0.3198, 3.3110, 4.5837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'RT', NULL, 91.18, 92, 4.4174, 77.6380, 96.8512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 1, 1.31, 75, 1.3971, 0.1523, 10.2939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 2, 5.26, 75, 4.0773, 1.0780, 22.0786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 3, 21.52, 75, 8.3376, 9.2963, 42.3035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 4, 32.62, 75, 12.7727, 13.2034, 60.6492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 5, 34.16, 75, 7.0975, 21.6700, 49.3151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 6, 3.28, 75, 2.5935, 0.6610, 14.7405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'FT', 7, 1.85, 75, 1.3505, 0.4273, 7.6584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'IM', NULL, 3.94, 73, 0.1025, 3.7374, 4.1461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'RT', NULL, 80.96, 91, 5.6744, 67.1763, 89.8345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 1, 1.51, 88, 1.2579, 0.2846, 7.6093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 2, 11.70, 88, 5.8455, 4.1251, 28.9761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 3, 21.64, 88, 5.6788, 12.4322, 34.9553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 4, 26.29, 88, 7.9702, 13.6095, 44.6872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 5, 25.22, 88, 16.9809, 5.3340, 66.8791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 6, 5.59, 88, 4.3812, 1.1266, 23.5587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'FT', 7, 8.04, 88, 4.6773, 2.4233, 23.5143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'IM', NULL, 3.81, 83, 0.2118, 3.3913, 4.2341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'RT', NULL, 97.26, 92, 2.6774, 82.8387, 99.6180, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 1, 2.61, 68, 1.9333, 0.5841, 10.8964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 2, 24.15, 68, 9.9839, 9.6915, 48.5888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 3, 25.04, 68, 3.3730, 18.9168, 32.3448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 4, 32.12, 68, 10.9162, 14.8327, 56.2423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 5, 11.44, 68, 4.8976, 4.6932, 25.3202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 6, 4.64, 68, 4.3515, 0.6783, 25.7349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'IM', NULL, 3.78, 65, 0.1002, 3.5751, 3.9755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'RT', NULL, 83.03, 92, 7.3251, 63.5299, 93.2139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 1, 0.07, 75, 0.0712, 0.0079, 0.5597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 2, 16.00, 75, 7.7929, 5.6572, 37.6847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 3, 15.86, 75, 6.2344, 6.9190, 32.3503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 4, 24.81, 75, 9.5084, 10.6783, 47.6758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 5, 39.95, 75, 11.6688, 20.1513, 63.6808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 6, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'FT', 7, 3.31, 75, 3.3253, 0.4309, 21.3336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'IM', NULL, 3.54, 73, 0.1422, 3.2542, 3.8212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'RT', NULL, 83.17, 90, 5.0818, 70.6075, 91.0458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 1, 16.86, 66, 8.8786, 5.4171, 41.8109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 2, 32.85, 66, 6.7753, 20.9394, 47.4599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 3, 11.23, 66, 5.5315, 4.0104, 27.7024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 4, 8.61, 66, 4.6502, 2.8138, 23.4700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 5, 21.14, 66, 3.3459, 15.2237, 28.5861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 6, 0.30, 66, 0.3277, 0.0354, 2.5700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'FT', 7, 9.00, 66, 6.4389, 2.0152, 32.2246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'IM', NULL, 3.54, 66, 0.3495, 2.8369, 4.2331, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'RT', NULL, 87.77, 90, 4.9540, 74.1523, 94.7266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 1, 1.34, 71, 1.2251, 0.2125, 7.9476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 2, 18.49, 71, 7.2005, 8.0466, 37.0390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 3, 25.62, 71, 8.2483, 12.6824, 44.9512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 4, 26.76, 71, 9.5249, 12.1764, 49.0638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 5, 17.45, 71, 12.0995, 3.8082, 53.0253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 6, 7.65, 71, 4.4913, 2.2758, 22.7425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'FT', 7, 2.69, 71, 2.8348, 0.3184, 19.3251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'IM', NULL, 3.52, 69, 0.1456, 3.2294, 3.8106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'RT', NULL, 93.52, 89, 3.7051, 81.0688, 97.9827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 1, 18.16, 66, 6.9492, 8.0259, 36.0868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 2, 33.37, 66, 9.6486, 17.3896, 54.3661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 3, 28.60, 66, 9.5231, 13.6327, 50.4134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 4, 16.78, 66, 10.0230, 4.5864, 45.8138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 5, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 6, 0.06, 66, 0.0689, 0.0076, 0.5419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'FT', 7, 3.02, 66, 3.1388, 0.3662, 20.9150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'IM', NULL, 3.50, 64, 0.1283, 3.2482, 3.7608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'RT', NULL, 85.69, 92, 3.6384, 76.8561, 91.5189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 1, 7.00, 77, 4.0680, 2.1204, 20.7166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 2, 39.87, 77, 13.9922, 17.1729, 67.9502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 3, 12.57, 77, 6.0918, 4.5529, 30.2491, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 4, 4.00, 77, 2.6021, 1.0707, 13.8406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 5, 21.26, 77, 9.4683, 8.0457, 45.4405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 6, 14.01, 77, 3.9716, 7.7935, 23.9074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'FT', 7, 1.29, 77, 1.0729, 0.2427, 6.5454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'IM', NULL, 3.46, 74, 0.3179, 2.8267, 4.0940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'RT', NULL, 86.76, 91, 4.0344, 76.5330, 92.9402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 1, 4.09, 77, 3.9087, 0.5822, 23.6843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 2, 1.69, 77, 1.5143, 0.2797, 9.5458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 3, 13.51, 77, 6.7592, 4.7033, 33.0818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 4, 31.95, 77, 8.0157, 18.3898, 49.4578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 5, 38.79, 77, 10.4503, 20.8716, 60.3604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 6, 0.84, 77, 0.5781, 0.2135, 3.2614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'FT', 7, 9.12, 77, 5.0927, 2.8689, 25.4400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'IM', NULL, 3.44, 75, 0.2560, 2.9253, 3.9456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'RT', NULL, 76.59, 93, 3.9941, 67.7629, 83.5866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 1, 5.05, 86, 4.6924, 0.7563, 27.1110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 2, 14.03, 86, 7.2912, 4.6738, 35.1846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 3, 28.82, 86, 7.3337, 16.5879, 45.1790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 4, 26.58, 86, 8.5020, 13.2168, 46.2649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 5, 17.08, 86, 5.7238, 8.4397, 31.5057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 6, 0.12, 86, 0.1284, 0.0145, 0.9949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'FT', 7, 8.32, 86, 4.6833, 2.6085, 23.5252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'IM', NULL, 3.43, 85, 0.2373, 2.9618, 3.9058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'RT', NULL, 84.06, 93, 6.0517, 68.2569, 92.8199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 1, 13.40, 66, 4.7645, 6.3781, 25.9965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 2, 28.01, 66, 3.6025, 21.4004, 35.7254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 3, 20.70, 66, 7.7887, 9.1881, 40.2383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 4, 13.94, 66, 4.4112, 7.2081, 25.2355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 5, 18.97, 66, 9.5498, 6.3410, 44.7401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 6, 4.68, 66, 4.1855, 0.7493, 24.2225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'FT', 7, 0.31, 66, 0.3343, 0.0353, 2.6417, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'IM', NULL, 3.38, 62, 0.1586, 3.0651, 3.6992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'RT', NULL, 85.20, 90, 6.8579, 66.1438, 94.4325, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 1, 0.95, 44, 0.8136, 0.1658, 5.2121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 2, 8.61, 44, 7.8686, 1.2392, 41.4427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 3, 26.44, 44, 9.0103, 12.3716, 47.7759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 4, 24.15, 44, 9.7865, 9.7800, 48.3248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 5, 34.48, 44, 10.8795, 16.6135, 58.1556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 6, 4.66, 44, 5.1594, 0.4683, 33.6941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'FT', 7, 0.71, 44, 0.7013, 0.0978, 5.0212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'IM', NULL, 3.77, 40, 0.1019, 3.5642, 3.9765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'RT', NULL, 52.31, 90, 17.0166, 22.0456, 80.9642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 1, 2.36, 59, 1.9822, 0.4283, 11.9237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 2, 27.17, 59, 13.4466, 8.7350, 59.2470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 3, 6.76, 59, 4.3683, 1.7762, 22.5006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 4, 5.51, 59, 3.0106, 1.8018, 15.6509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 5, 57.36, 59, 16.1706, 26.3714, 83.4819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 6, 0.84, 59, 0.6527, 0.1777, 3.8997, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'IM', NULL, 3.68, 58, 0.1582, 3.3678, 4.0012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'RT', NULL, 57.60, 91, 6.3169, 44.8350, 69.4319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 1, 6.98, 67, 5.8873, 1.2106, 31.4531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 2, 62.14, 67, 11.9882, 37.2439, 81.9519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 3, 15.58, 67, 6.3382, 6.5862, 32.5698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 4, 5.10, 67, 3.5221, 1.2424, 18.6828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 5, 6.82, 67, 3.7966, 2.1726, 19.4369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 6, 1.26, 67, 0.9553, 0.2730, 5.5883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'FT', 7, 2.12, 67, 1.7146, 0.4153, 10.1281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'IM', NULL, 3.66, 68, 0.4243, 2.8089, 4.5028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'RT', NULL, 43.00, 92, 14.6103, 18.7588, 71.1429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 1, 12.49, 52, 6.4723, 4.1645, 31.9071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 2, 29.42, 52, 5.0459, 20.3773, 40.4392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 3, 24.88, 52, 11.5619, 8.7299, 53.4166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 4, 2.49, 52, 1.7912, 0.5801, 10.0882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 5, 26.83, 52, 7.3174, 14.7822, 43.6575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'FT', 7, 3.89, 52, 4.0069, 0.4690, 25.8109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'IM', NULL, 3.61, 51, 0.1579, 3.2932, 3.9273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'RT', NULL, 62.89, 92, 7.9673, 46.2453, 76.9557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 1, 1.35, 64, 1.1774, 0.2343, 7.4059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 2, 21.49, 64, 9.3746, 8.2714, 45.3809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 3, 27.31, 64, 10.6572, 11.3866, 52.3434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 4, 13.83, 64, 8.7775, 3.5530, 41.1532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 5, 25.74, 64, 10.8395, 10.0411, 51.8420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 6, 0.48, 64, 0.5058, 0.0593, 3.8219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'FT', 7, 9.79, 64, 6.0993, 2.6605, 30.1381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'IM', NULL, 3.55, 64, 0.2540, 3.0444, 4.0597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'RT', NULL, 60.87, 92, 6.7210, 47.0413, 73.1565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 1, 7.55, 63, 7.1739, 1.0372, 38.9123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 2, 30.84, 63, 9.4491, 15.5343, 51.9470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 3, 28.79, 63, 6.4192, 17.7781, 43.0532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 4, 12.86, 63, 7.3148, 3.8483, 35.2384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 5, 15.95, 63, 7.3225, 5.9859, 36.1209, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 6, 4.01, 63, 2.5062, 1.1236, 13.3092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'IM', NULL, 3.42, 58, 0.2516, 2.9137, 3.9214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'RT', NULL, 55.38, 89, 13.0244, 30.3364, 77.9649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 1, 4.52, 22, 4.1816, 0.6288, 26.1894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 2, 55.27, 22, 14.1010, 27.3969, 80.1825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 3, 22.09, 22, 15.4605, 4.1920, 64.7428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 4, 1.25, 22, 1.0441, 0.2152, 6.8653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 5, 16.66, 22, 12.4009, 3.0267, 56.1550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 6, 0.21, 22, 0.2353, 0.0216, 2.0810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'IM', NULL, 3.38, 23, 0.2204, 2.9237, 3.8379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'RT', NULL, 27.89, 92, 8.2790, 14.5812, 46.6968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 1, 1.43, 51, 0.8071, 0.4589, 4.3805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 2, 59.00, 51, 10.7823, 37.0214, 77.8902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 3, 2.53, 51, 1.6054, 0.6975, 8.7559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 4, 25.06, 51, 7.7828, 12.7033, 43.4654, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 5, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 6, 11.83, 51, 8.0556, 2.7659, 38.7603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'FT', 7, 0.14, 51, 0.1507, 0.0166, 1.1933, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'IM', NULL, 3.32, 48, 0.2881, 2.7416, 3.9006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'RT', NULL, 53.44, 90, 7.8805, 37.9500, 68.2860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 1, 7.02, 38, 4.4114, 1.8815, 22.8969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 2, 43.01, 38, 9.4765, 25.6376, 62.2893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 3, 5.77, 38, 4.2086, 1.2589, 22.7139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 4, 23.51, 38, 9.9914, 9.0646, 48.6494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 5, 20.70, 38, 13.5891, 4.6511, 58.2795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'IM', NULL, 3.27, 38, 0.3220, 2.6207, 3.9255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'RT', NULL, 36.75, 90, 6.2020, 25.4776, 49.6766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 1, 13.43, 37, 4.5658, 6.5421, 25.6005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 2, 3.12, 37, 2.6508, 0.5415, 16.0121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 3, 36.97, 37, 7.7563, 22.9976, 53.5353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 4, 26.15, 37, 11.6226, 9.4594, 54.5473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 5, 18.68, 37, 6.9389, 8.3348, 36.7114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 6, 1.65, 37, 1.8198, 0.1706, 14.0665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'IM', NULL, 3.24, 41, 0.2048, 2.8300, 3.6576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'RT', NULL, 64.05, 93, 12.1730, 38.4047, 83.5837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 1, 14.94, 70, 6.6533, 5.8231, 33.2968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 2, 44.33, 70, 9.5931, 26.8323, 63.3624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 3, 25.35, 70, 11.5535, 9.1272, 53.4417, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 4, 4.76, 70, 3.2569, 1.1770, 17.3245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 5, 4.79, 70, 4.0172, 0.8608, 22.5763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 6, 5.83, 70, 5.1831, 0.9317, 28.9371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'IM', NULL, 3.01, 69, 0.1828, 2.6440, 3.3733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'RT', NULL, 66.69, 91, 6.5941, 52.6070, 78.3091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 1, 51.12, 18, 22.7560, 13.2798, 87.7222, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 2, 21.35, 18, 15.2501, 3.8429, 64.8430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 3, 2.66, 18, 2.1444, 0.4724, 13.5664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 4, 1.70, 18, 1.8387, 0.1698, 14.9728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 5, 0.30, 18, 0.3263, 0.0295, 2.9403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 6, 22.87, 18, 19.6749, 2.7405, 75.7243, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'IM', NULL, 2.82, 16, 0.3174, 2.1417, 3.4949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'RT', NULL, 17.74, 91, 4.0130, 11.1043, 27.1383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 1, 55.18, 37, 10.4650, 34.2960, 74.3878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 2, 25.04, 37, 9.2181, 10.9796, 47.4877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 3, 8.37, 37, 6.8291, 1.4804, 35.7220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 4, 11.26, 37, 10.5801, 1.4608, 52.0705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 5, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 6, 0.15, 37, 0.1544, 0.0174, 1.2282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'IM', NULL, 2.59, 33, 0.1600, 2.2669, 2.9185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'RT', NULL, 35.95, 91, 7.0531, 23.3942, 50.7732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 2, 2.63, 78, 2.5585, 0.3665, 16.5102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 3, 5.52, 78, 3.4128, 1.5607, 17.6988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 4, 4.58, 78, 3.6077, 0.9216, 19.8874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 5, 40.39, 78, 7.8793, 26.1007, 56.5263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 6, 32.55, 78, 6.7938, 20.6718, 47.1917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'FT', 7, 14.33, 78, 5.4056, 6.5067, 28.6717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'IM', NULL, 4.50, 76, 0.1203, 4.2610, 4.7401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'RT', NULL, 92.36, 81, 3.6701, 81.1115, 97.1476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 2, 10.12, 79, 5.7142, 3.1197, 28.2263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 3, 6.58, 79, 3.7017, 2.0830, 18.9350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 4, 0.50, 79, 0.2960, 0.1506, 1.6187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 5, 40.64, 79, 6.7145, 28.2279, 54.3662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 6, 28.97, 79, 6.6877, 17.5963, 43.7861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'FT', 7, 13.20, 79, 5.9691, 5.1144, 30.0226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'IM', NULL, 4.45, 76, 0.0976, 4.2552, 4.6440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'RT', NULL, 97.57, 80, 2.3196, 85.1220, 99.6473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 2, 12.94, 74, 7.6933, 3.6685, 36.6970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 3, 3.09, 74, 2.4071, 0.6387, 13.6615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 4, 0.62, 74, 0.3669, 0.1922, 2.0013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 5, 37.99, 74, 8.8682, 22.4407, 56.4718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 6, 15.79, 74, 5.3003, 7.8127, 29.3300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'FT', 7, 29.57, 74, 12.5766, 11.1880, 58.3119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'IM', NULL, 4.32, 72, 0.1346, 4.0502, 4.5869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'RT', NULL, 96.83, 80, 2.3880, 86.6620, 99.3064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 1, 7.30, 63, 7.1243, 0.9508, 39.2462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 2, 3.80, 63, 3.4228, 0.6043, 20.4271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 3, 2.63, 63, 2.1616, 0.4992, 12.7291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 4, 11.14, 63, 7.6652, 2.5972, 37.0834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 5, 22.51, 63, 7.5545, 10.8883, 40.8411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 6, 25.12, 63, 9.0876, 11.3255, 46.8433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'FT', 7, 27.50, 63, 16.1641, 6.9773, 65.7285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'IM', NULL, 4.29, 63, 0.2294, 3.8285, 4.7455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'RT', NULL, 69.12, 79, 14.4435, 36.7844, 89.5935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 1, 2.56, 76, 2.4367, 0.3727, 15.5469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 2, 7.94, 76, 5.2252, 2.0365, 26.3746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 3, 4.12, 76, 3.3703, 0.7801, 19.0328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 4, 11.06, 76, 4.5852, 4.6795, 23.9361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 5, 32.44, 76, 7.3208, 19.7980, 48.2968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 6, 21.35, 76, 5.0914, 12.9187, 33.1808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'FT', 7, 20.53, 76, 9.1142, 7.8272, 44.0142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'IM', NULL, 4.22, 76, 0.1511, 3.9155, 4.5175, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'RT', NULL, 96.47, 80, 2.1169, 88.8005, 98.9510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 2, 10.12, 76, 7.4334, 2.1606, 36.4513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 3, 5.48, 76, 3.6509, 1.4049, 19.0978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 4, 7.73, 76, 6.7329, 1.2620, 35.4532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 5, 30.78, 76, 5.7908, 20.5526, 43.3117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 6, 16.57, 76, 6.8818, 6.8626, 34.8707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'FT', 7, 29.32, 76, 9.9470, 13.7554, 51.9098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'IM', NULL, 4.14, 74, 0.1520, 3.8394, 4.4454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'RT', NULL, 97.48, 80, 2.0713, 87.8272, 99.5216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 1, 4.11, 73, 3.5899, 0.6918, 20.8550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 2, 16.97, 73, 8.0577, 6.1385, 38.9911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 3, 7.13, 73, 3.5308, 2.5866, 18.1848, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 4, 3.82, 73, 2.8095, 0.8571, 15.4267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 5, 45.20, 73, 7.7161, 30.7085, 60.5451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 6, 12.46, 73, 4.0207, 6.3939, 22.8894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'FT', 7, 10.30, 73, 7.1756, 2.3855, 35.0648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'IM', NULL, 4.06, 71, 0.1805, 3.7025, 4.4226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'RT', NULL, 88.63, 81, 4.2143, 77.2304, 94.7162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 2, 11.58, 80, 9.8607, 1.8882, 47.1089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 3, 10.87, 80, 4.3049, 4.7923, 22.7976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 4, 20.53, 80, 7.3172, 9.5652, 38.6775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 5, 46.30, 80, 9.1228, 29.3468, 64.1544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 6, 8.83, 80, 4.6905, 2.9487, 23.5983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'FT', 7, 1.90, 80, 1.7423, 0.2993, 11.0810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'IM', NULL, 3.90, 78, 0.0922, 3.7123, 4.0794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'RT', NULL, 98.30, 81, 1.7751, 87.4791, 99.7913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 1, 7.71, 32, 5.4561, 1.7209, 28.5216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 2, 22.52, 32, 5.3114, 13.5127, 35.0979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 3, 17.39, 32, 9.9630, 4.8682, 46.4113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 4, 13.73, 32, 8.2407, 3.7113, 39.6759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 5, 30.57, 32, 11.6611, 12.5593, 57.4530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 6, 0.45, 32, 0.4702, 0.0534, 3.6964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'FT', 7, 7.61, 32, 5.1889, 1.7975, 27.0618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'IM', NULL, 3.61, 34, 0.1937, 3.2159, 4.0039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'RT', NULL, 59.70, 80, 11.0039, 37.3438, 78.6372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 1, 16.72, 38, 7.5498, 6.2717, 37.5892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 2, 37.17, 38, 6.9947, 24.3800, 52.0440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 3, 33.93, 38, 9.4059, 18.0010, 54.5845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 4, 0.06, 38, 0.0668, 0.0075, 0.5351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 5, 12.12, 38, 6.7245, 3.6932, 33.1391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'IM', NULL, 2.80, 39, 0.1696, 2.4518, 3.1386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'RT', NULL, 52.04, 78, 9.7182, 33.3174, 70.1994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 2, 7.40, 57, 3.8954, 2.4965, 19.9723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 3, 5.39, 57, 3.7072, 1.3105, 19.6406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 4, 10.05, 57, 5.1538, 3.4423, 25.9297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 5, 49.84, 57, 8.2665, 33.8735, 65.8330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 6, 9.39, 57, 4.4248, 3.5246, 22.7024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'FT', 7, 17.94, 57, 5.7736, 9.0591, 32.4121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'IM', NULL, 4.39, 58, 0.1532, 4.0842, 4.6976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'RT', NULL, 98.54, 60, 1.3270, 91.4334, 99.7654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 1, 2.37, 57, 2.4304, 0.2967, 16.5773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 2, 1.00, 57, 0.7044, 0.2452, 4.0243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 3, 12.63, 57, 7.5799, 3.5243, 36.3999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 4, 4.69, 57, 3.7259, 0.9167, 20.7236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 5, 33.06, 57, 7.1774, 20.4998, 48.6032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 6, 25.18, 57, 9.4227, 10.9973, 47.8230, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'FT', 7, 21.06, 57, 6.5555, 10.8050, 37.0229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'IM', NULL, 4.37, 56, 0.1794, 4.0107, 4.7299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 1, 1.43, 53, 1.0902, 0.3085, 6.4016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 2, 5.35, 53, 3.3587, 1.4691, 17.6247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 3, 10.50, 53, 5.5354, 3.4707, 27.6696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 4, 17.23, 53, 7.3313, 6.9052, 36.8670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 5, 44.27, 53, 10.2617, 25.6428, 64.6705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 6, 11.40, 53, 3.8393, 5.6640, 21.6254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'FT', 7, 9.82, 53, 4.4948, 3.7821, 23.1667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'IM', NULL, 4.33, 52, 0.1257, 4.0815, 4.5861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'RT', NULL, 89.12, 60, 6.2301, 69.3675, 96.7337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 2, 0.58, 59, 0.5837, 0.0765, 4.2441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 3, 6.24, 59, 4.8088, 1.2692, 25.6416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 4, 10.30, 59, 6.6193, 2.6632, 32.5152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 5, 62.77, 59, 9.8730, 41.9860, 79.7056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 6, 17.77, 59, 6.1287, 8.5357, 33.3482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'FT', 7, 2.34, 59, 2.0479, 0.3976, 12.5878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'IM', NULL, 4.33, 58, 0.1785, 3.9756, 4.6904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 1, 3.16, 53, 3.0840, 0.4301, 19.7773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 2, 9.79, 53, 4.9446, 3.4071, 25.0241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 3, 3.99, 53, 1.9606, 1.4687, 10.3995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 4, 6.79, 53, 4.6728, 1.6299, 24.2700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 5, 48.83, 53, 7.9993, 33.4233, 64.4681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 6, 14.96, 53, 6.8303, 5.6512, 34.0651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'FT', 7, 12.47, 53, 5.4089, 5.0092, 27.8044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'IM', NULL, 4.25, 54, 0.1495, 3.9485, 4.5484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'RT', NULL, 90.42, 60, 4.5289, 76.8268, 96.4099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 1, 6.82, 48, 3.7478, 2.1865, 19.3369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 2, 12.93, 48, 5.2361, 5.5034, 27.4567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 3, 0.97, 48, 0.9885, 0.1234, 7.2040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 4, 26.47, 48, 8.8220, 12.6329, 47.2539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 5, 25.89, 48, 10.5553, 10.3542, 51.3744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 6, 16.68, 48, 5.9764, 7.7719, 32.2255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'FT', 7, 10.25, 48, 4.7585, 3.8763, 24.4309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'IM', NULL, 4.09, 49, 0.1677, 3.7567, 4.4311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'RT', NULL, 80.98, 60, 5.2796, 68.1965, 89.4224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 1, 4.33, 49, 2.7295, 1.1879, 14.5488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 2, 11.64, 49, 4.7603, 4.9346, 25.0394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 3, 23.94, 49, 7.5165, 12.0645, 41.9179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 4, 5.98, 49, 4.7213, 1.1598, 25.6100, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 5, 28.78, 49, 5.6514, 18.8359, 41.2926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 6, 1.68, 49, 1.3330, 0.3362, 7.9668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'FT', 7, 23.67, 49, 6.1025, 13.5867, 37.9476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'IM', NULL, 4.07, 49, 0.1576, 3.7551, 4.3889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'RT', NULL, 88.23, 57, 4.5742, 75.6228, 94.7714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 1, 0.64, 55, 0.6549, 0.0821, 4.8231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 2, 6.22, 55, 3.9786, 1.6643, 20.6549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 3, 12.77, 55, 5.6672, 5.0176, 28.8773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 4, 13.76, 55, 5.0763, 6.3376, 27.3336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 5, 42.33, 55, 9.0265, 25.9153, 60.6408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 6, 8.03, 55, 6.8921, 1.3267, 36.1859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'FT', 7, 16.24, 55, 6.6972, 6.7357, 34.2207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'IM', NULL, 4.06, 54, 0.1427, 3.7777, 4.3500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'RT', NULL, 93.81, 60, 3.4015, 82.4363, 98.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 1, 2.18, 52, 1.6976, 0.4469, 9.9329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 2, 9.26, 52, 5.4449, 2.7026, 27.2621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 3, 5.40, 52, 3.6023, 1.3691, 19.0346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 4, 17.00, 52, 10.0368, 4.6817, 46.0688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 5, 48.02, 52, 7.2614, 34.0015, 62.3595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 6, 12.41, 52, 6.8256, 3.8624, 33.3250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'FT', 7, 5.73, 52, 3.3335, 1.7286, 17.3436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'IM', NULL, 4.03, 52, 0.1764, 3.6741, 4.3823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'RT', NULL, 88.18, 60, 4.9903, 74.1047, 95.1053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 1, 5.73, 41, 5.1710, 0.8715, 29.6087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 2, 10.17, 41, 6.0343, 2.8912, 30.0797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 3, 6.04, 41, 3.3364, 1.9233, 17.4178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 4, 20.77, 41, 10.0445, 7.0904, 47.3704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 5, 47.64, 41, 14.1854, 22.3781, 74.1721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 6, 0.79, 41, 0.7960, 0.1007, 5.8670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'FT', 7, 8.86, 41, 6.9612, 1.6762, 35.6909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'IM', NULL, 4.03, 44, 0.2240, 3.5762, 4.4795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'RT', NULL, 68.55, 60, 7.5512, 51.9540, 81.4553, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 1, 11.61, 43, 7.6570, 2.8310, 37.1896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 2, 6.53, 43, 4.3676, 1.6231, 22.8425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 3, 23.05, 43, 8.9623, 9.7531, 45.3706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 4, 10.75, 43, 3.9751, 4.9628, 21.7494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 5, 42.24, 43, 10.8226, 23.0025, 64.1582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 6, 2.43, 43, 1.9128, 0.4851, 11.2653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'FT', 7, 3.39, 43, 3.0615, 0.5279, 18.8052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'IM', NULL, 3.87, 44, 0.2347, 3.3986, 4.3453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'RT', NULL, 70.28, 59, 9.8215, 47.9901, 85.8419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 1, 0.56, 53, 0.5617, 0.0736, 4.1024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 2, 8.38, 53, 4.1406, 3.0082, 21.2557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 3, 12.45, 53, 4.6045, 5.7454, 24.9238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 4, 17.35, 53, 9.4685, 5.2880, 44.1274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 5, 48.42, 53, 8.5091, 32.1493, 65.0316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 6, 6.37, 53, 3.5182, 2.0376, 18.1826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'FT', 7, 6.47, 53, 4.7016, 1.4316, 24.7540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'IM', NULL, 3.85, 51, 0.1465, 3.5528, 4.1412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'RT', NULL, 89.23, 60, 5.1690, 73.8510, 96.0519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 1, 7.02, 47, 5.2671, 1.4649, 27.7036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 2, 12.26, 47, 5.9292, 4.4015, 29.7636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 3, 18.35, 47, 8.4430, 6.7414, 41.1318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 4, 17.97, 47, 7.1955, 7.5761, 36.9138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 5, 33.98, 47, 9.0728, 18.5698, 53.7408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 6, 3.33, 47, 3.1801, 0.4693, 20.1042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'FT', 7, 7.10, 47, 5.2782, 1.5032, 27.6757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'IM', NULL, 3.80, 48, 0.2227, 3.3522, 4.2484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'RT', NULL, 82.31, 59, 7.9645, 60.8894, 93.2951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 1, 0.56, 53, 0.5602, 0.0733, 4.0933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 2, 4.44, 53, 4.3215, 0.5980, 26.4027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 3, 14.06, 53, 5.7730, 5.9043, 29.9112, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 4, 13.34, 53, 5.3498, 5.7325, 28.0366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 5, 48.78, 53, 8.7329, 32.0814, 65.7619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 6, 3.29, 53, 1.8410, 1.0565, 9.7982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'FT', 7, 15.53, 53, 3.6354, 9.5331, 24.2735, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'IM', NULL, 3.75, 52, 0.2343, 3.2830, 4.2239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'RT', NULL, 89.50, 60, 4.6241, 76.1029, 95.8034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 1, 17.02, 39, 6.1054, 7.8785, 32.9824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 2, 30.25, 39, 12.6051, 11.4544, 59.2393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 3, 40.10, 39, 13.7007, 17.4226, 67.9921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 4, 4.21, 39, 1.8234, 1.7320, 9.8923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 5, 3.98, 39, 2.0738, 1.3596, 11.0592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 6, 1.57, 39, 1.2830, 0.2952, 7.8951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'FT', 7, 2.87, 39, 3.1084, 0.3096, 21.9936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'IM', NULL, 3.44, 40, 0.3653, 2.7055, 4.1833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'RT', NULL, 67.45, 59, 8.4951, 48.8483, 81.8003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 1, 7.42, 29, 6.1198, 1.2758, 33.2026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 2, 12.66, 29, 6.0156, 4.5401, 30.6413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 3, 18.87, 29, 6.7976, 8.5650, 36.6114, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 4, 16.48, 29, 11.7559, 3.3163, 53.1611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 5, 30.70, 29, 8.9882, 15.7187, 51.2837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 6, 7.16, 29, 6.3248, 1.0881, 35.1200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'FT', 7, 6.70, 29, 4.0919, 1.8450, 21.5363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'IM', NULL, 4.06, 30, 0.3309, 3.3823, 4.7357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'RT', NULL, 57.34, 59, 8.1910, 40.7450, 72.4336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 1, 4.34, 42, 2.6115, 1.2577, 13.9125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 2, 12.91, 42, 7.5763, 3.6624, 36.6312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 3, 8.07, 42, 5.8174, 1.7723, 29.9547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 4, 4.07, 42, 2.6654, 1.0556, 14.4170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 5, 47.16, 42, 8.7179, 30.5729, 64.4027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 6, 6.55, 42, 5.8340, 1.0108, 32.4594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'FT', 7, 16.90, 42, 7.7806, 6.2286, 38.3698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'IM', NULL, 3.96, 40, 0.2353, 3.4879, 4.4397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'RT', NULL, 65.38, 60, 6.2074, 52.1696, 76.5719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 1, 15.65, 38, 7.0598, 5.9086, 35.4148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 2, 6.26, 38, 3.3692, 2.0456, 17.6099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 3, 25.33, 38, 8.3448, 12.1874, 45.3374, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 4, 21.11, 38, 7.3360, 9.8800, 39.5156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 5, 25.25, 38, 5.3732, 15.9513, 37.5583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 6, 3.25, 38, 3.0043, 0.4821, 18.8865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'FT', 7, 3.14, 38, 3.2599, 0.3668, 22.1663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'IM', NULL, 3.73, 37, 0.2434, 3.2395, 4.2267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'RT', NULL, 60.93, 58, 7.8756, 44.5673, 75.1526, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 1, 25.67, 26, 12.5294, 8.2016, 57.1823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 2, 11.28, 26, 4.4894, 4.8026, 24.2574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 3, 24.54, 26, 9.2346, 10.4282, 47.5945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 4, 26.45, 26, 14.5522, 7.1510, 62.6640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 5, 6.65, 26, 6.5353, 0.8081, 38.3794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'FT', 7, 5.42, 26, 5.7370, 0.5671, 36.5040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'IM', NULL, 3.60, 26, 0.4476, 2.6758, 4.5194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'RT', NULL, 34.72, 59, 6.7697, 22.6332, 49.1645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 1, 87.83, 16, 9.9090, 50.0138, 98.1147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 2, 2.59, 16, 2.9050, 0.2268, 23.6678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 5, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'FT', 7, 9.59, 16, 9.2244, 1.0848, 50.6124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'IM', NULL, 3.36, 17, 0.5078, 2.2869, 4.4397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'RT', NULL, 20.35, 60, 6.7508, 9.9915, 37.0227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 1, 27.57, 18, 15.6734, 6.7761, 66.5992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 2, 40.61, 18, 14.8414, 15.7315, 71.4681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 3, 14.45, 18, 8.6884, 3.6935, 42.6640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 4, 3.82, 18, 3.0135, 0.6984, 18.3120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 5, 6.47, 18, 6.8760, 0.6244, 43.2099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'FT', 7, 7.08, 18, 7.3792, 0.7090, 44.8287, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'IM', NULL, 3.36, 19, 0.4446, 2.4237, 4.2918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'RT', NULL, 27.11, 60, 10.2706, 11.6190, 51.2746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 1, 21.88, 22, 12.9557, 5.4747, 57.5329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 2, 7.16, 22, 4.2580, 1.9943, 22.6142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 3, 14.08, 22, 10.8121, 2.4889, 51.2522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 4, 15.34, 22, 9.9367, 3.5599, 47.0785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 5, 14.33, 22, 10.5927, 2.7057, 50.1552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 6, 2.55, 22, 2.4595, 0.3316, 17.0277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'FT', 7, 24.66, 22, 15.1874, 5.6445, 64.1804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'IM', NULL, 3.27, 24, 0.4921, 2.2560, 4.2921, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'RT', NULL, 30.09, 60, 7.0210, 18.0845, 45.6358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 1, 14.58, 21, 9.6198, 3.2945, 46.0908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 2, 1.46, 21, 1.4895, 0.1697, 11.4012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 3, 28.45, 21, 14.0568, 8.6085, 62.6745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 4, 46.80, 21, 8.2659, 30.5579, 63.7425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 5, 3.31, 21, 2.2799, 0.7699, 13.1378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'FT', 7, 5.40, 21, 5.4662, 0.6095, 34.7153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'IM', NULL, 3.23, 22, 0.2881, 2.6283, 3.8264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'RT', NULL, 35.11, 59, 10.5270, 17.6700, 57.7091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 1, 22.65, 25, 9.3720, 8.8485, 46.9005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 2, 36.43, 25, 15.0987, 12.9821, 68.7566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 3, 14.43, 25, 11.2744, 2.4991, 52.6070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 4, 13.25, 25, 3.5591, 7.4563, 22.4407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 5, 7.01, 25, 3.6056, 2.3487, 19.0992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'FT', 7, 6.24, 25, 6.4334, 0.6823, 39.1784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'IM', NULL, 3.19, 26, 0.2963, 2.5805, 3.8009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'RT', NULL, 30.27, 59, 8.1488, 16.7007, 48.4622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 1, 28.76, 24, 14.0267, 8.9226, 62.4618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 2, 22.66, 24, 14.2312, 5.1774, 61.1164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 3, 27.46, 24, 11.6842, 10.1093, 56.0187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 4, 5.07, 24, 4.9141, 0.6410, 30.6356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 5, 2.88, 24, 2.4163, 0.4953, 15.0367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 6, 7.83, 24, 6.7627, 1.2089, 37.1123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'FT', 7, 5.34, 24, 5.4993, 0.5915, 34.8664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'IM', NULL, 2.46, 26, 0.1859, 2.0817, 2.8474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'RT', NULL, 36.10, 58, 6.9111, 23.6713, 50.7258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 1, 65.29, 16, 15.2142, 31.0222, 88.7245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 2, 3.92, 16, 4.2215, 0.3717, 30.8118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 3, 8.23, 16, 8.5379, 0.7987, 49.9575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 4, 6.73, 16, 6.6348, 0.7522, 40.7129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 5, 3.36, 16, 3.5871, 0.3304, 26.7759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'FT', 7, 12.47, 16, 11.5469, 1.4724, 57.5952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'IM', NULL, 2.21, 16, 0.5227, 1.0939, 3.3222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'RT', NULL, 16.12, 57, 6.9251, 6.4449, 34.9020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 1, 4.59, 26, 4.5026, 0.5761, 28.5550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 4, 4.59, 26, 4.5026, 0.5761, 28.5550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 5, 15.28, 26, 8.2028, 4.6624, 39.9445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 6, 16.02, 26, 6.4039, 6.6826, 33.7093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'FT', 7, 59.51, 26, 15.2020, 28.6142, 84.3512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'IM', NULL, 4.79, 25, 0.0855, 4.6135, 4.9665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23127, 'RT', NULL, 93.60, 27, 4.7247, 74.3029, 98.6645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 3, 13.46, 24, 11.0863, 2.1252, 52.6968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 4, 9.05, 24, 8.8157, 1.0747, 47.6975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 5, 11.32, 24, 5.3244, 4.0846, 27.6617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'FT', 7, 66.17, 24, 11.1551, 41.0972, 84.5770, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'IM', NULL, 4.76, 23, 0.1010, 4.5492, 4.9682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23129, 'RT', NULL, 95.59, 27, 4.8299, 67.3063, 99.5630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 4, 4.59, 25, 4.5057, 0.5738, 28.6639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 5, 27.70, 25, 7.2318, 15.3814, 44.6633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 6, 35.55, 25, 10.0348, 18.2556, 57.6601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'FT', 7, 32.17, 25, 7.8442, 18.4194, 49.8949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'IM', NULL, 4.63, 24, 0.1064, 4.4095, 4.8496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23133, 'RT', NULL, 93.54, 27, 4.7170, 74.4273, 98.6301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 1, 1.26, 61, 1.3077, 0.1551, 9.4680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 2, 1.30, 61, 1.3383, 0.1625, 9.6052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 3, 1.56, 61, 1.3548, 0.2691, 8.4818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 4, 3.75, 61, 1.6995, 1.4976, 9.0850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 5, 51.36, 61, 8.8702, 34.1633, 68.2323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 6, 30.34, 61, 5.3077, 20.8617, 41.8567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'FT', 7, 10.44, 61, 6.3955, 2.8791, 31.4103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'IM', NULL, 4.61, 63, 0.0995, 4.4124, 4.8101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23128, 'RT', NULL, 98.80, 65, 1.2209, 91.3222, 99.8450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 2, 0.06, 27, 0.0650, 0.0058, 0.5761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 3, 0.06, 27, 0.0650, 0.0058, 0.5761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 4, 4.41, 27, 4.8284, 0.4373, 32.6780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 5, 21.58, 27, 10.5471, 7.0979, 49.7679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 6, 0.06, 27, 0.0649, 0.0058, 0.5749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'FT', 7, 73.84, 27, 9.7826, 49.9139, 88.8778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'IM', NULL, 4.61, 27, 0.1808, 4.2373, 4.9804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23132, 'RT', NULL, 100.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 1, 1.24, 63, 1.2860, 0.1533, 9.2996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 4, 9.20, 63, 3.1068, 4.6002, 17.5697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 5, 25.84, 63, 3.2436, 19.8955, 32.8257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 6, 29.58, 63, 6.0721, 19.0012, 42.9333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'FT', 7, 34.14, 63, 6.5615, 22.4335, 48.1549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'IM', NULL, 4.55, 65, 0.0913, 4.3634, 4.7283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23130, 'RT', NULL, 99.65, 66, 0.3990, 96.6409, 99.9649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 1, 4.49, 25, 4.4010, 0.5634, 28.0913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 3, 22.44, 25, 12.5519, 6.1289, 56.1741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 4, 6.82, 25, 4.8933, 1.4701, 26.4000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 5, 26.90, 25, 10.7496, 10.6430, 53.2113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 6, 7.89, 25, 5.9860, 1.5421, 31.9176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'FT', 7, 31.46, 25, 8.2668, 17.2193, 50.3115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'IM', NULL, 4.52, 23, 0.2020, 4.0979, 4.9357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23135, 'RT', NULL, 95.64, 27, 4.8157, 67.1065, 99.5787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 1, 1.33, 57, 1.3841, 0.1624, 10.0359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 4, 7.57, 57, 4.6532, 2.1157, 23.6846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 5, 32.94, 57, 5.9881, 22.2036, 45.8151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 6, 21.58, 57, 3.5937, 15.2407, 29.6295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'FT', 7, 36.58, 57, 9.8127, 19.8200, 57.3726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'IM', NULL, 4.51, 59, 0.1032, 4.3030, 4.7162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23131, 'RT', NULL, 94.20, 64, 4.1790, 77.8881, 98.6815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 2, 4.30, 27, 4.2779, 0.5266, 27.5843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 4, 4.53, 27, 4.3073, 0.6087, 26.8778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 5, 23.62, 27, 6.8972, 12.3565, 40.4289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 6, 35.41, 27, 8.0796, 20.9648, 53.1255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'FT', 7, 32.13, 27, 8.6016, 17.3888, 51.5785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'IM', NULL, 4.50, 27, 0.2437, 4.0023, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23134, 'RT', NULL, 100.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 1, 10.39, 21, 9.8280, 1.2661, 51.1818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 4, 5.20, 21, 4.9140, 0.6791, 30.5153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 5, 27.37, 21, 16.9471, 5.9824, 69.0477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 6, 23.22, 21, 9.5986, 8.9592, 48.1816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'FT', 7, 33.83, 21, 9.0747, 17.9935, 54.3536, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'IM', NULL, 4.49, 22, 0.2519, 3.9686, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23140, 'RT', NULL, 89.12, 27, 7.0487, 64.7645, 97.3360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 1, 4.79, 55, 4.1690, 0.7984, 23.9247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 4, 3.52, 55, 2.3922, 0.8795, 13.0285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 5, 26.56, 55, 9.2351, 12.2822, 48.3079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 6, 28.10, 55, 5.3285, 18.7204, 39.8730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'FT', 7, 37.03, 55, 6.9953, 24.3706, 51.7611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'IM', NULL, 4.45, 60, 0.1630, 4.1218, 4.7743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23136, 'RT', NULL, 89.38, 66, 7.5149, 63.3922, 97.6128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 3, 3.59, 63, 2.2638, 0.9992, 12.0978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 4, 0.76, 63, 0.6352, 0.1411, 3.9659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 5, 43.46, 63, 5.3303, 33.2498, 54.2486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 6, 15.18, 63, 5.3517, 7.2322, 29.1167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'FT', 7, 37.01, 63, 3.6922, 29.9812, 44.6448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'IM', NULL, 4.37, 65, 0.1122, 4.1465, 4.5947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23137, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 1, 3.01, 62, 2.4710, 0.5690, 14.4231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 3, 5.20, 62, 3.1800, 1.4893, 16.6133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 4, 10.09, 62, 6.0579, 2.8687, 29.9015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 5, 46.40, 62, 7.4043, 32.3143, 61.0940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 6, 15.81, 62, 6.8797, 6.2616, 34.5492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'FT', 7, 19.48, 62, 4.5680, 11.9045, 30.2211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'IM', NULL, 4.34, 65, 0.1208, 4.1008, 4.5834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23138, 'RT', NULL, 96.95, 66, 2.8379, 82.3670, 99.5409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 1, 3.46, 26, 3.7443, 0.3544, 26.5146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 2, 18.06, 26, 10.9863, 4.5567, 50.4176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 3, 6.75, 26, 5.5361, 1.1700, 30.6935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 5, 33.52, 26, 8.7393, 18.3528, 53.0674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 6, 13.59, 26, 8.8413, 3.2298, 42.5756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'FT', 7, 24.62, 26, 13.8004, 6.5989, 60.1705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'IM', NULL, 4.31, 27, 0.1687, 3.9585, 4.6520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23147, 'RT', NULL, 100.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 5, 37.43, 21, 9.4799, 20.4544, 58.1896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 6, 28.85, 21, 15.0578, 8.0727, 65.1944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'FT', 7, 33.71, 21, 11.2770, 15.0763, 59.3045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'IM', NULL, 4.29, 21, 0.2587, 3.7479, 4.8272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23152, 'RT', NULL, 89.07, 27, 6.3206, 68.2087, 96.8681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 1, 0.06, 25, 0.0694, 0.0062, 0.6203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 2, 13.75, 25, 3.8990, 7.4868, 23.9126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 3, 4.78, 25, 5.1743, 0.4784, 34.3986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 4, 18.35, 25, 8.7251, 6.3277, 42.7775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 5, 29.85, 25, 6.0559, 18.9807, 43.5973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 6, 13.69, 25, 3.9115, 7.4177, 23.9040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'FT', 7, 19.51, 25, 9.0977, 6.8318, 44.4851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'IM', NULL, 4.29, 26, 0.2849, 3.6997, 4.8733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23139, 'RT', NULL, 93.60, 27, 5.3009, 70.3527, 98.9014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 2, 4.21, 59, 3.2732, 0.8557, 18.2518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 3, 12.47, 59, 5.9852, 4.5385, 29.9221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 4, 12.15, 59, 6.8890, 3.6633, 33.4842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 5, 36.40, 59, 10.6673, 18.5351, 59.0068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 6, 19.06, 59, 6.3180, 9.3949, 34.8307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'FT', 7, 15.72, 59, 7.1520, 5.9511, 35.4639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'IM', NULL, 4.18, 62, 0.1363, 3.9062, 4.4512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23141, 'RT', NULL, 93.01, 66, 3.8360, 80.3742, 97.7411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 1, 2.66, 60, 1.9916, 0.5824, 11.2987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 2, 5.51, 60, 2.8982, 1.8771, 15.0838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 3, 16.62, 60, 6.2522, 7.4747, 32.9578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 4, 24.97, 60, 5.8015, 15.1884, 38.2107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 5, 36.90, 60, 8.2615, 22.3324, 54.3277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 6, 3.71, 60, 2.9649, 0.7285, 16.8525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'FT', 7, 9.63, 60, 2.5877, 5.5522, 16.1926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'IM', NULL, 4.15, 61, 0.1857, 3.7787, 4.5217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23142, 'RT', NULL, 94.38, 66, 3.8943, 79.4915, 98.6435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 1, 3.27, 57, 3.6020, 0.3447, 24.8521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 3, 5.79, 57, 3.5982, 1.6117, 18.7262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 4, 1.03, 57, 0.8314, 0.2042, 5.0541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 5, 27.42, 57, 6.5520, 16.3389, 42.2124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 6, 29.19, 57, 6.8111, 17.5649, 44.3752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'FT', 7, 33.30, 57, 7.5972, 20.1025, 49.7628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'IM', NULL, 4.12, 60, 0.1979, 3.7206, 4.5128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23143, 'RT', NULL, 85.88, 67, 10.0859, 53.6104, 96.9726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 1, 50.52, 20, 4.4955, 41.2004, 59.7999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 2, 18.90, 20, 11.7286, 4.4873, 53.6192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 4, 11.74, 20, 7.0878, 3.0827, 35.7640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 5, 18.77, 20, 9.8297, 5.6570, 47.1129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 6, 0.06, 20, 0.0723, 0.0059, 0.6813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'IM', NULL, 4.01, 20, 0.1961, 3.5997, 4.4204, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23146, 'RT', NULL, 91.11, 27, 5.3166, 72.6681, 97.5340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 2, 0.07, 22, 0.0797, 0.0066, 0.7400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 4, 5.26, 22, 4.9900, 0.6878, 30.8126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 5, 49.27, 22, 5.1803, 38.6967, 59.9152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 6, 40.13, 22, 6.1732, 28.2067, 53.3552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'FT', 7, 5.26, 22, 6.1370, 0.4274, 41.8150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'IM', NULL, 3.83, 22, 0.2359, 3.3420, 4.3233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23144, 'RT', NULL, 82.78, 27, 11.4891, 47.8364, 96.1826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 1, 3.59, 57, 3.1303, 0.6058, 18.5552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 2, 1.30, 57, 0.9780, 0.2859, 5.7147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 3, 9.27, 57, 7.3093, 1.7593, 36.8162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 4, 13.50, 57, 5.6170, 5.6190, 29.0304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 5, 40.43, 57, 9.8909, 22.9688, 60.7130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 6, 14.73, 57, 4.9791, 7.2464, 27.6549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'FT', 7, 17.17, 57, 6.2794, 7.8848, 33.4228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'IM', NULL, 3.76, 59, 0.1458, 3.4636, 4.0473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23145, 'RT', NULL, 91.33, 66, 2.9052, 83.5086, 95.6408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 2, 1.88, 26, 1.9448, 0.2197, 14.3523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 3, 10.09, 26, 5.5665, 3.0764, 28.4235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 4, 16.23, 26, 9.0315, 4.6992, 43.2145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 5, 47.50, 26, 8.9485, 30.1749, 65.4546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 6, 8.11, 26, 4.9061, 2.2244, 25.5090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'FT', 7, 16.18, 26, 10.6212, 3.7046, 49.2012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'IM', NULL, 4.30, 28, 0.2262, 3.8405, 4.7686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23149, 'RT', NULL, 34.08, 65, 7.4407, 21.0602, 50.0497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 1, 7.22, 18, 6.2744, 1.0675, 35.9546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 2, 7.22, 18, 6.2746, 1.0675, 35.9562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 4, 0.10, 18, 0.1086, 0.0089, 1.0323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 5, 18.03, 18, 5.8170, 8.7492, 33.5396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 6, 7.12, 18, 6.2709, 1.0282, 36.1636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'FT', 7, 60.31, 18, 21.2480, 18.9309, 90.8125, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'IM', NULL, 4.24, 18, 0.4300, 3.3367, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23148, 'RT', NULL, 60.32, 27, 14.7478, 29.9887, 84.3586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 3, 14.54, 15, 12.3575, 1.9775, 58.9448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 4, 10.93, 15, 7.4939, 2.3026, 39.0058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 5, 56.32, 15, 13.8228, 27.8655, 81.1391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 6, 7.37, 15, 6.1810, 1.1284, 35.6791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'FT', 7, 10.84, 15, 7.5087, 2.2436, 39.1554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'IM', NULL, 4.05, 15, 0.2689, 3.4768, 4.6303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23150, 'RT', NULL, 59.10, 27, 12.7330, 32.8535, 81.0104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 1, 17.48, 11, 13.2280, 2.6722, 62.0417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 3, 11.89, 11, 9.4509, 1.7757, 50.1796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 4, 11.73, 11, 9.4603, 1.7060, 50.4376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 5, 0.32, 11, 0.3527, 0.0265, 3.6814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 6, 0.16, 11, 0.1764, 0.0133, 1.8650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'FT', 7, 58.42, 11, 14.5119, 27.0717, 84.1753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'IM', NULL, 3.88, 11, 0.2611, 3.2994, 4.4628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23151, 'RT', NULL, 36.63, 27, 8.2024, 21.8523, 54.4466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 1, 30.69, 8, 23.8371, 3.0334, 86.2381, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 2, 15.34, 8, 11.9185, 2.0283, 61.3434, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 5, 53.55, 8, 35.7083, 3.7246, 97.1721, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'FT', 7, 0.41, 8, 0.4561, 0.0306, 5.3648, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'IM', NULL, 3.54, 7, 0.1385, 3.2018, 3.8798, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23154, 'RT', NULL, 28.01, 27, 13.0863, 9.2945, 59.6275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 1, 16.06, 12, 12.3990, 2.4629, 59.1633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 2, 16.06, 12, 12.3990, 2.4629, 59.1633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 3, 29.70, 12, 18.1300, 5.8817, 74.0694, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 4, 10.77, 12, 8.8046, 1.5832, 47.5466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 5, 11.21, 12, 12.4533, 0.7980, 66.4664, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 6, 16.06, 12, 15.6458, 1.4642, 71.1141, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'FT', 7, 0.15, 12, 0.1600, 0.0130, 1.6157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'IM', NULL, 3.20, 12, 0.1106, 2.9546, 3.4415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1013.00', 23153, 'RT', NULL, 39.88, 27, 10.7432, 20.8948, 62.4980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 2, 0.72, 77, 0.6825, 0.1086, 4.6265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 3, 15.96, 77, 6.7436, 6.5194, 34.0758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 4, 9.33, 77, 3.7675, 4.0640, 19.9876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 5, 52.96, 77, 8.1163, 37.0425, 68.2949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 6, 10.80, 77, 5.3618, 3.8405, 26.8379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'FT', 7, 10.24, 77, 5.9763, 3.0294, 29.4038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'IM', NULL, 4.54, 79, 0.1218, 4.2940, 4.7790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13138, 'RT', NULL, 90.35, 84, 4.4602, 77.1935, 96.2829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 2, 1.08, 81, 1.0997, 0.1393, 7.8284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 3, 8.84, 81, 4.2956, 3.2453, 21.8813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 4, 9.83, 81, 4.1205, 4.1469, 21.5686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 5, 57.35, 81, 7.3902, 42.4283, 71.0396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 6, 15.51, 81, 6.1351, 6.7402, 31.7875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'FT', 7, 7.40, 81, 5.2462, 1.7106, 26.8327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'IM', NULL, 4.36, 80, 0.1500, 4.0586, 4.6556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13141, 'RT', NULL, 98.36, 84, 1.3767, 91.6451, 99.6973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 1, 6.06, 78, 5.0140, 1.1051, 27.1456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 2, 12.05, 78, 4.4265, 5.6270, 23.9383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 3, 25.48, 78, 8.7153, 12.0558, 46.0285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 4, 14.16, 78, 6.1079, 5.7168, 30.9706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 5, 27.72, 78, 9.1701, 13.3537, 48.8214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 6, 8.36, 78, 6.0007, 1.8811, 30.2656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'FT', 7, 6.18, 78, 5.5507, 0.9681, 30.7172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'IM', NULL, 4.33, 79, 0.1126, 4.1030, 4.5513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13140, 'RT', NULL, 89.30, 84, 5.8557, 71.1530, 96.5768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 1, 1.63, 78, 1.3314, 0.3158, 7.9691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 2, 12.73, 78, 4.9807, 5.6368, 26.2634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 3, 20.25, 78, 7.7718, 8.8775, 39.8344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 4, 18.89, 78, 6.4562, 9.1450, 35.0225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 5, 31.85, 78, 7.9934, 18.3287, 49.3120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 6, 8.27, 78, 5.0379, 2.3491, 25.2769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'FT', 7, 6.38, 78, 5.8757, 0.9500, 32.5912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'IM', NULL, 4.32, 78, 0.1520, 4.0176, 4.6228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13145, 'RT', NULL, 89.12, 84, 4.2472, 77.4128, 95.1381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 1, 18.03, 72, 7.5688, 7.3387, 37.9134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 2, 33.26, 72, 7.5704, 20.1589, 49.5907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 3, 27.74, 72, 7.8197, 14.9908, 45.5228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 4, 6.17, 72, 3.2121, 2.1258, 16.5826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 5, 8.30, 72, 6.4816, 1.6303, 33.0864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'FT', 7, 6.51, 72, 6.3039, 0.8733, 35.4651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'IM', NULL, 4.32, 70, 0.1312, 4.0583, 4.5816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13151, 'RT', NULL, 78.36, 84, 5.7222, 64.9257, 87.6352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 2, 1.49, 80, 1.4137, 0.2205, 9.3436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 3, 10.09, 80, 5.3473, 3.3555, 26.6195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 4, 14.18, 80, 7.0179, 4.9826, 34.2419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 5, 50.56, 80, 9.5230, 32.3937, 68.5867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 6, 17.01, 80, 5.7303, 8.3745, 31.5005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'FT', 7, 6.66, 80, 5.5220, 1.2051, 29.4757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'IM', NULL, 4.24, 83, 0.1682, 3.9067, 4.5760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13139, 'RT', NULL, 96.70, 84, 3.4671, 77.1367, 99.6091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 1, 1.85, 77, 1.8102, 0.2566, 12.0908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 2, 2.22, 77, 1.6474, 0.4987, 9.3314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 3, 21.55, 77, 6.4157, 11.4231, 36.9027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 4, 29.75, 77, 6.9356, 17.9406, 45.0565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 5, 31.97, 77, 7.3560, 19.3250, 47.9589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 6, 5.83, 77, 4.3011, 1.2833, 22.7642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'FT', 7, 6.85, 77, 5.6578, 1.2398, 30.0782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'IM', NULL, 4.15, 77, 0.1730, 3.8056, 4.4946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13142, 'RT', NULL, 96.63, 84, 1.8594, 90.2065, 98.8890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 1, 7.30, 78, 5.9735, 1.3408, 31.3477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 2, 18.27, 78, 4.4193, 11.0360, 28.7278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 3, 25.78, 78, 7.7374, 13.4406, 43.7292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 4, 12.90, 78, 5.0641, 5.6892, 26.6492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 5, 27.50, 78, 11.4544, 10.7815, 54.3555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 6, 2.04, 78, 1.6201, 0.4122, 9.4746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'FT', 7, 6.21, 78, 5.6692, 0.9423, 31.5147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'IM', NULL, 4.07, 78, 0.1586, 3.7517, 4.3832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13150, 'RT', NULL, 86.39, 84, 8.1194, 61.6466, 96.1620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 1, 0.49, 73, 0.4483, 0.0797, 2.9754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 2, 13.80, 73, 5.2214, 6.2553, 27.7472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 3, 30.18, 73, 10.0817, 14.2741, 52.8702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 4, 7.95, 73, 3.2165, 3.4722, 17.1803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 5, 45.49, 73, 8.8545, 29.0574, 62.9732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 6, 0.40, 73, 0.3538, 0.0691, 2.2971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'FT', 7, 1.69, 73, 1.6994, 0.2216, 11.6922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'IM', NULL, 4.04, 73, 0.2280, 3.5891, 4.4981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 20763, 'RT', NULL, 81.28, 83, 5.7518, 67.1826, 90.2096, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 1, 8.39, 73, 6.0287, 1.8795, 30.4332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 2, 15.46, 73, 7.6589, 5.3779, 37.0317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 3, 32.37, 73, 8.2848, 18.3704, 50.4364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 4, 14.67, 73, 4.2150, 8.0756, 25.1703, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 5, 12.67, 73, 6.3064, 4.4532, 31.1262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 6, 10.42, 73, 5.2882, 3.6239, 26.4632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'FT', 7, 6.03, 73, 5.7983, 0.8268, 33.0463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'IM', NULL, 4.01, 74, 0.1828, 3.6407, 4.3694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13146, 'RT', NULL, 84.66, 84, 7.8091, 62.5324, 94.8056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 1, 11.17, 72, 7.2176, 2.8658, 34.9073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 2, 27.17, 72, 6.0788, 16.8187, 40.7704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 3, 26.08, 72, 7.0603, 14.5278, 42.2722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 4, 15.53, 72, 5.2136, 7.6811, 28.8788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 5, 20.05, 72, 8.4350, 8.0744, 41.7284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'IM', NULL, 3.87, 73, 0.2868, 3.3024, 4.4460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13152, 'RT', NULL, 85.39, 82, 4.7807, 73.1684, 92.6111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 1, 10.78, 67, 7.2356, 2.6227, 35.1722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 2, 3.24, 67, 2.1257, 0.8583, 11.4760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 3, 21.36, 67, 5.5864, 12.2679, 34.5397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 4, 22.03, 67, 7.0730, 11.0462, 39.1319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 5, 23.00, 67, 8.2863, 10.5017, 43.1874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 6, 12.06, 67, 4.9588, 5.1158, 25.8603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'FT', 7, 7.53, 67, 6.3161, 1.3116, 33.2576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'IM', NULL, 3.70, 68, 0.2386, 3.2189, 4.1712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13143, 'RT', NULL, 82.13, 84, 4.7258, 70.7817, 89.7131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 1, 5.98, 56, 5.6034, 0.8547, 31.9196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 2, 20.53, 56, 8.5554, 8.2812, 42.4899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 3, 19.47, 56, 9.1927, 6.9454, 43.9093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 4, 12.70, 56, 4.6735, 5.8811, 25.2927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 5, 26.31, 56, 9.7517, 11.5289, 49.4527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 6, 3.32, 56, 2.5283, 0.7022, 14.2760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'FT', 7, 11.70, 56, 8.6666, 2.4087, 41.5795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'IM', NULL, 3.89, 57, 0.2902, 3.3040, 4.4666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-1022.00', 13154, 'RT', NULL, 60.66, 83, 13.5278, 33.3004, 82.6468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 2, 4.38, 68, 3.1152, 1.0249, 16.8213, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 3, 10.59, 68, 4.9091, 4.0378, 25.0029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 4, 12.18, 68, 4.4648, 5.6844, 24.1878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 5, 21.62, 68, 6.6639, 11.1772, 37.6841, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 6, 18.20, 68, 6.1651, 8.8716, 33.7090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'FT', 7, 33.03, 68, 7.2438, 20.4208, 48.6750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'IM', NULL, 4.48, 69, 0.1215, 4.2349, 4.7200, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'RT', NULL, 68.77, 117, 5.9000, 56.1046, 79.1449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 1, 0.19, 108, 0.1866, 0.0251, 1.3540, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 2, 0.56, 108, 0.5622, 0.0771, 3.9827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 3, 3.77, 108, 3.0860, 0.7199, 17.4616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 4, 10.40, 108, 3.3398, 5.3949, 19.1067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 5, 11.14, 108, 2.9936, 6.4419, 18.5892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 6, 24.93, 108, 4.5810, 16.9747, 35.0465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'FT', 7, 49.01, 108, 7.2878, 35.0298, 63.1465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'IM', NULL, 4.48, 111, 0.0884, 4.3015, 4.6519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'RT', NULL, 95.36, 118, 1.9852, 89.4193, 98.0370, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 1, 0.19, 95, 0.2062, 0.0228, 1.6014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 2, 0.38, 95, 0.1994, 0.1370, 1.0737, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 3, 7.03, 95, 3.6970, 2.4017, 18.8625, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 4, 18.42, 95, 4.2588, 11.3950, 28.3839, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 5, 37.99, 95, 7.7300, 24.2049, 54.0297, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 6, 15.63, 95, 4.6050, 8.4755, 27.0383, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'FT', 7, 20.35, 95, 6.4776, 10.3615, 36.1018, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'IM', NULL, 4.44, 96, 0.0950, 4.2520, 4.6291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'RT', NULL, 91.61, 116, 3.1171, 83.0196, 96.0568, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 2, 1.86, 91, 1.8339, 0.2587, 12.2164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 3, 0.44, 91, 0.3310, 0.0964, 1.9522, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 4, 7.37, 91, 3.9059, 2.4865, 19.8681, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 5, 36.23, 91, 7.0212, 23.7033, 50.9609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 6, 32.38, 91, 7.0168, 20.2172, 47.5139, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'FT', 7, 21.72, 91, 4.7596, 13.7234, 32.6062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'IM', NULL, 4.37, 94, 0.1089, 4.1582, 4.5909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'RT', NULL, 81.90, 117, 6.5739, 65.2761, 91.5890, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 2, 1.72, 95, 1.2752, 0.3903, 7.2565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 3, 3.11, 95, 1.8658, 0.9321, 9.8884, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 4, 7.60, 95, 3.0589, 3.3489, 16.3413, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 5, 45.53, 95, 6.7054, 32.8224, 58.8427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 6, 13.81, 95, 4.0062, 7.5899, 23.8143, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'FT', 7, 28.23, 95, 6.6437, 17.0181, 42.9935, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'IM', NULL, 4.37, 95, 0.0888, 4.1977, 4.5505, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'RT', NULL, 81.87, 118, 6.4335, 65.6806, 91.4177, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 1, 2.97, 109, 2.1480, 0.6910, 11.8326, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 2, 8.84, 109, 3.6451, 3.8036, 19.2038, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 3, 16.93, 109, 4.7615, 9.4384, 28.5094, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 4, 16.33, 109, 4.7575, 8.9161, 28.0167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 5, 25.17, 109, 5.9200, 15.2857, 38.5461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 6, 16.21, 109, 6.0840, 7.3757, 31.9788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'FT', 7, 13.55, 109, 2.9530, 8.6807, 20.5270, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'IM', NULL, 4.31, 111, 0.0935, 4.1204, 4.4911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'RT', NULL, 94.80, 116, 2.6110, 86.4587, 98.1135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 1, 1.90, 80, 1.6097, 0.3446, 9.7601, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 2, 6.29, 80, 3.2567, 2.1826, 16.7771, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 3, 23.19, 80, 4.9197, 14.8355, 34.3450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 4, 29.76, 80, 6.4564, 18.6360, 43.9266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 5, 29.05, 80, 6.8035, 17.5100, 44.1303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 6, 5.56, 80, 2.0994, 2.5841, 11.5394, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'FT', 7, 4.27, 80, 2.3805, 1.3788, 12.4475, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'IM', NULL, 4.25, 82, 0.1452, 3.9648, 4.5427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'RT', NULL, 72.06, 116, 7.3060, 55.6957, 84.1116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 1, 1.92, 90, 1.9721, 0.2448, 13.5391, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 2, 1.92, 90, 1.7540, 0.3079, 11.0673, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 3, 17.71, 90, 7.2792, 7.3917, 36.7363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 4, 23.18, 90, 5.6217, 13.8780, 36.1034, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 5, 39.81, 90, 6.6337, 27.6211, 53.4150, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 6, 7.97, 90, 3.8545, 2.9615, 19.7472, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'FT', 7, 7.47, 90, 3.2451, 3.0797, 17.0268, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'IM', NULL, 4.13, 91, 0.1263, 3.8828, 4.3846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'RT', NULL, 78.03, 117, 6.4913, 62.6580, 88.2643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 1, 6.07, 100, 2.8849, 2.3101, 14.9910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 2, 7.64, 100, 3.8383, 2.7330, 19.5761, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 3, 19.58, 100, 4.7974, 11.7432, 30.8299, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 4, 19.19, 100, 4.7103, 11.5066, 30.2623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 5, 29.41, 100, 6.8571, 17.7874, 44.5194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 6, 7.19, 100, 2.9624, 3.1132, 15.7510, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'FT', 7, 10.91, 100, 2.9723, 6.2601, 18.3464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'IM', NULL, 3.97, 100, 0.1601, 3.6568, 4.2921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'RT', NULL, 86.38, 118, 4.3312, 75.3651, 92.9333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 1, 11.81, 67, 4.2030, 5.6455, 23.0617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 2, 27.33, 67, 6.4922, 16.3720, 41.9357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 3, 33.62, 67, 6.9503, 21.3856, 48.5425, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 4, 11.13, 67, 4.2963, 4.9965, 22.9629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 5, 5.19, 67, 2.3539, 2.0596, 12.4537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 6, 9.62, 67, 7.0784, 2.0511, 35.0992, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'FT', 7, 1.31, 67, 1.3263, 0.1698, 9.3507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'IM', NULL, 3.62, 68, 0.1853, 3.2453, 3.9849, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'RT', NULL, 73.30, 117, 6.1143, 59.6509, 83.5943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 4, 9.52, 19, 7.0029, 1.8687, 36.7375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 5, 37.79, 19, 16.4252, 12.2804, 72.5014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 6, 32.15, 19, 18.4349, 7.4318, 73.6656, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'FT', 7, 20.54, 19, 6.9518, 9.5532, 38.7449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'IM', NULL, 4.49, 19, 0.1483, 4.1783, 4.8014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'RT', NULL, 25.78, 117, 9.0830, 11.9412, 47.0694, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 5, 26.66, 17, 17.7485, 5.0394, 71.3487, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 6, 30.33, 17, 9.9970, 13.7703, 54.2726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'FT', 7, 43.01, 17, 16.8515, 14.9444, 76.4214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'IM', NULL, 4.43, 18, 0.2062, 3.9951, 4.8652, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'RT', NULL, 25.44, 118, 8.9333, 11.8353, 46.4410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 2, 18.36, 17, 10.1269, 5.0988, 48.5038, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 3, 6.12, 17, 6.1493, 0.6702, 38.6560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 4, 17.87, 17, 11.0129, 4.2431, 51.6380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 5, 39.28, 17, 14.8173, 14.7754, 70.7144, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 6, 12.24, 17, 9.0796, 2.2729, 45.5587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'FT', 7, 6.12, 17, 6.1493, 0.6702, 38.6560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'IM', NULL, 4.39, 19, 0.2000, 3.9705, 4.8109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'RT', NULL, 26.78, 118, 8.9881, 12.8589, 47.5529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 1, 12.81, 74, 5.3546, 5.3505, 27.6409, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 2, 13.52, 74, 5.5770, 5.6954, 28.7983, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 3, 11.67, 74, 5.0919, 4.7068, 26.1247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 4, 7.33, 74, 4.3830, 2.1373, 22.2520, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 5, 29.40, 74, 7.6320, 16.6723, 46.4231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 6, 7.57, 74, 3.3574, 3.0517, 17.5675, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'FT', 7, 17.70, 74, 8.5323, 6.2754, 40.8686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'IM', NULL, 4.32, 72, 0.1552, 4.0112, 4.6301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'RT', NULL, 57.47, 117, 8.8964, 39.6548, 73.5350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 1, 36.61, 31, 16.2701, 12.1241, 70.7410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 2, 16.90, 31, 10.0149, 4.5228, 46.5959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 3, 0.81, 31, 0.8590, 0.0904, 6.7959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 5, 3.77, 31, 2.6331, 0.8836, 14.7081, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 6, 4.58, 31, 2.9338, 1.2031, 15.9025, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'FT', 7, 37.34, 31, 18.4254, 10.6577, 74.8483, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'IM', NULL, 4.31, 30, 0.3926, 3.5023, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'RT', NULL, 22.50, 117, 8.6674, 9.7898, 43.7294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 2, 4.05, 16, 4.0798, 0.4480, 28.3509, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 5, 61.24, 16, 15.9527, 27.3878, 86.8754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 6, 6.40, 16, 4.6884, 1.2732, 26.6087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'FT', 7, 28.31, 16, 19.5349, 4.8302, 75.4440, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'IM', NULL, 4.27, 17, 0.1830, 3.8778, 4.6537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'RT', NULL, 24.28, 118, 9.0931, 10.7480, 46.0631, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 1, 35.49, 9, 20.3724, 6.6037, 81.0684, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 2, 33.64, 9, 17.9552, 7.3513, 76.4124, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 3, 16.48, 9, 15.0383, 1.5625, 71.0276, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 6, 14.39, 9, 13.4565, 1.3349, 67.6080, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'IM', NULL, 3.52, 8, 0.4402, 2.4802, 4.5620, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'RT', NULL, 10.69, 117, 4.4003, 4.5814, 22.9696, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 1, 33.56, 28, 10.7193, 15.8519, 57.5293, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 2, 43.49, 28, 12.4578, 21.3800, 68.5257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 3, 20.05, 28, 6.8853, 9.4111, 37.7109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 4, 2.90, 28, 2.5936, 0.4503, 16.4945, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'IM', NULL, 3.21, 28, 0.2181, 2.7625, 3.6574, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'RT', NULL, 39.75, 117, 7.9996, 25.3941, 56.1069, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 1, 29.06, 12, 25.5590, 2.6046, 86.2517, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 2, 10.15, 12, 9.6571, 1.0868, 53.7401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 4, 42.44, 12, 24.6097, 7.4335, 87.1316, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 5, 10.69, 12, 4.8385, 3.7775, 26.7504, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 6, 2.25, 12, 2.5481, 0.1785, 22.8038, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'FT', 7, 5.41, 12, 6.0387, 0.4237, 43.4475, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'IM', NULL, 2.83, 12, 0.6516, 1.3962, 4.2644, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'RT', NULL, 17.21, 118, 9.1105, 5.5330, 42.4451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 2, 3.74, 100, 2.5568, 0.9429, 13.7151, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 3, 0.41, 100, 0.2957, 0.0975, 1.7038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 4, 3.03, 100, 2.2530, 0.6792, 12.5131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 5, 28.28, 100, 6.4087, 17.3967, 42.4635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 6, 43.69, 100, 6.0772, 32.2111, 55.8782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'FT', 7, 20.85, 100, 6.2601, 11.0408, 35.8642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'IM', NULL, 4.84, 102, 0.0576, 4.7214, 4.9498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'RT', NULL, 87.39, 109, 5.9335, 70.4454, 95.2708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 2, 8.21, 95, 3.7127, 3.2542, 19.2174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 3, 8.20, 95, 4.2040, 2.8616, 21.3053, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 4, 14.00, 95, 6.3646, 5.3915, 31.7408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 5, 38.26, 95, 8.1004, 23.8799, 55.0439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 6, 24.63, 95, 9.1101, 10.9822, 46.4075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'FT', 7, 6.69, 95, 4.0018, 1.9714, 20.3827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'IM', NULL, 4.66, 96, 0.0957, 4.4667, 4.8466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'RT', NULL, 80.94, 109, 5.6750, 67.1966, 89.8038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 2, 2.45, 105, 2.1993, 0.4013, 13.4933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 3, 0.15, 105, 0.1529, 0.0194, 1.1341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 4, 11.11, 105, 4.8083, 4.5470, 24.7139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 5, 31.85, 105, 5.8477, 21.5008, 44.3621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 6, 27.83, 105, 5.2917, 18.6165, 39.4055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'FT', 7, 26.61, 105, 5.2587, 17.5289, 38.2113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'IM', NULL, 4.59, 106, 0.0841, 4.4192, 4.7527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'RT', NULL, 92.42, 110, 3.9569, 79.9203, 97.3907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 1, 2.78, 95, 2.6384, 0.4120, 16.5524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 2, 1.35, 95, 0.8418, 0.3869, 4.5825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 3, 2.54, 95, 1.1051, 1.0627, 5.9475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 4, 14.53, 95, 4.6865, 7.4344, 26.4474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 5, 51.94, 95, 5.1265, 41.8168, 61.8982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 6, 22.99, 95, 3.9973, 16.0102, 31.8477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'FT', 7, 3.88, 95, 2.8533, 0.8767, 15.5667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'IM', NULL, 4.50, 96, 0.1456, 4.2078, 4.7861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'RT', NULL, 77.80, 110, 6.1976, 63.2484, 87.7105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 2, 0.31, 95, 0.2172, 0.0775, 1.2381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 3, 6.46, 95, 3.4584, 2.1683, 17.7062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 4, 8.66, 95, 3.5415, 3.7492, 18.7398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 5, 28.43, 95, 7.7774, 15.6798, 45.9006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 6, 21.93, 95, 6.7867, 11.3402, 38.1649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'FT', 7, 34.21, 95, 6.1337, 23.2350, 47.1814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'IM', NULL, 4.48, 95, 0.0871, 4.3041, 4.6501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'RT', NULL, 90.69, 108, 4.0682, 78.9373, 96.1993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 2, 3.53, 68, 2.7972, 0.7055, 15.8623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 3, 3.59, 68, 2.6720, 0.7923, 14.8075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 4, 10.62, 68, 4.4366, 4.4657, 23.1969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 5, 26.82, 68, 5.4745, 17.3528, 39.0022, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 6, 24.94, 68, 5.4261, 15.7032, 37.2076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'FT', 7, 30.50, 68, 7.2245, 18.1879, 46.4261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'IM', NULL, 4.40, 69, 0.1297, 4.1446, 4.6623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'RT', NULL, 72.47, 109, 7.9670, 54.3997, 85.3162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 2, 0.56, 95, 0.5741, 0.0711, 4.2079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 3, 1.40, 95, 0.9434, 0.3631, 5.2292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 4, 20.39, 95, 2.9614, 15.1313, 26.8965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 5, 54.18, 95, 6.7687, 40.7676, 67.0213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 6, 13.36, 95, 3.7079, 7.5450, 22.5557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'FT', 7, 10.11, 95, 4.0353, 4.4530, 21.3610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'IM', NULL, 4.38, 96, 0.0798, 4.2195, 4.5362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'RT', NULL, 75.90, 110, 6.5954, 60.6485, 86.5507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 1, 0.31, 105, 0.3119, 0.0407, 2.2733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 2, 4.90, 105, 4.3785, 0.7918, 24.9366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 3, 6.45, 105, 3.7310, 1.9821, 19.0274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 4, 6.11, 105, 2.7990, 2.4155, 14.6217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 5, 36.68, 105, 3.7125, 29.6703, 44.2978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 6, 25.34, 105, 3.8915, 18.4195, 33.7942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'FT', 7, 20.21, 105, 5.0399, 11.9961, 32.0093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'IM', NULL, 4.18, 106, 0.0971, 3.9897, 4.3748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'RT', NULL, 95.11, 108, 2.7803, 85.6046, 98.4495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 1, 5.07, 57, 4.5808, 0.7873, 26.4407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 2, 2.14, 57, 1.5310, 0.5045, 8.6374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 3, 13.99, 57, 5.8350, 5.8037, 30.0568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 4, 6.58, 57, 3.4220, 2.2577, 17.6842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 5, 26.25, 57, 8.6196, 12.7323, 46.4797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 6, 10.28, 57, 5.6396, 3.2581, 28.0577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'FT', 7, 35.68, 57, 12.5311, 15.6673, 62.3518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'IM', NULL, 4.16, 58, 0.1231, 3.9158, 4.4089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'RT', NULL, 68.90, 108, 4.2044, 60.0228, 76.5727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 1, 0.36, 45, 0.3673, 0.0448, 2.7879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 2, 8.66, 45, 5.4558, 2.3097, 27.5699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 3, 11.76, 45, 5.7910, 4.1494, 29.0978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 4, 22.04, 45, 5.6868, 12.6708, 35.5183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 5, 28.15, 45, 5.3626, 18.6706, 40.0640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 6, 13.12, 45, 8.1889, 3.4278, 39.1139, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'FT', 7, 15.91, 45, 7.3642, 5.8735, 36.4571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'IM', NULL, 3.96, 46, 0.1613, 3.6306, 4.2803, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 21150, 'RT', NULL, 72.64, 107, 9.2343, 51.3845, 86.9660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 1, 0.33, 65, 0.3424, 0.0430, 2.5471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 2, 16.32, 65, 5.8153, 7.6907, 31.3483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 3, 19.38, 65, 3.6576, 13.0928, 27.7353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 4, 24.72, 65, 9.1702, 10.9277, 46.7744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 5, 11.23, 65, 7.1395, 2.9357, 34.5989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 6, 5.95, 65, 4.2451, 1.3728, 22.3536, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'FT', 7, 22.06, 65, 9.0283, 9.0193, 44.6901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'IM', NULL, 3.86, 66, 0.1071, 3.6451, 4.0728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'RT', NULL, 80.70, 109, 5.4614, 67.6013, 89.3358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 2, 8.68, 46, 5.1662, 2.4914, 26.1033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 3, 5.76, 46, 2.6451, 2.2385, 14.0216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 4, 23.85, 46, 8.3788, 11.0023, 44.2293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 5, 31.45, 46, 4.6042, 22.9849, 41.3643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 6, 24.16, 46, 11.2717, 8.4502, 52.3768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'FT', 7, 6.10, 46, 4.8510, 1.1683, 26.3367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'IM', NULL, 4.27, 48, 0.1171, 4.0329, 4.5041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'RT', NULL, 43.68, 107, 9.6737, 26.2357, 62.8427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 1, 3.00, 29, 2.0434, 0.7303, 11.5265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 2, 4.63, 29, 3.1244, 1.1260, 17.1401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 3, 24.16, 29, 5.1835, 15.1428, 36.2515, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 4, 55.69, 29, 13.4054, 29.2318, 79.2730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 5, 12.52, 29, 10.9893, 1.7986, 52.7808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'IM', NULL, 4.24, 30, 0.1178, 3.9946, 4.4763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'RT', NULL, 26.21, 109, 9.3508, 11.9899, 48.0831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 1, 6.59, 31, 5.4895, 1.1303, 30.3538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 2, 26.68, 31, 11.5968, 9.7827, 54.9786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 3, 7.65, 31, 4.9513, 1.9437, 25.7370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 4, 1.88, 31, 2.0594, 0.1963, 15.7592, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 5, 21.55, 31, 8.8459, 8.6251, 44.4382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 6, 18.09, 31, 9.6767, 5.5004, 45.5982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'FT', 7, 17.54, 31, 4.7833, 9.7723, 29.4788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'IM', NULL, 4.22, 32, 0.2735, 3.6619, 4.7774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'RT', NULL, 50.00, 108, 10.4436, 30.4023, 69.5942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 2, 3.49, 30, 1.8627, 1.1565, 10.0768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 3, 7.56, 30, 5.0227, 1.8479, 26.2334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 4, 22.66, 30, 6.3335, 12.2773, 38.0285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 5, 20.04, 30, 9.2919, 7.1109, 45.0706, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 6, 16.63, 30, 6.5802, 7.0294, 34.4958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'FT', 7, 29.60, 30, 10.3210, 13.2482, 53.6596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'IM', NULL, 3.89, 32, 0.1521, 3.5768, 4.1973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'RT', NULL, 55.34, 108, 9.7693, 36.1447, 73.0689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 1, 0.75, 81, 0.6068, 0.1468, 3.6982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 2, 9.87, 81, 4.4743, 3.8693, 22.9559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 3, 7.20, 81, 3.1356, 2.9558, 16.4852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 4, 22.69, 81, 9.8751, 8.7380, 47.3636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 5, 40.53, 81, 14.0481, 17.6042, 68.4900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 6, 16.56, 81, 6.8585, 6.8786, 34.7632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'FT', 7, 2.41, 81, 1.8872, 0.4993, 10.8615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'IM', NULL, 3.87, 80, 0.1871, 3.4984, 4.2431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'RT', NULL, 57.83, 110, 9.1819, 39.4048, 74.3104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 1, 0.76, 79, 0.5593, 0.1751, 3.2414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 2, 9.93, 79, 5.8459, 2.9162, 28.8271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 3, 16.69, 79, 6.1557, 7.6608, 32.5976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 4, 14.00, 79, 5.5190, 6.1312, 28.8468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 5, 49.84, 79, 11.0047, 29.2583, 70.4714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 6, 8.39, 79, 4.4041, 2.8431, 22.2740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'FT', 7, 0.40, 79, 0.4086, 0.0502, 3.0394, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'IM', NULL, 3.81, 80, 0.1165, 3.5796, 4.0435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'RT', NULL, 56.31, 109, 7.2554, 41.8010, 69.8080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 1, 10.58, 48, 6.3255, 2.9879, 31.2325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 2, 28.01, 48, 9.9159, 12.6364, 51.1300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 3, 29.60, 48, 8.0303, 16.2250, 47.7233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 4, 2.58, 48, 1.6135, 0.7235, 8.7868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 5, 17.57, 48, 12.0373, 3.8498, 53.1527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 6, 11.67, 48, 9.4595, 2.0407, 45.5680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'IM', NULL, 3.80, 48, 0.1461, 3.5091, 4.0969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'RT', NULL, 30.16, 108, 7.7837, 17.1856, 47.3200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 1, 1.38, 74, 0.8406, 0.4053, 4.5746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 2, 19.64, 74, 7.8224, 8.3391, 39.6216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 3, 22.49, 74, 8.1441, 10.2631, 42.4047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 4, 24.32, 74, 6.7261, 13.4267, 39.9637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 5, 27.78, 74, 6.7399, 16.4524, 42.9013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 6, 3.78, 74, 2.4759, 1.0039, 13.2333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'FT', 7, 0.61, 74, 0.4265, 0.1532, 2.4271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'IM', NULL, 3.77, 73, 0.1064, 3.5614, 3.9854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'RT', NULL, 44.57, 109, 5.2328, 34.5684, 55.0239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 1, 7.09, 68, 5.4447, 1.4437, 28.4335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 2, 9.94, 68, 5.1387, 3.3888, 25.7663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 3, 22.11, 68, 9.3393, 8.7757, 45.5933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 4, 21.03, 68, 8.9285, 8.3445, 43.7805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 5, 25.40, 68, 8.9680, 11.6885, 46.6853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 6, 8.36, 68, 3.5986, 3.4495, 18.8954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'FT', 7, 6.07, 68, 4.3593, 1.3878, 22.9109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'IM', NULL, 3.73, 68, 0.1697, 3.3915, 4.0689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'RT', NULL, 47.93, 110, 7.3163, 33.9885, 62.2046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 1, 6.49, 78, 4.1030, 1.7735, 21.0562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 2, 11.16, 78, 4.5078, 4.8331, 23.7002, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 3, 53.65, 78, 6.9680, 39.8533, 66.9157, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 4, 22.57, 78, 8.2840, 10.1869, 42.8288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 5, 6.13, 78, 3.9486, 1.6372, 20.3873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 6, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'FT', 7, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'IM', NULL, 3.37, 77, 0.1336, 3.1050, 3.6370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'RT', NULL, 66.35, 110, 9.1667, 46.6389, 81.6518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 1, 10.84, 17, 10.4092, 1.2238, 54.3915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 2, 10.85, 17, 11.6848, 0.9301, 61.1855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 3, 3.69, 17, 3.7936, 0.3957, 26.9378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 5, 39.96, 17, 13.5530, 16.7345, 68.7930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 6, 19.92, 17, 12.8868, 4.2970, 57.9632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'FT', 7, 14.74, 17, 14.3924, 1.5037, 66.2041, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'IM', NULL, 2.87, 19, 0.4923, 1.8343, 3.9027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'RT', NULL, 27.88, 107, 9.9569, 12.6505, 50.7834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 3, 0.91, 77, 0.9570, 0.1111, 7.0595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 4, 2.56, 77, 2.4539, 0.3685, 15.7155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 5, 11.84, 77, 5.0688, 4.8569, 26.1047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 6, 15.27, 77, 5.5951, 7.0802, 29.8976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'FT', 7, 69.42, 77, 6.1652, 56.0040, 80.1885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'IM', NULL, 4.92, 88, 0.0325, 4.8512, 4.9805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'RT', NULL, 97.85, 90, 1.8090, 89.1668, 99.6060, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 3, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 4, 0.05, 78, 0.0552, 0.0067, 0.4205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 5, 16.21, 78, 5.7675, 7.6681, 31.0635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 6, 17.48, 78, 7.2436, 7.2270, 36.5375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'FT', 7, 66.26, 78, 7.6215, 49.9025, 79.4751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'IM', NULL, 4.89, 88, 0.0565, 4.7796, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 21151, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 4, 2.75, 75, 2.6249, 0.3974, 16.6694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 5, 11.93, 75, 5.6000, 4.4766, 28.1504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 6, 18.36, 75, 5.1654, 10.1706, 30.8884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'FT', 7, 66.96, 75, 6.7454, 52.4650, 78.8120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'IM', NULL, 4.83, 86, 0.0636, 4.7057, 4.9587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'RT', NULL, 93.33, 89, 3.3692, 82.6779, 97.6211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 3, 3.29, 79, 2.1622, 0.8701, 11.6322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 4, 2.49, 79, 2.3996, 0.3563, 15.4390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 5, 11.48, 79, 5.1422, 4.5247, 26.2091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 6, 11.48, 79, 4.7738, 4.8459, 24.8370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'FT', 7, 71.25, 79, 5.9740, 58.1059, 81.5844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'IM', NULL, 4.83, 87, 0.0634, 4.7040, 4.9560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 4, 6.83, 75, 3.9515, 2.0823, 20.1685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 5, 38.99, 75, 7.5573, 25.3326, 54.6155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 6, 19.57, 75, 7.8929, 8.2243, 39.7914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'FT', 7, 34.61, 75, 7.1554, 21.9924, 49.8456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'IM', NULL, 4.79, 86, 0.0583, 4.6714, 4.9034, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'RT', NULL, 97.90, 89, 2.1078, 85.8873, 99.7199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 1, 2.78, 73, 2.2987, 0.5239, 13.4717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 2, 3.86, 73, 2.9220, 0.8264, 16.1789, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 5, 12.07, 73, 4.5629, 5.5066, 24.4399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 6, 6.98, 73, 2.9269, 2.9677, 15.5647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'FT', 7, 74.30, 73, 4.8849, 63.4558, 82.8051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'IM', NULL, 4.78, 82, 0.0642, 4.6542, 4.9099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'RT', NULL, 91.06, 87, 5.1967, 74.1150, 97.3164, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 2, 3.67, 75, 2.6882, 0.8329, 14.7670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 4, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 5, 11.70, 75, 5.2762, 4.5714, 26.8251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 6, 11.12, 75, 3.7468, 5.5482, 21.0259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'FT', 7, 73.51, 75, 5.6133, 60.9741, 83.1310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'IM', NULL, 4.75, 85, 0.0785, 4.5905, 4.9026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'RT', NULL, 91.50, 90, 4.5364, 77.1589, 97.1657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 4, 3.32, 66, 2.3501, 0.7921, 12.9011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 5, 13.24, 66, 5.7038, 5.3541, 29.1450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 6, 13.31, 66, 5.6900, 5.4253, 29.1334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'FT', 7, 70.13, 66, 7.2575, 54.0288, 82.4231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'IM', NULL, 4.70, 73, 0.0667, 4.5715, 4.8374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'RT', NULL, 88.10, 88, 3.0858, 80.4870, 93.0038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 3, 4.71, 70, 2.5961, 1.5358, 13.5487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 4, 1.85, 70, 1.7943, 0.2629, 11.9078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 5, 11.88, 70, 5.5773, 4.4534, 28.0713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 6, 14.22, 70, 4.8920, 6.9324, 26.9525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'FT', 7, 67.33, 70, 6.6843, 52.9212, 79.0747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'IM', NULL, 4.69, 76, 0.1010, 4.4935, 4.8960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'RT', NULL, 86.83, 90, 4.1838, 76.1140, 93.1666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 1, 0.05, 76, 0.0569, 0.0068, 0.4344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 2, 0.93, 76, 0.9792, 0.1135, 7.2208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 3, 2.52, 76, 2.1244, 0.4608, 12.6386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 4, 0.52, 76, 0.5320, 0.0670, 3.9029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 5, 15.67, 76, 5.7246, 7.2714, 30.5777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 6, 13.13, 76, 4.3268, 6.6307, 24.3474, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'FT', 7, 67.17, 76, 5.9292, 54.4917, 77.7534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'IM', NULL, 4.66, 86, 0.0955, 4.4709, 4.8507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'RT', NULL, 97.86, 90, 2.0809, 86.4117, 99.6957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 1, 0.29, 60, 0.2447, 0.0540, 1.5526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 2, 1.11, 60, 1.1713, 0.1320, 8.6816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 4, 9.10, 60, 4.0789, 3.5946, 21.1670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 5, 9.01, 60, 5.4341, 2.5636, 27.1683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 6, 12.54, 60, 4.6057, 5.8308, 24.9398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'FT', 7, 67.95, 60, 7.0133, 52.6715, 80.1497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'IM', NULL, 4.63, 68, 0.0829, 4.4647, 4.7955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'RT', NULL, 83.81, 89, 5.0429, 71.2127, 91.5538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 1, 2.95, 65, 2.5695, 0.5032, 15.4416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 2, 1.66, 65, 1.3162, 0.3375, 7.7855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 3, 0.06, 65, 0.0662, 0.0080, 0.5055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 4, 6.33, 65, 2.9041, 2.4803, 15.2396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 5, 16.00, 65, 5.4015, 7.8611, 29.8297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 6, 9.96, 65, 3.5464, 4.7763, 19.5941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'FT', 7, 63.04, 65, 7.2080, 47.8964, 75.9842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'IM', NULL, 4.61, 71, 0.0934, 4.4201, 4.7925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'RT', NULL, 83.21, 87, 3.7868, 74.3043, 89.4692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 1, 0.23, 64, 0.2428, 0.0282, 1.8656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 3, 6.24, 64, 5.0562, 1.1705, 27.2313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 4, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 5, 17.94, 64, 6.5883, 8.2073, 34.8408, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 6, 9.49, 64, 3.7161, 4.2326, 19.9319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'FT', 7, 66.09, 64, 6.2932, 52.6530, 77.3564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'IM', NULL, 4.60, 69, 0.0813, 4.4344, 4.7587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'RT', NULL, 79.37, 90, 5.9631, 65.1108, 88.8090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 2, 2.87, 66, 2.8335, 0.3849, 18.3857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 3, 2.91, 66, 2.6431, 0.4609, 16.2550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 4, 2.08, 66, 1.9885, 0.3006, 12.9974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 5, 49.08, 66, 5.4759, 38.3543, 59.8844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 6, 14.74, 66, 4.7162, 7.5566, 26.7856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'FT', 7, 28.33, 66, 6.0065, 17.9570, 41.6410, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'IM', NULL, 4.51, 76, 0.1117, 4.2900, 4.7352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'RT', NULL, 85.04, 89, 5.4554, 70.7972, 93.0210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 1, 1.75, 73, 1.6985, 0.2493, 11.3015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 2, 7.17, 73, 3.7047, 2.4822, 18.9799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 3, 0.06, 73, 0.0587, 0.0070, 0.4487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 4, 7.99, 73, 3.1614, 3.5511, 16.9865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 5, 34.88, 73, 6.3325, 23.5023, 48.2853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 6, 20.68, 73, 5.6906, 11.5461, 34.2344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'FT', 7, 27.48, 73, 7.8054, 14.7897, 45.2736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'IM', NULL, 4.51, 82, 0.1267, 4.2568, 4.7611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'RT', NULL, 94.79, 89, 3.0166, 84.3847, 98.3954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 3, 6.08, 67, 3.1875, 2.0806, 16.4798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 4, 9.83, 67, 3.9262, 4.3092, 20.8856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 5, 32.36, 67, 6.9839, 20.1887, 47.4927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 6, 22.84, 67, 5.5412, 13.6433, 35.6716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'FT', 7, 28.89, 67, 6.8944, 17.2129, 44.2605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'IM', NULL, 3.87, 77, 0.1605, 3.5516, 4.1911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'RT', NULL, 89.15, 89, 3.7833, 79.0657, 94.7027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 1, 2.98, 46, 2.9820, 0.3837, 19.6861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 2, 0.09, 46, 0.0956, 0.0107, 0.7582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 3, 17.27, 46, 13.3005, 3.1002, 57.6499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 4, 13.08, 46, 6.4395, 4.5893, 32.0148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 5, 19.56, 46, 8.3694, 7.6895, 41.5166, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 6, 9.18, 46, 5.3831, 2.6771, 27.0638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'FT', 7, 37.84, 46, 12.4808, 17.2955, 63.9341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'IM', NULL, 4.61, 53, 0.1048, 4.4021, 4.8225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'RT', NULL, 59.72, 89, 5.4271, 48.6333, 69.8886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 2, 0.12, 43, 0.1235, 0.0142, 0.9715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 3, 5.45, 43, 4.4015, 1.0154, 24.4302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 4, 17.98, 43, 8.5022, 6.4103, 41.2365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 5, 34.36, 43, 12.9594, 14.1004, 62.5333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 6, 11.05, 43, 5.0825, 4.1934, 26.0749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'FT', 7, 31.05, 43, 11.2308, 13.5085, 56.4818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'IM', NULL, 4.39, 50, 0.0876, 4.2189, 4.5710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'RT', NULL, 49.63, 87, 8.0056, 34.2653, 65.0615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 1, 6.15, 45, 4.3319, 1.4252, 22.9202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 2, 55.10, 45, 6.6245, 41.6999, 67.7904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 3, 17.95, 45, 7.5617, 7.2154, 38.1091, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 4, 4.41, 45, 3.5357, 0.8428, 20.0112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 5, 15.05, 45, 7.8709, 4.8701, 37.9895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'FT', 7, 1.34, 45, 1.0830, 0.2622, 6.5988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'IM', NULL, 4.18, 57, 0.2346, 3.7108, 4.6508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'RT', NULL, 53.76, 89, 6.5275, 40.8280, 66.2083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 1, 0.15, 31, 0.1598, 0.0183, 1.2757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 2, 7.21, 31, 6.2524, 1.1406, 34.3766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 3, 7.37, 31, 6.6858, 1.0655, 37.0243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 4, 14.58, 31, 7.6809, 4.6204, 37.5570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 5, 39.69, 31, 16.3953, 13.9747, 72.7173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 6, 14.23, 31, 9.2607, 3.4035, 43.8629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'FT', 7, 16.76, 31, 7.6811, 6.1419, 38.2669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'IM', NULL, 4.12, 36, 0.1923, 3.7279, 4.5087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'RT', NULL, 35.85, 87, 7.7505, 22.2383, 52.2005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 1, 1.28, 23, 1.1793, 0.1873, 8.2356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 5, 38.35, 23, 13.9757, 15.4366, 67.9420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 6, 9.63, 23, 9.0895, 1.2051, 48.1858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'FT', 7, 50.75, 23, 14.5440, 23.5605, 77.4972, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'IM', NULL, 4.04, 30, 0.2992, 3.4256, 4.6493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'RT', NULL, 32.97, 85, 8.7924, 18.2323, 52.0400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 1, 1.48, 69, 1.3452, 0.2360, 8.6663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 3, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 4, 0.18, 69, 0.1906, 0.0229, 1.4474, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 5, 20.79, 69, 7.9555, 9.1013, 40.7683, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 6, 12.87, 69, 5.8253, 4.9744, 29.4010, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'FT', 7, 64.68, 69, 10.9531, 41.2980, 82.6620, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'IM', NULL, 4.51, 70, 0.1681, 4.1722, 4.8430, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'RT', NULL, 84.14, 88, 5.5451, 69.9072, 92.3793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 2, 1.38, 70, 1.3997, 0.1811, 9.7940, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 3, 0.23, 70, 0.2454, 0.0267, 1.9255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 5, 11.05, 70, 5.7414, 3.7316, 28.4898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 6, 28.06, 70, 7.5895, 15.5581, 45.2291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'FT', 7, 59.27, 70, 10.4567, 38.0161, 77.5465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'IM', NULL, 4.34, 70, 0.2482, 3.8416, 4.8317, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'RT', NULL, 74.75, 88, 12.5930, 44.0092, 91.7703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 4, 1.64, 84, 1.2639, 0.3484, 7.3459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 5, 30.42, 84, 8.2981, 16.7028, 48.8136, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 6, 18.19, 84, 6.0429, 9.0237, 33.2763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'FT', 7, 49.74, 84, 8.7200, 33.0918, 66.4518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'IM', NULL, 4.33, 86, 0.1561, 4.0216, 4.6422, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'RT', NULL, 98.97, 88, 1.0561, 92.4788, 99.8662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 2, 5.42, 80, 3.2436, 1.6015, 16.7989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 3, 7.49, 80, 3.4335, 2.9308, 17.8369, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 4, 0.35, 80, 0.2223, 0.0996, 1.2321, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 5, 38.05, 80, 4.7282, 29.1753, 47.7928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 6, 19.35, 80, 10.0238, 6.2651, 46.2850, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'FT', 7, 29.34, 80, 7.2543, 17.1425, 45.4495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'IM', NULL, 4.07, 82, 0.1451, 3.7852, 4.3627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'RT', NULL, 90.80, 88, 2.4140, 84.7512, 94.6047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 1, 2.59, 40, 2.3742, 0.3963, 15.1241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 2, 1.60, 40, 1.7054, 0.1808, 12.7112, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 4, 7.32, 40, 6.4193, 1.1505, 34.8782, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 5, 14.11, 40, 6.8886, 4.9447, 34.1528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 6, 1.17, 40, 0.8448, 0.2709, 4.9278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'FT', 7, 73.21, 40, 7.7942, 55.0199, 85.9251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'IM', NULL, 4.77, 42, 0.1218, 4.5284, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'RT', NULL, 49.58, 89, 8.7093, 32.9770, 66.2736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 4, 0.39, 18, 0.4284, 0.0393, 3.8157, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 5, 37.17, 18, 15.0021, 13.2385, 69.6456, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 6, 12.79, 18, 8.0749, 3.0860, 40.3165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'FT', 7, 49.64, 18, 12.8970, 24.9223, 74.5389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'IM', NULL, 4.76, 18, 0.1296, 4.4896, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'RT', NULL, 27.77, 89, 6.5216, 16.7680, 42.3156, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 3, 0.51, 30, 0.5533, 0.0552, 4.5468, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 5, 24.13, 30, 7.7153, 11.8404, 42.9545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 6, 5.41, 30, 4.6644, 0.8773, 26.9598, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'FT', 7, 69.95, 30, 8.4432, 50.5889, 84.1141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'IM', NULL, 4.72, 33, 0.1657, 4.3864, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'RT', NULL, 49.26, 89, 8.1455, 33.6889, 64.9785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 1, 0.85, 30, 0.9241, 0.0919, 7.4449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 2, 2.41, 30, 2.3885, 0.3097, 16.4456, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 4, 0.64, 30, 0.7084, 0.0663, 5.9041, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 5, 22.81, 30, 8.0039, 10.4460, 42.8180, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 6, 6.95, 30, 5.1774, 1.4309, 27.7499, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'FT', 7, 66.33, 30, 8.7050, 47.0270, 81.3872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'IM', NULL, 4.68, 32, 0.1665, 4.3357, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'RT', NULL, 38.17, 89, 9.2144, 22.1244, 57.2835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 2, 7.34, 11, 7.9338, 0.5855, 51.5868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 4, 1.43, 11, 1.6060, 0.1138, 15.5502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 5, 43.81, 11, 12.2869, 20.4059, 70.3320, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'FT', 7, 47.42, 11, 13.0375, 21.9566, 74.3062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'IM', NULL, 4.67, 15, 0.2528, 4.1275, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'RT', NULL, 18.66, 89, 7.7199, 7.7048, 38.6632, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 4, 0.66, 21, 0.7234, 0.0666, 6.2186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 5, 45.88, 21, 8.5880, 29.1831, 63.5623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 6, 17.73, 21, 8.6317, 5.9027, 42.5477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'FT', 7, 35.72, 21, 12.4067, 15.2593, 63.1750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'IM', NULL, 4.64, 25, 0.1779, 4.2766, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'RT', NULL, 37.41, 89, 9.9246, 20.4720, 58.1183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 4, 2.20, 49, 1.7908, 0.4216, 10.7000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 5, 23.22, 49, 9.8217, 9.0862, 47.7975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 6, 12.89, 49, 5.6704, 5.0914, 29.0027, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'FT', 7, 61.68, 49, 8.5495, 43.7486, 76.9087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'IM', NULL, 4.52, 52, 0.2094, 4.0991, 4.9398, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'RT', NULL, 61.12, 89, 5.1803, 50.4738, 70.7930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 1, 2.28, 35, 2.3569, 0.2714, 16.6786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 3, 5.12, 35, 4.0688, 0.9743, 22.8405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 5, 30.51, 35, 11.7584, 12.4497, 57.5382, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 6, 16.31, 35, 8.3041, 5.3553, 40.1546, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'FT', 7, 45.79, 35, 7.0259, 32.2089, 60.0189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'IM', NULL, 4.50, 37, 0.1130, 4.2679, 4.7264, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'RT', NULL, 44.86, 89, 7.1905, 31.3472, 59.1807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 1, 0.29, 38, 0.3082, 0.0341, 2.4446, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 2, 1.45, 38, 1.5284, 0.1696, 11.3577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 4, 1.45, 38, 1.5284, 0.1696, 11.3577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 5, 26.05, 38, 8.0989, 13.0618, 45.2236, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 6, 2.74, 38, 2.0351, 0.5961, 11.6896, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'FT', 7, 68.01, 38, 8.2112, 49.7417, 82.0424, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'IM', NULL, 4.46, 42, 0.2403, 3.9743, 4.9451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'RT', NULL, 54.42, 89, 8.3240, 37.9974, 69.9335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 3, 2.22, 46, 2.2744, 0.2749, 15.7696, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 4, 5.93, 46, 3.8347, 1.5563, 20.1071, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 5, 50.10, 46, 8.7263, 33.2064, 66.9781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 6, 8.47, 46, 6.1745, 1.8254, 31.5200, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'FT', 7, 33.27, 46, 7.7544, 19.7928, 50.1901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'IM', NULL, 4.34, 48, 0.1704, 4.0003, 4.6858, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'RT', NULL, 55.71, 89, 8.3879, 39.0252, 71.1954, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 1, 44.01, 5, 29.7189, 2.6877, 95.7216, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 2, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 3, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 4, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 5, 16.80, 5, 17.3288, 0.6415, 86.3247, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 6, 3.96, 5, 3.6725, 0.2807, 37.6107, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'FT', 7, 35.23, 5, 28.6692, 1.6353, 94.6818, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'IM', NULL, 4.33, 9, 0.2580, 3.7311, 4.9209, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'RT', NULL, 12.81, 89, 5.3051, 5.4059, 27.4088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 1, 8.10, 48, 7.7365, 1.0789, 41.6201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 5, 40.84, 48, 9.0993, 24.4517, 59.5603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 6, 13.86, 48, 4.3243, 7.2020, 25.0030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'FT', 7, 37.20, 48, 9.2152, 21.1256, 56.7043, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'IM', NULL, 4.08, 48, 0.3618, 3.3561, 4.8117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'RT', NULL, 44.95, 87, 8.8553, 28.6135, 62.4477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 1, 7.36, 42, 5.9072, 1.3647, 31.3598, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 2, 1.53, 42, 1.6210, 0.1771, 11.9976, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 3, 7.90, 42, 4.8257, 2.1953, 24.6664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 4, 3.26, 42, 2.2616, 0.7855, 12.5425, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 5, 58.02, 42, 7.7042, 42.1850, 72.3603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 6, 12.62, 42, 5.3302, 5.1582, 27.7101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'FT', 7, 9.31, 42, 5.3778, 2.7584, 27.0902, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'IM', NULL, 4.05, 44, 0.1957, 3.6532, 4.4423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'RT', NULL, 53.23, 90, 6.3341, 40.7077, 65.3628, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 1, 21.93, 11, 13.5012, 4.6214, 61.9476, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 5, 19.87, 11, 12.7022, 4.0219, 59.4631, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 6, 5.92, 11, 5.1435, 0.7956, 33.0167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'FT', 7, 52.29, 11, 11.4002, 28.3635, 75.2104, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'IM', NULL, 4.00, 15, 0.2258, 3.5167, 4.4851, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'RT', NULL, 20.89, 89, 7.4390, 9.7427, 39.2448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 1, 11.89, 20, 11.7549, 1.2736, 58.5488, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 5, 25.75, 20, 8.0038, 12.6153, 45.4403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 6, 21.32, 20, 9.3392, 7.7897, 46.4933, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'FT', 7, 41.04, 20, 7.8290, 26.1262, 57.8093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'IM', NULL, 3.92, 23, 0.4201, 3.0465, 4.7890, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'RT', NULL, 30.95, 89, 7.9527, 17.6210, 48.4236, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 1, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 5, 36.90, 8, 14.1819, 12.1693, 71.1744, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 6, 27.71, 8, 18.1739, 4.2925, 76.6103, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'FT', 7, 35.39, 8, 10.7388, 15.2824, 62.4463, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'IM', NULL, 3.89, 11, 0.2371, 3.3636, 4.4203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'RT', NULL, 17.52, 88, 5.0731, 9.5605, 29.9130, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 1, 14.21, 21, 13.3021, 1.6732, 61.7287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 4, 0.88, 21, 0.9394, 0.0934, 7.7561, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 5, 22.10, 21, 9.6359, 8.1086, 47.6921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 6, 16.54, 21, 9.0144, 4.8302, 43.6242, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'FT', 7, 46.27, 21, 12.2615, 23.5378, 70.6700, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'IM', NULL, 3.85, 24, 0.5128, 2.7872, 4.9087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'RT', NULL, 26.10, 89, 8.7874, 12.4976, 46.6208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 2, 24.25, 30, 13.3418, 6.7558, 58.5745, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 3, 2.90, 30, 2.8703, 0.3696, 19.3732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 4, 3.33, 30, 2.9209, 0.5351, 18.0600, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 5, 37.81, 30, 13.1240, 16.2574, 65.5624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 6, 4.45, 30, 4.1653, 0.6244, 25.6674, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'FT', 7, 27.27, 30, 11.9271, 9.8750, 56.1900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'IM', NULL, 3.78, 31, 0.3454, 3.0767, 4.4874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'RT', NULL, 25.43, 89, 5.0629, 16.7081, 36.6962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 1, 1.22, 75, 1.2295, 0.1606, 8.6320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 3, 5.90, 75, 2.9686, 2.1136, 15.3944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 4, 18.90, 75, 4.0703, 12.0759, 28.3490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 5, 47.95, 75, 5.5717, 37.1218, 58.9682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 6, 7.02, 75, 2.8414, 3.0735, 15.2354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'FT', 7, 19.01, 75, 5.5713, 10.2469, 32.5584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'IM', NULL, 4.58, 71, 0.0750, 4.4270, 4.7261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 1, 3.55, 63, 3.2038, 0.5656, 19.2707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 2, 6.55, 63, 4.2040, 1.7463, 21.6683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 3, 8.66, 63, 4.7060, 2.8077, 23.7468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 4, 16.14, 63, 7.0720, 6.3432, 35.3571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 5, 41.39, 63, 9.6181, 24.2212, 60.9344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 6, 8.42, 63, 4.2195, 2.9861, 21.5381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'FT', 7, 15.29, 63, 8.7767, 4.4479, 41.1565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'IM', NULL, 4.39, 62, 0.1798, 4.0265, 4.7454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'RT', NULL, 81.10, 75, 6.5742, 64.6119, 90.9823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 2, 1.31, 65, 1.3229, 0.1723, 9.2860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 3, 2.74, 65, 1.7087, 0.7778, 9.2066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 4, 26.34, 65, 7.0969, 14.6880, 42.6114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 5, 69.61, 65, 7.7499, 52.4203, 82.6437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'IM', NULL, 4.37, 63, 0.0990, 4.1705, 4.5664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'RT', NULL, 87.13, 75, 4.6104, 74.8987, 93.8860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 1, 2.23, 55, 2.1557, 0.3151, 14.1824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 3, 7.09, 55, 4.4912, 1.9067, 23.0412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 4, 20.39, 55, 8.3027, 8.4110, 41.6619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 5, 45.16, 55, 6.8395, 32.1326, 58.8959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 6, 10.49, 55, 5.3312, 3.6153, 26.7832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'FT', 7, 14.64, 55, 6.6131, 5.6030, 33.1328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'IM', NULL, 4.32, 55, 0.1538, 4.0154, 4.6321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'RT', NULL, 76.43, 74, 6.2423, 61.9139, 86.6134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 1, 4.64, 64, 3.2054, 1.1323, 17.1445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 2, 20.53, 64, 8.4136, 8.4425, 41.9974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 3, 36.54, 64, 7.6081, 23.0102, 52.5877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 4, 23.67, 64, 8.4488, 10.8543, 44.1148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 5, 14.62, 64, 4.6568, 7.5148, 26.5185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'IM', NULL, 4.19, 61, 0.1139, 3.9648, 4.4205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21201, 'RT', NULL, 85.94, 75, 4.0645, 75.7680, 92.2754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 1, 3.00, 61, 2.7822, 0.4546, 17.3141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 2, 11.20, 61, 4.2462, 5.0966, 22.8569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 3, 17.71, 61, 7.0226, 7.5849, 36.0717, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 4, 29.71, 61, 6.2512, 18.8438, 43.4739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 5, 26.99, 61, 7.2104, 15.0959, 43.4573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 6, 5.70, 61, 3.2344, 1.7795, 16.7655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'FT', 7, 5.70, 61, 3.2577, 1.7656, 16.8866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'IM', NULL, 4.11, 60, 0.1934, 3.7198, 4.4938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'RT', NULL, 81.72, 75, 5.5958, 67.9449, 90.4157, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 2, 2.28, 66, 1.4798, 0.6182, 8.0763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 3, 18.29, 66, 6.6966, 8.3840, 35.3931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 4, 23.20, 66, 5.2974, 14.2928, 35.3554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 5, 47.03, 66, 7.9440, 31.9582, 62.6682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 6, 4.92, 66, 2.8363, 1.5169, 14.7989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'FT', 7, 4.28, 66, 2.8941, 1.0765, 15.4941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'IM', NULL, 4.10, 66, 0.1488, 3.7999, 4.3941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'RT', NULL, 89.72, 74, 3.9734, 78.7139, 95.3663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 1, 10.19, 55, 5.1100, 3.5691, 25.7907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 2, 30.87, 55, 6.4115, 19.6437, 44.9186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 3, 30.54, 55, 7.4158, 17.9048, 46.9798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 4, 20.47, 55, 6.8566, 9.9589, 37.4524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 5, 7.94, 55, 6.8797, 1.2912, 36.2678, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'IM', NULL, 3.97, 54, 0.2006, 3.5695, 4.3744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'RT', NULL, 73.54, 75, 5.8490, 60.4268, 83.4952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 1, 4.60, 60, 3.2557, 1.0801, 17.5459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 2, 4.82, 60, 2.5967, 1.6068, 13.5825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 3, 18.22, 60, 6.3262, 8.7020, 34.2584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 4, 22.99, 60, 7.5530, 11.2824, 41.2143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 5, 37.90, 60, 7.5618, 24.2928, 53.7206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 6, 9.90, 60, 5.1272, 3.3636, 25.7656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'FT', 7, 1.56, 60, 1.5772, 0.2017, 11.0246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'IM', NULL, 3.89, 58, 0.1559, 3.5741, 4.1986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'RT', NULL, 80.93, 73, 8.1163, 59.7990, 92.3697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 1, 3.78, 53, 2.6015, 0.9294, 14.1600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 2, 11.91, 53, 5.5326, 4.4829, 28.0341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 3, 9.63, 53, 3.8316, 4.2192, 20.4969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 4, 26.01, 53, 4.7264, 17.6825, 36.5291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 5, 38.14, 53, 8.4087, 23.1680, 55.7620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 6, 4.36, 53, 3.3555, 0.8975, 18.6472, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'FT', 7, 6.16, 53, 4.0253, 1.5992, 20.9771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'IM', NULL, 3.67, 52, 0.1995, 3.2723, 4.0733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'RT', NULL, 68.41, 74, 6.5423, 54.2242, 79.8362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 1, 3.58, 71, 2.6888, 0.7807, 14.9292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 2, 8.73, 71, 4.6907, 2.8715, 23.6327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 3, 29.37, 71, 6.8471, 17.7173, 44.5450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 4, 26.52, 71, 7.5344, 14.3075, 43.8351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 5, 29.23, 71, 7.9364, 16.1221, 47.0303, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'FT', 7, 2.56, 71, 2.4011, 0.3823, 15.2084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'IM', NULL, 3.40, 70, 0.1525, 3.0931, 3.7015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 21202, 'RT', NULL, 97.68, 74, 2.3453, 84.2683, 99.6983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 2, 5.00, 47, 2.8451, 1.5509, 14.9471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 3, 28.93, 47, 7.5391, 16.2933, 45.9952, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 4, 46.95, 47, 10.1741, 28.0054, 66.8246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 5, 19.11, 47, 6.4574, 9.2494, 35.3894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'IM', NULL, 4.45, 46, 0.1228, 4.1996, 4.6943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'RT', NULL, 56.40, 75, 8.4735, 39.4343, 71.9933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 1, 9.40, 20, 6.5667, 2.0217, 34.2601, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 2, 17.43, 20, 9.9808, 4.7139, 47.4041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 3, 2.04, 20, 2.0968, 0.2318, 15.7544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 4, 29.18, 20, 11.1931, 11.7118, 56.1466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 5, 25.11, 20, 12.4016, 7.7788, 57.1415, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 6, 5.45, 20, 5.4082, 0.6381, 34.1297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'FT', 7, 11.38, 20, 10.9097, 1.3156, 55.2790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'IM', NULL, 3.92, 22, 0.2445, 3.4151, 4.4318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'RT', NULL, 24.81, 73, 6.2766, 14.4374, 39.2218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 1, 10.40, 22, 10.0151, 1.2273, 52.0333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 2, 9.82, 22, 9.0917, 1.2705, 47.9460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 3, 51.33, 22, 16.0430, 21.7171, 80.0388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 4, 9.39, 22, 7.1347, 1.7778, 37.2184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 5, 7.83, 22, 5.1646, 1.8836, 27.3380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 6, 7.47, 22, 5.8776, 1.3577, 32.1234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'FT', 7, 3.76, 22, 2.6791, 0.8318, 15.4081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'IM', NULL, 3.82, 22, 0.3769, 3.0320, 4.5994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'RT', NULL, 25.40, 73, 7.4802, 13.4156, 42.7858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 1, 5.54, 51, 3.0217, 1.8068, 15.7573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 2, 23.03, 51, 8.5867, 10.1570, 44.1824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 3, 23.48, 51, 7.2505, 12.0070, 40.8352, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 4, 30.51, 51, 7.4786, 17.7741, 47.1360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 5, 16.78, 51, 6.0354, 7.7999, 32.4465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 6, 0.67, 51, 0.6895, 0.0824, 5.1612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'IM', NULL, 3.77, 50, 0.2272, 3.3164, 4.2295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'RT', NULL, 66.04, 74, 6.7247, 51.6866, 77.9485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 1, 5.35, 47, 4.6004, 0.8992, 26.0329, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 2, 10.58, 47, 4.6673, 4.1974, 24.2067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 3, 24.53, 47, 8.0587, 11.9164, 43.8382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 4, 16.61, 47, 6.6362, 7.0536, 34.3160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 5, 28.13, 47, 9.1338, 13.6145, 49.2818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 6, 8.34, 47, 4.5236, 2.6919, 23.0431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'FT', 7, 6.47, 47, 4.1077, 1.7359, 21.3346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'IM', NULL, 3.72, 47, 0.2238, 3.2740, 4.1751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'RT', NULL, 59.51, 75, 6.6971, 45.7878, 71.8831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 1, 10.85, 21, 10.3039, 1.3011, 52.8990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 2, 10.24, 21, 9.3067, 1.3610, 48.5345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 3, 45.86, 21, 16.9493, 16.9412, 77.8705, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 4, 6.94, 21, 5.5456, 1.2306, 30.8920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 5, 16.34, 21, 7.8162, 5.5952, 39.1639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 6, 5.84, 21, 4.2998, 1.1998, 24.0625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'FT', 7, 3.92, 21, 2.7346, 0.8908, 15.6457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'IM', NULL, 3.68, 20, 0.3599, 2.9292, 4.4357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'RT', NULL, 22.84, 73, 7.1536, 11.6421, 39.9324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 1, 3.91, 51, 3.4902, 0.6236, 20.8347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 2, 9.96, 51, 4.9641, 3.5137, 25.1652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 3, 15.27, 51, 6.5524, 6.1148, 33.2596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 4, 34.37, 51, 6.9442, 22.0096, 49.2885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 5, 29.43, 51, 8.4128, 15.6046, 48.4790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 6, 4.41, 51, 2.6912, 1.2612, 14.2613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'FT', 7, 2.65, 51, 2.1044, 0.5282, 12.2798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'IM', NULL, 3.67, 48, 0.1799, 3.3078, 4.0315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'RT', NULL, 62.69, 75, 6.3524, 49.4423, 74.2686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 1, 10.27, 20, 10.4985, 1.0447, 55.3927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 2, 11.14, 20, 6.6938, 2.9554, 34.0467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 3, 34.65, 20, 13.9616, 12.7294, 65.8358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 4, 40.97, 20, 18.1367, 12.6189, 76.9283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 5, 2.97, 20, 3.0277, 0.3391, 21.6147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'IM', NULL, 3.64, 21, 0.4512, 2.6945, 4.5769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'RT', NULL, 25.35, 73, 7.0104, 13.9572, 41.5398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 1, 15.48, 16, 14.2145, 1.7745, 64.9849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 2, 13.13, 16, 8.3281, 3.0909, 41.7444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 3, 53.02, 16, 17.2646, 20.4852, 83.1802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 4, 5.56, 16, 4.2113, 1.0520, 24.5554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 5, 10.03, 16, 6.0373, 2.6106, 31.6922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 6, 2.78, 16, 2.6055, 0.3642, 18.2580, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'IM', NULL, 3.58, 17, 0.4723, 2.5803, 4.5826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'RT', NULL, 16.95, 74, 6.0503, 7.9762, 32.4641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 1, 13.95, 21, 10.9381, 2.3635, 52.0350, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 2, 25.46, 21, 12.8197, 7.7007, 58.2923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 3, 34.62, 21, 10.2656, 17.0557, 57.6976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 4, 13.82, 21, 7.7997, 3.9296, 38.5974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 5, 10.20, 21, 5.5741, 3.0898, 28.7865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 6, 1.96, 21, 1.9174, 0.2497, 13.7977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'IM', NULL, 3.58, 21, 0.3872, 2.7718, 4.3872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'RT', NULL, 23.62, 74, 7.9829, 11.3519, 42.7596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 1, 18.76, 12, 16.0760, 2.2153, 70.1816, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 2, 27.61, 12, 18.3457, 4.8140, 74.1994, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 3, 14.71, 12, 10.4219, 2.6959, 51.7700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 4, 25.12, 12, 15.4270, 5.2280, 67.1048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 5, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'FT', 7, 13.80, 12, 9.1728, 2.8514, 46.6332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'IM', NULL, 3.57, 12, 0.8023, 1.8070, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'RT', NULL, 18.31, 74, 7.0238, 8.0806, 36.3634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 2, 12.20, 91, 5.5082, 4.7663, 27.8492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 3, 7.65, 91, 4.1968, 2.4793, 21.2369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 4, 2.17, 91, 1.7357, 0.4349, 10.1192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 5, 19.99, 91, 8.4204, 8.0726, 41.5586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 6, 6.77, 91, 3.1091, 2.6540, 16.1917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'FT', 7, 51.22, 91, 11.5106, 29.6008, 72.3948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'IM', NULL, 4.35, 93, 0.2367, 3.8810, 4.8211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'RT', NULL, 95.03, 97, 3.2904, 82.7474, 98.7058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 1, 2.45, 84, 1.8193, 0.5521, 10.2375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 2, 10.30, 84, 4.7134, 3.9988, 24.0569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 3, 19.12, 84, 9.0612, 6.8626, 43.1222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 4, 1.38, 84, 0.9931, 0.3262, 5.6384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 5, 13.12, 84, 4.6323, 6.3055, 25.3113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 6, 7.38, 84, 3.2790, 2.9747, 17.1405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'FT', 7, 46.25, 84, 12.3865, 24.2075, 69.8615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'IM', NULL, 4.20, 86, 0.2236, 3.7587, 4.6480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'RT', NULL, 92.30, 97, 3.3139, 82.6083, 96.7959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 2, 6.48, 58, 5.8198, 1.0009, 32.1697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 3, 6.75, 58, 2.3717, 3.2897, 13.3384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 4, 6.02, 58, 2.5320, 2.5474, 13.5661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 5, 25.63, 58, 10.7061, 10.0629, 51.4840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 6, 33.20, 58, 13.0299, 13.2862, 61.7097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'FT', 7, 21.93, 58, 9.4248, 8.5350, 45.8261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'IM', NULL, 4.11, 61, 0.1655, 3.7807, 4.4429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'RT', NULL, 74.03, 97, 4.4716, 64.2386, 81.8917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 1, 9.24, 71, 4.7973, 3.1519, 24.1632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 2, 15.41, 71, 7.5853, 5.3998, 36.7673, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 3, 10.04, 71, 4.8679, 3.6727, 24.6421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 4, 6.11, 71, 3.0139, 2.2328, 15.6520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 5, 29.12, 71, 12.1193, 11.2958, 56.9895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 6, 12.58, 71, 5.3326, 5.1904, 27.4599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'FT', 7, 17.49, 71, 6.3886, 8.0603, 33.8867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'IM', NULL, 4.04, 75, 0.1841, 3.6774, 4.4110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'RT', NULL, 79.91, 96, 4.9514, 68.3139, 88.0025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 1, 1.17, 82, 1.0119, 0.2073, 6.3248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 2, 16.09, 82, 6.3412, 7.0035, 32.8041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 3, 7.78, 82, 3.9839, 2.7173, 20.2970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 4, 8.29, 82, 5.6021, 2.0426, 28.1422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 5, 22.10, 82, 4.0733, 15.0469, 31.2324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 6, 14.32, 82, 6.6110, 5.4101, 32.8072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'FT', 7, 30.26, 82, 13.0210, 11.2790, 59.6940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'IM', NULL, 3.91, 83, 0.1781, 3.5548, 4.2636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'RT', NULL, 89.34, 97, 4.5634, 76.4023, 95.5950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 1, 14.38, 87, 7.4251, 4.8231, 35.7744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 2, 20.12, 87, 6.3842, 10.2623, 35.6834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 3, 17.30, 87, 7.1405, 7.1946, 36.0666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 4, 9.76, 87, 2.8367, 5.3942, 17.0248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 5, 16.22, 87, 3.3446, 10.6120, 24.0020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 6, 6.05, 87, 3.7237, 1.7187, 19.1501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'FT', 7, 16.17, 87, 8.9983, 4.9021, 41.9216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'IM', NULL, 3.90, 88, 0.2009, 3.5029, 4.3015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'RT', NULL, 90.55, 97, 4.2001, 78.3420, 96.2138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 1, 29.67, 80, 8.8592, 15.3427, 49.5518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 2, 16.90, 80, 5.4294, 8.6084, 30.5071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 3, 12.33, 80, 4.7288, 5.5583, 25.1453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 4, 12.17, 80, 9.6617, 2.2425, 45.5773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 5, 9.26, 80, 4.0709, 3.7445, 21.1156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 6, 1.38, 80, 0.9395, 0.3517, 5.2420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'FT', 7, 18.29, 80, 7.4561, 7.6578, 37.6662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'IM', NULL, 3.84, 82, 0.2407, 3.3660, 4.3237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'RT', NULL, 75.81, 97, 6.5977, 60.5456, 86.4910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 1, 12.65, 68, 7.2926, 3.7310, 35.0928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 2, 26.66, 68, 7.4512, 14.5211, 43.7500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 3, 4.37, 68, 2.8419, 1.1620, 15.0798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 4, 13.94, 68, 3.7605, 7.9697, 23.2398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 5, 18.74, 68, 5.4853, 10.1054, 32.1287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 6, 10.93, 68, 7.8657, 2.3868, 38.1032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'FT', 7, 12.72, 68, 6.1015, 4.6390, 30.3857, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'IM', NULL, 3.73, 70, 0.2434, 3.2461, 4.2173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'RT', NULL, 78.84, 97, 7.9792, 59.0451, 90.5894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 1, 3.39, 91, 2.1391, 0.9489, 11.3833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 2, 3.42, 91, 2.2778, 0.8927, 12.2299, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 3, 7.19, 91, 3.6791, 2.5281, 18.8086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 4, 11.32, 91, 6.0223, 3.7332, 29.5960, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 5, 26.96, 91, 5.5008, 17.4882, 39.1372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 6, 16.09, 91, 6.0131, 7.3364, 31.7201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'FT', 7, 31.62, 91, 11.3502, 14.0118, 56.7472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'IM', NULL, 3.72, 92, 0.2357, 3.2485, 4.1849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'RT', NULL, 95.47, 97, 3.0600, 83.8018, 98.8490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 1, 7.97, 63, 4.5377, 2.4537, 22.9743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 2, 14.77, 63, 8.1055, 4.5644, 38.5643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 3, 10.50, 63, 6.4087, 2.9127, 31.4400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 4, 15.84, 63, 7.8278, 5.4967, 37.8371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 5, 9.04, 63, 6.6236, 1.9475, 33.2133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 6, 18.73, 63, 7.1445, 8.2730, 37.0656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'FT', 7, 23.16, 63, 13.0528, 6.5018, 56.6314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'IM', NULL, 3.70, 65, 0.2237, 3.2578, 4.1518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'RT', NULL, 75.60, 97, 4.9364, 64.5573, 84.0505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 1, 6.90, 82, 5.4981, 1.3332, 28.9173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 2, 16.83, 82, 8.0353, 6.0655, 38.8043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 3, 3.20, 82, 2.0828, 0.8619, 11.1861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 4, 4.23, 82, 1.9551, 1.6617, 10.3445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 5, 28.01, 82, 6.2640, 17.3334, 41.9225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 6, 8.31, 82, 2.8427, 4.1323, 15.9920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'FT', 7, 32.52, 82, 9.1889, 17.3219, 52.5789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'IM', NULL, 3.68, 82, 0.2523, 3.1779, 4.1819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'RT', NULL, 79.85, 96, 8.9655, 56.7249, 92.2921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 1, 9.28, 80, 5.6696, 2.6081, 28.1005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 2, 5.35, 80, 2.7675, 1.8694, 14.3655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 3, 19.24, 80, 4.9148, 11.2619, 30.8961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 4, 20.44, 80, 6.4984, 10.3937, 36.2725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 5, 24.36, 80, 6.7925, 13.3901, 40.1472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 6, 10.00, 80, 3.7997, 4.5778, 20.4765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'FT', 7, 11.33, 80, 4.2792, 5.1869, 22.9746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'IM', NULL, 3.45, 83, 0.2396, 2.9766, 3.9298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'RT', NULL, 87.40, 96, 7.5059, 64.1912, 96.4083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 1, 2.15, 31, 2.0259, 0.3046, 13.5941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 2, 6.22, 31, 3.8306, 1.7043, 20.2300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 4, 0.89, 31, 0.8864, 0.1138, 6.5595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 5, 23.10, 31, 9.9921, 8.6948, 48.6524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 6, 14.44, 31, 9.4111, 3.4373, 44.4351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'FT', 7, 53.21, 31, 15.9756, 23.4735, 80.8329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'IM', NULL, 4.30, 32, 0.1239, 4.0521, 4.5576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'RT', NULL, 38.45, 97, 6.8116, 26.0780, 52.5166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 1, 2.77, 48, 1.9855, 0.6451, 11.1464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 2, 19.05, 48, 10.2840, 5.7950, 47.3730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 3, 0.86, 48, 0.8787, 0.1086, 6.4592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 4, 1.45, 48, 1.1644, 0.2864, 7.0366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 5, 39.13, 48, 9.3908, 22.5301, 58.6930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 6, 6.68, 48, 3.8384, 2.0321, 19.8101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'FT', 7, 30.05, 48, 12.0591, 11.9334, 57.6721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'IM', NULL, 4.29, 50, 0.2131, 3.8620, 4.7185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'RT', NULL, 51.57, 97, 14.0252, 25.8897, 76.4532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 1, 5.37, 42, 4.7451, 0.8532, 27.2244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 2, 0.53, 42, 0.5322, 0.0684, 3.9489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 3, 5.24, 42, 3.2178, 1.4750, 16.9882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 4, 11.28, 42, 5.4176, 4.0860, 27.5042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 5, 32.82, 42, 11.1125, 15.0086, 57.4844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 6, 20.10, 42, 4.3889, 12.6494, 30.3997, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'FT', 7, 24.66, 42, 9.7406, 10.1953, 48.5495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'IM', NULL, 4.28, 44, 0.1806, 3.9188, 4.6474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'RT', NULL, 35.65, 97, 6.8458, 23.4551, 50.0464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 1, 5.57, 30, 4.0625, 1.1982, 22.2628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 2, 9.13, 30, 7.4751, 1.5662, 38.8153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 3, 18.82, 30, 9.1779, 6.3559, 44.1987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 4, 29.75, 30, 10.2084, 13.4918, 53.4895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 5, 15.86, 30, 10.9391, 3.4056, 50.1967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 6, 0.48, 30, 0.4899, 0.0607, 3.7477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'FT', 7, 20.39, 30, 11.3497, 5.7732, 51.6967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'IM', NULL, 3.98, 32, 0.1535, 3.6706, 4.2967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'RT', NULL, 38.80, 96, 12.2124, 18.5883, 63.7640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 1, 9.90, 44, 9.9039, 1.1586, 50.7605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 2, 10.90, 44, 5.2844, 3.9227, 26.8216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 3, 10.21, 44, 8.8493, 1.5967, 44.3406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 4, 3.16, 44, 2.0335, 0.8488, 11.0800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 5, 14.16, 44, 7.6178, 4.4515, 36.8613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 6, 5.59, 44, 3.8304, 1.3535, 20.3727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'FT', 7, 46.07, 44, 15.3490, 19.7307, 74.8099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'IM', NULL, 3.74, 46, 0.3911, 2.9532, 4.5287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'RT', NULL, 45.64, 97, 11.0816, 25.7055, 67.0815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 1, 9.93, 59, 7.4316, 2.0445, 36.7812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 2, 16.13, 59, 8.3272, 5.3134, 39.7376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 3, 5.21, 59, 3.2921, 1.4270, 17.2683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 4, 15.69, 59, 6.3847, 6.6126, 32.8413, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 5, 14.02, 59, 6.4689, 5.2737, 32.3119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 6, 17.09, 59, 6.3044, 7.7994, 33.4335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'FT', 7, 21.94, 59, 5.3903, 13.0159, 34.5399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'IM', NULL, 3.72, 61, 0.2778, 3.1669, 4.2783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'RT', NULL, 59.62, 95, 13.4663, 32.7215, 81.7651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 1, 3.51, 48, 3.5503, 0.4405, 23.0468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 2, 12.10, 48, 8.5615, 2.6516, 41.0104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 3, 3.55, 48, 3.2391, 0.5454, 19.8016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 4, 5.09, 48, 3.1469, 1.4227, 16.5894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 5, 27.49, 48, 9.1522, 13.0830, 48.8444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 6, 8.18, 48, 5.1897, 2.1710, 26.3451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'FT', 7, 40.09, 48, 15.6063, 15.3287, 71.2054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'IM', NULL, 3.68, 49, 0.3846, 2.9031, 4.4499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'RT', NULL, 48.52, 97, 13.3953, 24.5316, 73.2094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 1, 5.30, 53, 3.2261, 1.5159, 16.8943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 2, 15.33, 53, 8.9479, 4.3437, 41.9303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 3, 4.44, 53, 3.3778, 0.9291, 18.6781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 4, 24.49, 53, 10.2756, 9.6130, 49.7259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 5, 38.04, 53, 9.6288, 21.2864, 58.2206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 6, 2.95, 53, 1.6240, 0.9624, 8.6661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'FT', 7, 9.46, 53, 3.8684, 4.0510, 20.5477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'IM', NULL, 3.44, 53, 0.2000, 3.0353, 3.8378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'RT', NULL, 46.02, 96, 12.7112, 23.5908, 70.1909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 1, 6.03, 34, 2.8668, 2.2390, 15.2266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 2, 11.54, 34, 5.6604, 4.0541, 28.7296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 3, 40.54, 34, 17.6389, 13.3312, 75.1312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 4, 17.15, 34, 10.2049, 4.5790, 47.1571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 5, 12.58, 34, 12.2086, 1.4798, 57.9390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 6, 2.01, 34, 1.9752, 0.2671, 13.6121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'FT', 7, 10.16, 34, 6.2206, 2.7480, 31.1521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'IM', NULL, 3.43, 36, 0.1975, 3.0281, 3.8299, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'RT', NULL, 36.60, 97, 11.1760, 18.1616, 60.0278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 1, 15.55, 33, 13.4921, 2.2215, 59.8837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 2, 0.25, 33, 0.2627, 0.0279, 2.1342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 3, 20.31, 33, 4.5013, 12.6358, 30.9911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 4, 4.70, 33, 2.8150, 1.3554, 15.0657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 5, 42.93, 33, 11.6905, 22.1545, 66.5345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 6, 2.66, 33, 1.8007, 0.6560, 10.1308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'FT', 7, 13.60, 33, 5.4577, 5.7612, 28.8483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'IM', NULL, 3.37, 36, 0.1497, 3.0701, 3.6779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'RT', NULL, 41.77, 97, 10.8301, 22.8669, 63.4552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 1, 7.98, 31, 7.5158, 1.0599, 41.2288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 2, 11.79, 31, 6.7692, 3.4197, 33.5550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 3, 29.34, 31, 11.4350, 11.8652, 56.1580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 4, 19.43, 31, 5.5318, 10.4895, 33.1669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 5, 20.09, 31, 11.4964, 5.5049, 52.0448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 6, 3.19, 31, 3.1162, 0.4182, 20.5514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'FT', 7, 8.17, 31, 5.1482, 2.1457, 26.5390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'IM', NULL, 3.27, 31, 0.1793, 2.8992, 3.6316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'RT', NULL, 33.47, 96, 9.9787, 17.1299, 55.0514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 1, 8.61, 44, 5.6675, 2.1575, 28.7061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 2, 7.86, 44, 5.0313, 2.0597, 25.7202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 3, 7.05, 44, 6.1370, 1.1352, 33.3912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 4, 7.65, 44, 6.6356, 1.2320, 35.5048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 5, 28.81, 44, 10.1961, 12.9267, 52.4438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 6, 10.43, 44, 7.0629, 2.4747, 34.8474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'FT', 7, 29.58, 44, 8.2427, 15.9046, 48.2675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'IM', NULL, 4.13, 44, 0.2683, 3.5897, 4.6719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'RT', NULL, 76.58, 69, 10.4108, 50.6606, 91.2377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 3, 0.82, 66, 0.8737, 0.0974, 6.5815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 4, 13.66, 66, 9.1791, 3.2330, 42.8140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 5, 46.07, 66, 7.7271, 31.4586, 61.3842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 6, 16.06, 66, 4.3639, 9.1059, 26.7477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'FT', 7, 23.40, 66, 7.4345, 11.7713, 41.1559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'IM', NULL, 4.10, 65, 0.1475, 3.8093, 4.3985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'RT', NULL, 99.93, 70, 0.0563, 99.6613, 99.9841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 1, 11.71, 57, 6.9456, 3.3364, 33.7515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 2, 17.17, 57, 8.1394, 6.1783, 39.4802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 3, 15.63, 57, 7.8685, 5.3102, 37.9734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 4, 15.64, 57, 11.6300, 3.0740, 52.0122, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 5, 33.65, 57, 7.8766, 20.0132, 50.6974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 6, 1.36, 57, 1.3038, 0.1964, 8.8102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'FT', 7, 4.84, 57, 2.8433, 1.4536, 14.9069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'IM', NULL, 3.90, 55, 0.1435, 3.6169, 4.1925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'RT', NULL, 68.97, 70, 12.2271, 41.5565, 87.4192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 3, 8.95, 50, 5.5716, 2.4296, 27.9725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 4, 13.21, 50, 7.2761, 4.0772, 35.2704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 5, 32.84, 50, 10.0724, 16.3410, 55.0423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 6, 10.55, 50, 5.6736, 3.4065, 28.3056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'FT', 7, 34.44, 50, 6.8023, 22.2861, 49.0438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'IM', NULL, 3.74, 48, 0.1964, 3.3442, 4.1343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'RT', NULL, 74.93, 70, 5.8395, 61.6541, 84.7528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 1, 1.05, 64, 1.0516, 0.1417, 7.4007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 2, 6.24, 64, 4.9556, 1.2091, 26.5616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 3, 12.68, 64, 5.3420, 5.2486, 27.5810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 4, 21.55, 64, 6.7838, 10.9723, 37.9876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 5, 24.74, 64, 5.3485, 15.6240, 36.8549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 6, 15.59, 64, 4.3102, 8.7550, 26.2182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'FT', 7, 18.14, 64, 8.5204, 6.5793, 41.0907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'IM', NULL, 3.72, 64, 0.2177, 3.2802, 4.1502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'RT', NULL, 88.68, 70, 7.9497, 61.7420, 97.4384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 1, 7.69, 46, 5.3722, 1.7842, 27.6648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 3, 13.99, 46, 7.9614, 4.1122, 38.1421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 4, 6.90, 46, 4.2753, 1.9036, 22.0675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 5, 39.32, 46, 5.9855, 28.1033, 51.7799, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 6, 20.76, 46, 7.3811, 9.5959, 39.2771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'FT', 7, 11.34, 46, 6.9107, 3.1041, 33.8035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'IM', NULL, 3.68, 46, 0.1135, 3.4477, 3.9049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'RT', NULL, 84.17, 70, 6.4912, 66.7981, 93.3579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 1, 6.97, 49, 5.5149, 1.3374, 29.2904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 2, 6.72, 49, 5.4769, 1.2298, 29.4416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 3, 7.94, 49, 5.1945, 2.0250, 26.4696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 4, 8.14, 49, 5.4731, 1.9954, 27.8503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 5, 62.49, 49, 11.8509, 37.6130, 82.1595, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 6, 3.36, 49, 2.0453, 0.9686, 10.9833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'FT', 7, 4.37, 49, 2.7217, 1.2184, 14.4770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'IM', NULL, 3.52, 46, 0.1880, 3.1417, 3.8992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'RT', NULL, 77.56, 70, 7.4662, 59.4935, 89.0511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 1, 23.63, 13, 19.6261, 2.8136, 76.7890, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 3, 3.99, 13, 4.2025, 0.3777, 31.2407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 4, 5.67, 13, 4.7028, 0.8783, 28.9838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 5, 24.85, 13, 12.9316, 6.8181, 59.9212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 6, 19.01, 13, 17.8958, 1.8309, 74.7095, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'FT', 7, 22.84, 13, 13.3180, 5.3990, 60.5679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'IM', NULL, 3.84, 13, 0.3419, 3.0949, 4.5849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'RT', NULL, 23.55, 70, 8.6062, 10.6145, 44.4292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 1, 10.89, 40, 10.5059, 1.3481, 52.2003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 3, 2.05, 40, 2.1185, 0.2467, 15.0328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 4, 15.89, 40, 9.0168, 4.6044, 42.5112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 5, 31.42, 40, 8.0931, 17.6493, 49.4780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 6, 7.68, 40, 4.4998, 2.2510, 23.0959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'FT', 7, 32.08, 40, 11.7067, 13.7406, 58.3362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'IM', NULL, 3.66, 40, 0.4107, 2.8244, 4.4858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'RT', NULL, 45.66, 69, 10.8817, 25.9340, 66.8396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 1, 1.04, 44, 1.1217, 0.1172, 8.6316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 2, 3.09, 44, 1.8831, 0.8904, 10.1788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 3, 15.83, 44, 8.4163, 4.9977, 40.2015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 4, 26.89, 44, 12.6238, 9.1493, 57.3141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 5, 47.85, 44, 7.5698, 33.2272, 62.8459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 6, 1.45, 44, 1.3067, 0.2322, 8.5110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'FT', 7, 3.85, 44, 2.1882, 1.2037, 11.6517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'IM', NULL, 3.63, 43, 0.1012, 3.4288, 3.8373, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'RT', NULL, 64.86, 70, 7.7015, 48.4684, 78.3621, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 1, 1.39, 44, 1.4995, 0.1550, 11.3481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 2, 0.77, 44, 0.7854, 0.0980, 5.7998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 3, 35.59, 44, 7.4738, 22.2591, 51.6085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 4, 21.37, 44, 7.5574, 9.8872, 40.2334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 5, 27.79, 44, 6.6181, 16.5249, 42.8094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 6, 6.10, 44, 4.7374, 1.2087, 25.6225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'FT', 7, 6.99, 44, 3.6583, 2.3565, 18.9468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'IM', NULL, 3.62, 41, 0.1888, 3.2376, 4.0006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'RT', NULL, 59.10, 70, 7.3380, 44.0942, 72.5904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 1, 13.47, 30, 8.5612, 3.3513, 41.1490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 3, 1.12, 30, 1.1804, 0.1268, 9.1317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 4, 11.98, 30, 8.6758, 2.4659, 42.2744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 5, 26.11, 30, 9.1142, 11.8522, 48.1489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 6, 15.91, 30, 10.2429, 3.8012, 47.5249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'FT', 7, 31.42, 30, 21.2238, 5.7573, 77.4493, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'IM', NULL, 3.55, 32, 0.5462, 2.4403, 4.6682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'RT', NULL, 42.88, 70, 10.3578, 24.4126, 63.5767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 1, 13.54, 32, 11.2825, 2.1469, 52.7857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 2, 15.92, 32, 11.4985, 3.1776, 52.1947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 3, 3.15, 32, 2.4849, 0.6140, 14.6218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 4, 13.15, 32, 11.2057, 2.0065, 52.8289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 5, 19.21, 32, 10.9055, 5.3692, 49.9183, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 6, 20.97, 32, 10.6773, 6.6565, 49.6821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'FT', 7, 14.06, 32, 7.1461, 4.6670, 35.3395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'IM', NULL, 3.52, 32, 0.3807, 2.7469, 4.2996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'RT', NULL, 41.12, 69, 8.0969, 26.3784, 57.6467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 1, 12.41, 20, 10.1853, 1.9550, 50.1744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 3, 18.38, 20, 9.9501, 5.3177, 47.4367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 4, 14.77, 20, 9.8777, 3.2427, 47.2433, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 5, 15.91, 20, 12.0560, 2.7914, 55.5041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 6, 7.52, 20, 5.3636, 1.5918, 29.0057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'FT', 7, 31.01, 20, 13.2938, 10.9102, 62.2700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'IM', NULL, 3.34, 20, 0.5185, 2.2514, 4.4219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'RT', NULL, 39.69, 70, 7.2848, 26.3978, 54.7067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 1, 2.67, 22, 2.1708, 0.4828, 13.4698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 2, 15.05, 22, 10.0587, 3.3341, 47.6388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 3, 25.30, 22, 13.4604, 7.1496, 59.8317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 4, 5.21, 22, 4.3853, 0.8600, 25.8353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 5, 32.54, 22, 19.1214, 7.3046, 74.6945, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 6, 18.14, 22, 12.4370, 3.7352, 55.8457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'FT', 7, 1.10, 22, 1.1817, 0.1144, 9.6705, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'IM', NULL, 3.04, 22, 0.2418, 2.5378, 3.5437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'RT', NULL, 38.95, 70, 6.3677, 27.2138, 52.1155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 1, 23.33, 23, 15.7880, 4.6530, 65.4918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 2, 3.05, 23, 3.0855, 0.3603, 21.4964, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 3, 4.57, 23, 3.3716, 0.9567, 19.2164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 4, 22.16, 23, 11.5585, 6.6231, 53.3274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 5, 22.61, 23, 10.2449, 7.9835, 49.5950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 6, 11.48, 23, 10.0213, 1.6482, 50.0690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'FT', 7, 12.80, 23, 6.9725, 3.8610, 34.9044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'IM', NULL, 2.93, 23, 0.3749, 2.1493, 3.7044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'RT', NULL, 30.39, 70, 10.5038, 13.9544, 54.0378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 2, 6.37, 30, 4.9996, 1.2106, 27.4211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 3, 13.05, 30, 7.8474, 3.5225, 38.1753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 4, 29.49, 30, 14.8642, 8.8346, 64.3428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 5, 34.15, 30, 16.7430, 10.1635, 70.3955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 6, 13.05, 30, 6.8675, 4.1708, 34.1028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'FT', 7, 3.89, 30, 3.1166, 0.7282, 18.2204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'IM', NULL, 2.80, 28, 0.2623, 2.2571, 3.3334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'RT', NULL, 41.42, 70, 10.6250, 22.7868, 62.8740, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 1, 13.69, 32, 10.9477, 2.3410, 51.2093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 2, 2.98, 32, 2.4118, 0.5555, 14.4188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 3, 29.65, 32, 9.9532, 13.7406, 52.7291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 4, 26.08, 32, 13.8780, 7.5143, 60.4998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 5, 6.35, 32, 5.1004, 1.1634, 28.0597, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 6, 10.89, 32, 8.1067, 2.1753, 40.1744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'FT', 7, 10.37, 32, 5.7762, 3.1533, 29.1253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'IM', NULL, 2.64, 32, 0.3402, 1.9419, 3.3296, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'RT', NULL, 37.85, 69, 7.0010, 25.1659, 52.4474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 3, 53.16, 15, 21.3262, 15.3097, 87.6895, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 4, 31.46, 15, 19.6861, 6.0842, 76.4849, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 5, 2.27, 15, 2.3006, 0.2516, 17.6579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 6, 4.44, 15, 4.5262, 0.4698, 31.4001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'FT', 7, 8.67, 15, 7.9712, 1.0830, 45.1337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'IM', NULL, 2.63, 17, 0.2653, 2.0661, 3.1909, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'RT', NULL, 21.35, 70, 4.1575, 14.2129, 30.7904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 1, 1.32, 91, 0.8087, 0.3893, 4.3893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 2, 17.97, 91, 4.8403, 10.2449, 29.6117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 3, 31.66, 91, 8.2607, 17.8268, 49.7241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 4, 21.13, 91, 8.9346, 8.4538, 43.7328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 5, 13.17, 91, 4.8515, 6.1289, 26.0537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 6, 1.81, 91, 1.7732, 0.2515, 11.8251, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'FT', 7, 12.94, 91, 11.0945, 2.0585, 51.2536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'IM', NULL, 4.20, 91, 0.1392, 3.9259, 4.4791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'RT', NULL, 81.48, 114, 6.2188, 66.0412, 90.8734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 1, 2.51, 88, 1.7494, 0.6164, 9.6375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 2, 15.34, 88, 4.8980, 7.8842, 27.7146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 3, 25.28, 88, 8.8990, 11.7076, 46.3205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 4, 5.95, 88, 2.4614, 2.5700, 13.1671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 5, 11.91, 88, 4.3449, 5.6024, 23.5434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 6, 14.70, 88, 5.3481, 6.8739, 28.6874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'FT', 7, 24.32, 88, 10.1243, 9.7243, 48.9552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'IM', NULL, 4.20, 90, 0.1757, 3.8487, 4.5468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 20898, 'RT', NULL, 82.55, 113, 5.5838, 68.6998, 91.0714, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 1, 0.47, 86, 0.4806, 0.0621, 3.4974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 2, 11.95, 86, 4.1522, 5.8325, 22.9255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 3, 21.06, 86, 5.3078, 12.3902, 33.4819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 4, 11.58, 86, 4.8098, 4.8921, 24.9940, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 5, 31.39, 86, 10.5138, 14.7722, 54.7033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 6, 19.49, 86, 6.3095, 9.8189, 35.0045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'FT', 7, 4.05, 86, 1.8276, 1.6330, 9.7099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'IM', NULL, 4.07, 88, 0.1062, 3.8561, 4.2782, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'RT', NULL, 79.44, 114, 6.1421, 64.7199, 89.0615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 1, 4.08, 88, 2.0983, 1.4456, 10.9906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 2, 11.79, 88, 4.4024, 5.4480, 23.6655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 3, 23.88, 88, 10.6365, 8.9274, 50.0930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 4, 18.82, 88, 4.6530, 11.2337, 29.8090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 5, 8.45, 88, 2.7775, 4.3275, 15.8559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 6, 12.31, 88, 4.6849, 5.5968, 24.9620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'FT', 7, 20.66, 88, 7.0796, 9.9429, 38.0613, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'IM', NULL, 3.97, 90, 0.2851, 3.4043, 4.5372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'RT', NULL, 81.39, 115, 5.7442, 67.3551, 90.2632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 1, 4.89, 96, 2.3568, 1.8464, 12.3271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 2, 11.13, 96, 4.2955, 5.0198, 22.8730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 3, 36.71, 96, 8.8199, 21.4443, 55.2044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 4, 24.99, 96, 7.4385, 13.1606, 42.2797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 5, 16.89, 96, 10.1399, 4.6181, 46.0234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 6, 2.19, 96, 1.2581, 0.6943, 6.7029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'FT', 7, 3.20, 96, 2.2219, 0.7910, 12.0708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'IM', NULL, 3.97, 96, 0.1587, 3.6525, 4.2826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'RT', NULL, 87.44, 114, 4.8367, 74.4177, 94.3341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 1, 1.73, 85, 1.7233, 0.2358, 11.6463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 2, 18.07, 85, 6.3713, 8.5720, 34.1708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 3, 20.52, 85, 6.7859, 10.1390, 37.1259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 4, 15.59, 85, 4.9921, 7.9941, 28.1999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 5, 24.33, 85, 5.8237, 14.6360, 37.6252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 6, 3.59, 85, 2.1161, 1.0909, 11.1592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'FT', 7, 16.16, 85, 10.8069, 3.7963, 48.4959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'IM', NULL, 3.95, 87, 0.2075, 3.5376, 4.3627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'RT', NULL, 82.17, 113, 4.2001, 72.3067, 89.0470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 1, 1.58, 85, 0.9607, 0.4661, 5.2010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 2, 16.24, 85, 5.1350, 8.3853, 29.1159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 3, 34.57, 85, 6.8901, 22.3828, 49.1986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 4, 18.64, 85, 4.9435, 10.7014, 30.4648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 5, 23.40, 85, 10.4249, 8.7661, 49.2677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 6, 2.90, 85, 2.0723, 0.6856, 11.4322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'FT', 7, 2.67, 85, 2.3366, 0.4556, 14.0968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'IM', NULL, 3.94, 87, 0.1640, 3.6152, 4.2672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'RT', NULL, 80.43, 114, 4.7125, 69.4249, 88.1443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 1, 14.73, 93, 10.0142, 3.4234, 45.6997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 2, 7.61, 93, 3.1026, 3.3117, 16.5165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 3, 20.45, 93, 6.5934, 10.3057, 36.5038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 4, 14.36, 93, 4.3260, 7.7000, 25.2206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 5, 24.03, 93, 6.9623, 12.9117, 40.2822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 6, 12.94, 93, 3.4998, 7.4213, 21.5951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'FT', 7, 5.89, 93, 2.5560, 2.4454, 13.5252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'IM', NULL, 3.82, 94, 0.3384, 3.1472, 4.4911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'RT', NULL, 86.13, 115, 4.0514, 76.0318, 92.4025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 1, 20.15, 84, 11.1544, 5.9777, 50.0489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 2, 17.81, 84, 4.9053, 10.0165, 29.6796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 3, 15.21, 84, 4.7422, 7.9430, 27.1498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 4, 15.70, 84, 3.9946, 9.2742, 25.3461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 5, 23.09, 84, 9.0340, 9.8394, 45.2276, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 6, 5.54, 84, 2.8785, 1.9295, 14.9045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'FT', 7, 2.49, 84, 1.3549, 0.8351, 7.1907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'IM', NULL, 3.74, 86, 0.3699, 3.0080, 4.4789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'RT', NULL, 79.20, 114, 5.1504, 67.2068, 87.6131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 1, 3.02, 65, 2.3231, 0.6350, 13.1833, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 2, 15.33, 65, 5.7062, 7.0001, 30.3523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 3, 21.25, 65, 7.3262, 10.1113, 39.2823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 4, 15.29, 65, 4.8259, 7.8961, 27.5329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 5, 36.30, 65, 11.2750, 17.7020, 60.1479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 6, 5.38, 65, 2.8222, 1.8408, 14.6836, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'FT', 7, 3.44, 65, 1.9504, 1.0893, 10.3248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'IM', NULL, 3.68, 67, 0.1349, 3.4062, 3.9450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'RT', NULL, 67.98, 114, 9.0911, 48.1341, 82.9225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 1, 9.41, 79, 3.1409, 4.7516, 17.7846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 2, 29.84, 79, 10.7627, 13.2551, 54.2012, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 3, 28.26, 79, 7.4280, 15.9616, 44.9618, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 4, 26.70, 79, 6.3699, 16.0072, 41.0517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 5, 5.79, 79, 2.8503, 2.1260, 14.8161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 6, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'IM', NULL, 3.49, 79, 0.1374, 3.2175, 3.7645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'RT', NULL, 71.67, 115, 6.7235, 56.7666, 82.9831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 1, 12.93, 83, 4.0629, 6.7572, 23.3421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 2, 41.06, 83, 9.6736, 23.9251, 60.6734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 3, 26.46, 83, 8.1422, 13.5320, 45.2681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 4, 13.14, 83, 5.1787, 5.7829, 27.1727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 5, 5.47, 83, 2.6677, 2.0347, 13.9048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 6, 0.40, 83, 0.4138, 0.0511, 3.0686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'FT', 7, 0.53, 83, 0.5633, 0.0641, 4.2602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'IM', NULL, 3.33, 83, 0.1301, 3.0671, 3.5847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'RT', NULL, 75.62, 115, 7.0836, 59.1678, 86.9131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 1, 4.14, 90, 1.9076, 1.6324, 10.0904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 2, 40.84, 90, 7.2620, 27.5362, 55.6463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 3, 31.74, 90, 6.3635, 20.6003, 45.4614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 4, 7.55, 90, 2.9245, 3.4318, 15.8089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 5, 15.72, 90, 10.8836, 3.5198, 48.8256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 6, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'FT', 7, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'IM', NULL, 3.31, 90, 0.1234, 3.0647, 3.5551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'RT', NULL, 78.89, 115, 6.9082, 62.1628, 89.4709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 1, 20.86, 75, 12.2643, 5.6568, 53.6648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 2, 41.35, 75, 8.2977, 26.2857, 58.2319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 3, 21.46, 75, 6.0137, 11.8290, 35.7407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 4, 13.80, 75, 5.5651, 5.9308, 28.9097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 5, 1.29, 75, 1.2937, 0.1734, 8.9868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 6, 1.24, 75, 1.2295, 0.1702, 8.4846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'FT', 7, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'IM', NULL, 3.30, 76, 0.2180, 2.8687, 3.7372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'RT', NULL, 69.62, 114, 6.3999, 55.7172, 80.6681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 1, 25.45, 77, 11.1536, 9.5726, 52.3999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 2, 26.88, 77, 5.4070, 17.5287, 38.8696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 3, 34.99, 77, 6.8970, 22.7337, 49.6093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 4, 6.82, 77, 2.7261, 3.0191, 14.6744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 5, 4.66, 77, 2.8425, 1.3492, 14.8776, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 6, 1.20, 77, 0.8939, 0.2708, 5.1670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'FT', 7, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'IM', NULL, 3.01, 77, 0.2866, 2.4413, 3.5830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'RT', NULL, 75.62, 115, 5.4297, 63.3801, 84.7540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 1, 20.88, 70, 12.3094, 5.6350, 53.8503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 2, 18.15, 70, 6.4054, 8.5795, 34.3901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 3, 22.36, 70, 7.7114, 10.6095, 41.1260, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 4, 15.22, 70, 5.5956, 7.0239, 29.8919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 5, 13.51, 70, 5.7930, 5.4940, 29.5785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 6, 5.44, 70, 2.9932, 1.7667, 15.5169, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'FT', 7, 4.44, 70, 2.1200, 1.6866, 11.1821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'IM', NULL, 3.40, 72, 0.3672, 2.6695, 4.1339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'RT', NULL, 66.82, 114, 6.7843, 52.3455, 78.6914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 1, 27.21, 58, 14.3330, 8.0687, 61.4231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 2, 28.94, 58, 8.5491, 15.0451, 48.3508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 3, 12.18, 58, 4.1868, 5.9563, 23.2955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 4, 6.79, 58, 3.3889, 2.4332, 17.5500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 5, 16.91, 58, 5.5671, 8.4328, 31.0356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 6, 1.94, 58, 1.2221, 0.5459, 6.6800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'FT', 7, 6.02, 58, 3.4555, 1.8537, 17.8723, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'IM', NULL, 3.37, 60, 0.4724, 2.4243, 4.3148, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'RT', NULL, 52.91, 115, 6.5618, 40.0098, 65.4389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 1, 24.02, 59, 13.5287, 6.6902, 58.2313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 2, 27.25, 59, 7.6751, 14.7212, 44.8469, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 3, 23.75, 59, 8.0604, 11.3298, 43.1553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 4, 10.98, 59, 4.5216, 4.6604, 23.7447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 5, 13.47, 59, 6.3716, 4.9534, 31.7393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 6, 0.52, 59, 0.5412, 0.0654, 4.0484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'IM', NULL, 3.36, 59, 0.4162, 2.5307, 4.1970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'RT', NULL, 58.27, 115, 7.7773, 42.5634, 72.4629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 1, 2.08, 69, 1.1914, 0.6597, 6.3878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 2, 21.90, 69, 8.0774, 9.8545, 41.8481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 3, 18.83, 69, 6.7310, 8.7898, 35.8421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 4, 30.32, 69, 11.3438, 12.9684, 55.9526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 5, 23.85, 69, 6.1075, 13.7969, 37.9888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 6, 1.93, 69, 1.4790, 0.4129, 8.5552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'FT', 7, 1.08, 69, 0.8257, 0.2353, 4.8472, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'IM', NULL, 3.34, 70, 0.0989, 3.1452, 3.5399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'RT', NULL, 64.37, 114, 9.2808, 44.7674, 80.1136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 1, 39.34, 45, 14.8277, 15.6411, 69.4082, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 2, 26.73, 45, 9.5532, 12.0074, 49.3645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 3, 16.48, 45, 6.0059, 7.5711, 32.2243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 4, 8.90, 45, 4.3147, 3.2346, 22.2109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 5, 5.76, 45, 3.7976, 1.4684, 20.0237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 6, 0.71, 45, 0.7360, 0.0885, 5.5116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'FT', 7, 2.08, 45, 2.1026, 0.2644, 14.5402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'IM', NULL, 2.67, 45, 0.4069, 1.8505, 3.4906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'RT', NULL, 42.45, 115, 7.4867, 28.6753, 57.5159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 1, 18.65, 63, 5.8382, 9.6053, 33.1012, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 2, 34.88, 63, 10.4278, 17.6238, 57.2826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 3, 14.73, 63, 4.7495, 7.5022, 26.8920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 4, 24.19, 63, 12.9932, 7.1873, 56.8094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 5, 6.11, 63, 3.0819, 2.1781, 15.9995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 6, 1.43, 63, 1.4545, 0.1846, 10.2358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'IM', NULL, 2.48, 63, 0.1486, 2.1875, 2.7815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'RT', NULL, 61.69, 115, 6.9528, 47.3422, 74.2529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 2, 3.31, 53, 2.8797, 0.5582, 17.2444, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 4, 0.55, 53, 0.5623, 0.0696, 4.1827, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 5, 41.26, 53, 11.7808, 20.9388, 65.0715, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 6, 16.55, 53, 4.9918, 8.7649, 29.0608, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'FT', 7, 38.33, 53, 8.7568, 22.8125, 56.6555, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'IM', NULL, 4.45, 56, 0.0742, 4.2967, 4.5942, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'RT', NULL, 69.97, 71, 7.8263, 52.5721, 83.0429, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 1, 1.07, 53, 1.1305, 0.1283, 8.4087, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 3, 13.97, 53, 5.0606, 6.5249, 27.4348, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 4, 9.62, 53, 4.5489, 3.5929, 23.3207, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 5, 26.65, 53, 8.6377, 13.0228, 46.8621, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 6, 16.19, 53, 6.0821, 7.2851, 32.1975, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'FT', 7, 32.49, 53, 9.9836, 16.1800, 54.5353, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'IM', NULL, 4.32, 55, 0.0859, 4.1457, 4.4901, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'RT', NULL, 73.92, 70, 8.3443, 54.4438, 87.0458, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 2, 0.93, 54, 0.9432, 0.1217, 6.7937, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 3, 13.56, 54, 6.5059, 4.9006, 32.3215, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 4, 21.95, 54, 7.3147, 10.6690, 39.8381, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 5, 46.37, 54, 5.6560, 35.3933, 57.7028, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 6, 9.46, 54, 5.2923, 2.9359, 26.5148, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'FT', 7, 7.73, 54, 3.9569, 2.6809, 20.3127, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'IM', NULL, 4.31, 54, 0.0912, 4.1235, 4.4892, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'RT', NULL, 72.75, 71, 9.4359, 50.8148, 87.3369, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 2, 1.21, 55, 1.2949, 0.1397, 9.6976, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 3, 9.41, 55, 5.0672, 3.0547, 25.4866, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 4, 7.60, 55, 3.7450, 2.7427, 19.3279, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 5, 61.78, 55, 9.5638, 41.7822, 78.4558, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 6, 10.38, 55, 3.6959, 4.9622, 20.4368, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'FT', 7, 9.63, 55, 4.3130, 3.7931, 22.3482, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'IM', NULL, 4.19, 57, 0.1727, 3.8434, 4.5353, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'RT', NULL, 88.65, 69, 5.4381, 72.6520, 95.8296, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 1, 4.62, 60, 3.2883, 1.0748, 17.7402, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 3, 3.39, 60, 2.3136, 0.8470, 12.6046, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 4, 7.09, 60, 3.5208, 2.5490, 18.1903, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 5, 43.91, 60, 6.4453, 31.6853, 56.9301, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 6, 26.41, 60, 7.1482, 14.6665, 42.8265, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'FT', 7, 14.59, 60, 4.7243, 7.4038, 26.7239, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'IM', NULL, 4.13, 61, 0.1685, 3.7889, 4.4631, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'RT', NULL, 88.01, 71, 4.8419, 74.6163, 94.8266, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 2, 2.67, 56, 2.3926, 0.4322, 14.7878, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 3, 12.02, 56, 5.4281, 4.6551, 27.6491, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 4, 15.46, 56, 7.1967, 5.7170, 35.5367, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 5, 31.09, 56, 6.8119, 19.2644, 46.0434, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 6, 17.43, 56, 8.5984, 5.9939, 41.1412, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'FT', 7, 21.33, 56, 8.7843, 8.6722, 43.6328, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'IM', NULL, 4.05, 60, 0.0980, 3.8582, 4.2502, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'RT', NULL, 90.45, 68, 3.9529, 79.1640, 95.9367, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 1, 5.11, 59, 2.8807, 1.6153, 15.0287, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 2, 8.47, 59, 3.2490, 3.8493, 17.6381, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 3, 31.26, 59, 7.3011, 18.7207, 47.3042, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 4, 20.46, 59, 8.2609, 8.5183, 41.5399, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 5, 22.88, 59, 4.5450, 15.0510, 33.1933, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 6, 5.56, 59, 3.3710, 1.6029, 17.5474, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'FT', 7, 6.25, 59, 2.8711, 2.4412, 15.0952, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'IM', NULL, 4.03, 63, 0.1566, 3.7212, 4.3473, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'RT', NULL, 94.32, 69, 3.7896, 80.1924, 98.5515, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 1, 6.70, 50, 5.9495, 1.0478, 32.7242, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 2, 0.97, 50, 0.9704, 0.1267, 6.9704, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 3, 19.45, 50, 6.7709, 9.2025, 36.5300, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 4, 16.80, 50, 8.0636, 5.9552, 39.1599, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 5, 48.90, 50, 8.7025, 32.2127, 65.8302, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 6, 1.11, 50, 1.1073, 0.1478, 7.8504, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'FT', 7, 6.08, 50, 3.6547, 1.7573, 18.9804, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'IM', NULL, 3.68, 51, 0.1928, 3.2920, 4.0664, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'RT', NULL, 69.19, 69, 6.8593, 54.1677, 81.0208, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 4, 0.78, 39, 0.8071, 0.0942, 6.1148, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 5, 33.68, 39, 12.4518, 14.1109, 61.0863, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 6, 16.47, 39, 7.7274, 5.9503, 38.0712, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'FT', 7, 49.07, 39, 7.3962, 34.6071, 63.6890, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'IM', NULL, 4.58, 43, 0.1591, 4.2563, 4.8985, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'RT', NULL, 52.26, 70, 9.3517, 34.1338, 69.8086, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 1, 39.03, 35, 9.3346, 22.3855, 58.6874, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 2, 28.13, 35, 7.6841, 15.3113, 45.8698, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 3, 24.13, 35, 11.1293, 8.4659, 52.2469, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 5, 7.15, 35, 4.9503, 1.6623, 25.9536, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 6, 0.78, 35, 0.7976, 0.0968, 5.9990, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'FT', 7, 0.78, 35, 0.8118, 0.0933, 6.2122, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'IM', NULL, 4.33, 35, 0.1589, 4.0054, 4.6511, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'RT', NULL, 49.53, 67, 11.4992, 28.1432, 71.0849, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 1, 4.51, 42, 4.4925, 0.5704, 27.9774, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 2, 3.14, 42, 2.4385, 0.6366, 14.0710, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 3, 1.96, 42, 2.0260, 0.2390, 14.3593, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 4, 9.97, 42, 5.9527, 2.8180, 29.7084, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 5, 23.95, 42, 9.9225, 9.4851, 48.6183, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 6, 8.72, 42, 4.7808, 2.7646, 24.3180, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'FT', 7, 47.75, 42, 13.9105, 22.8637, 73.8070, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'IM', NULL, 4.13, 44, 0.2841, 3.5604, 4.7063, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'RT', NULL, 53.90, 70, 9.4552, 35.3731, 71.4140, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 3, 3.32, 44, 2.3783, 0.7621, 13.2779, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 4, 3.70, 44, 3.8080, 0.4449, 24.8782, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 5, 41.59, 44, 8.4062, 26.1657, 58.8630, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 6, 23.47, 44, 5.7112, 13.9010, 36.7981, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'FT', 7, 27.92, 44, 5.9301, 17.6168, 41.2390, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'IM', NULL, 4.10, 44, 0.1954, 3.7105, 4.4986, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'RT', NULL, 59.94, 70, 7.9442, 43.6046, 74.3214, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 2, 7.97, 37, 5.1972, 2.0149, 26.7116, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 3, 4.55, 37, 3.6788, 0.8504, 20.9801, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 4, 26.38, 37, 9.6110, 11.6121, 49.4364, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 5, 30.17, 37, 6.6259, 18.5872, 44.9828, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 6, 16.89, 37, 10.3193, 4.3765, 47.4392, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'FT', 7, 14.03, 37, 6.3724, 5.2954, 32.2725, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'IM', NULL, 4.02, 40, 0.1383, 3.7376, 4.2969, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'RT', NULL, 62.70, 68, 6.7122, 48.6633, 74.8805, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 1, 5.19, 28, 4.9199, 0.6999, 29.8570, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 3, 5.12, 28, 3.8153, 1.0677, 21.2767, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 4, 12.30, 28, 7.1798, 3.4551, 35.4657, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 5, 51.01, 28, 11.1566, 29.4047, 72.2371, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 6, 12.95, 28, 7.5542, 3.6232, 37.0421, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'FT', 7, 13.43, 28, 5.2725, 5.7664, 28.2332, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'IM', NULL, 3.92, 30, 0.1830, 3.5498, 4.2983, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'RT', NULL, 45.99, 66, 9.0282, 29.1803, 63.7641, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 2, 5.05, 38, 2.9462, 1.5065, 15.5917, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 3, 11.75, 38, 6.4792, 3.6194, 32.0762, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 4, 9.47, 38, 5.7506, 2.6139, 28.9379, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 5, 52.67, 38, 8.6746, 35.4730, 69.2497, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 6, 13.27, 38, 4.5435, 6.4361, 25.4020, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'FT', 7, 7.80, 38, 3.6110, 2.9650, 18.9610, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'IM', NULL, 3.91, 40, 0.1738, 3.5546, 4.2578, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'RT', NULL, 59.03, 67, 9.8793, 38.9282, 76.5103, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 1, 7.30, 29, 5.4320, 1.4992, 28.9601, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 2, 5.18, 29, 3.8960, 1.0667, 21.7082, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 3, 12.53, 29, 6.5298, 4.0533, 32.6779, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 4, 5.90, 29, 3.5180, 1.6816, 18.6739, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 5, 24.88, 29, 7.1108, 13.1924, 41.9324, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 6, 15.46, 29, 8.7894, 4.4079, 42.0326, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'FT', 7, 28.75, 29, 12.3726, 10.4804, 58.1669, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'IM', NULL, 3.90, 31, 0.1891, 3.5166, 4.2892, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'RT', NULL, 38.29, 70, 9.8814, 21.2214, 58.8301, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 2, 3.91, 45, 2.9179, 0.8445, 16.2904, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 3, 9.68, 45, 5.1668, 3.1566, 26.0712, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 4, 11.70, 45, 5.8368, 4.0696, 29.2651, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 5, 57.76, 45, 6.2063, 45.0247, 69.5440, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 6, 10.85, 45, 4.7170, 4.3538, 24.5378, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'FT', 7, 6.10, 45, 4.0813, 1.5208, 21.4523, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'IM', NULL, 3.89, 48, 0.2226, 3.4434, 4.3392, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'RT', NULL, 65.80, 68, 6.9587, 50.9296, 78.1021, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 2, 2.11, 29, 2.2203, 0.2362, 16.3445, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 3, 19.40, 29, 8.0028, 7.7795, 40.7126, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 4, 11.70, 29, 4.1370, 5.5155, 23.1341, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 5, 52.82, 29, 5.8587, 40.8866, 64.4396, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 6, 5.02, 29, 3.9617, 0.9556, 22.4698, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'FT', 7, 8.95, 29, 4.7519, 2.8905, 24.5035, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'IM', NULL, 3.89, 31, 0.1071, 3.6713, 4.1087, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'RT', NULL, 40.23, 67, 9.7677, 23.0204, 60.2283, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 3, 6.01, 29, 5.6254, 0.8235, 32.9721, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 4, 13.01, 29, 6.7405, 4.2289, 33.6245, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 5, 38.23, 29, 12.2489, 17.6218, 64.1707, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 6, 13.01, 29, 8.2976, 3.2237, 40.1736, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'FT', 7, 29.74, 29, 9.6965, 14.0605, 52.2700, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'IM', NULL, 3.77, 29, 0.2875, 3.1856, 4.3634, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'RT', NULL, 39.17, 67, 7.4705, 25.6136, 54.6320, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 1, 7.67, 32, 5.7126, 1.5760, 30.0978, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 2, 6.88, 32, 4.7661, 1.5950, 25.1984, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 3, 14.07, 32, 10.1712, 2.8616, 47.6576, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 4, 7.35, 32, 4.0845, 2.2801, 21.2350, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 5, 35.63, 32, 7.1398, 22.6790, 51.0834, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 6, 10.43, 32, 5.1257, 3.6610, 26.2816, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'FT', 7, 17.98, 32, 7.8758, 6.8684, 39.4480, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'IM', NULL, 3.68, 33, 0.4070, 2.8556, 4.5137, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'RT', NULL, 43.83, 67, 9.5576, 26.4404, 62.8784, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 1, 21.56, 42, 6.8073, 10.8658, 38.2576, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 2, 35.28, 42, 9.1621, 19.5074, 55.0689, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 3, 7.63, 42, 4.2185, 2.4034, 21.6720, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 4, 8.32, 42, 4.3890, 2.7606, 22.4855, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 5, 20.70, 42, 6.6547, 10.3220, 37.1820, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 6, 6.52, 42, 3.7013, 2.0066, 19.2094, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'IM', NULL, 3.46, 44, 0.2299, 2.9991, 3.9265, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'RT', NULL, 63.33, 67, 7.7991, 46.9040, 77.1547, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 1, 22.69, 20, 11.8648, 6.6485, 54.7291, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 2, 3.62, 20, 3.6267, 0.4251, 24.8507, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 3, 17.44, 20, 6.3993, 7.6886, 34.8726, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 4, 21.09, 20, 8.7248, 8.1921, 44.4687, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 5, 27.01, 20, 7.3094, 14.5520, 44.5681, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'FT', 7, 8.15, 20, 7.8945, 0.9683, 44.6363, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'IM', NULL, 3.30, 22, 0.3139, 2.6518, 3.9572, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'RT', NULL, 29.81, 68, 6.2623, 18.9398, 43.5590, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 1, 1.30, 20, 1.3801, 0.1393, 11.0995, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 2, 28.24, 20, 9.1904, 13.2151, 50.4125, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 3, 20.90, 20, 6.1687, 10.7928, 36.5859, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 4, 15.56, 20, 8.4069, 4.6081, 41.2872, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 5, 34.00, 20, 7.7971, 19.9326, 51.5988, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'IM', NULL, 2.72, 20, 0.2151, 2.2720, 3.1726, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'RT', NULL, 31.11, 66, 9.1764, 16.1059, 51.4993, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 2, 4.55, 56, 4.9298, 0.4885, 31.6644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 3, 8.93, 56, 5.6110, 2.3983, 28.1009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 4, 9.38, 56, 4.9020, 3.1587, 24.7435, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 5, 58.45, 56, 8.1664, 41.7648, 73.4069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 6, 12.54, 56, 5.0262, 5.4108, 26.4261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'FT', 7, 6.15, 56, 3.8824, 1.6716, 20.1475, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'IM', NULL, 4.85, 55, 0.1492, 4.5552, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 2, 0.14, 54, 0.1463, 0.0182, 1.1097, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 3, 13.90, 54, 5.8768, 5.6865, 30.1809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 4, 36.30, 54, 8.0137, 22.1364, 53.3098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 5, 38.62, 54, 9.4840, 21.9938, 58.3944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 6, 8.50, 54, 4.3131, 2.9622, 22.0290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'FT', 7, 2.55, 54, 2.0367, 0.5027, 11.9289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'IM', NULL, 4.74, 54, 0.1124, 4.5178, 4.9687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'RT', NULL, 97.97, 56, 1.9828, 86.7701, 99.7179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 3, 29.59, 53, 11.4881, 12.2007, 55.9589, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 4, 32.69, 53, 7.6371, 19.4834, 49.3529, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 5, 23.99, 53, 9.7218, 9.7677, 47.9148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 6, 10.15, 53, 5.0582, 3.5812, 25.5849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'FT', 7, 3.59, 53, 3.3267, 0.5365, 20.4105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'IM', NULL, 4.74, 53, 0.1335, 4.4729, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'RT', NULL, 96.75, 55, 2.6637, 84.4989, 99.3871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 3, 17.67, 55, 8.2423, 6.4510, 40.0620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 4, 41.85, 55, 12.0418, 21.0681, 65.9986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 5, 25.12, 55, 9.6918, 10.6635, 48.5174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 6, 13.07, 55, 4.4099, 6.4591, 24.6642, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'FT', 7, 2.29, 55, 1.8859, 0.4288, 11.2785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'IM', NULL, 4.67, 55, 0.1138, 4.4399, 4.8961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 3, 22.96, 55, 7.8063, 10.9527, 41.9253, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 4, 35.59, 55, 6.8400, 23.3018, 50.1268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 5, 26.76, 55, 7.5686, 14.4165, 44.2103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 6, 14.69, 55, 5.3677, 6.8013, 28.8981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'IM', NULL, 4.67, 55, 0.0931, 4.4803, 4.8537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'RT', NULL, 98.97, 56, 0.9998, 93.0608, 99.8561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 3, 27.77, 55, 13.0607, 9.4373, 58.6509, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 4, 23.36, 55, 9.1526, 9.8577, 45.9299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 5, 39.11, 55, 11.7233, 19.3175, 63.2829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 6, 8.22, 55, 4.8626, 2.4020, 24.5894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'FT', 7, 1.54, 55, 1.0282, 0.3979, 5.7450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'IM', NULL, 4.66, 55, 0.1185, 4.4205, 4.8958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 23930, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 3, 9.02, 55, 6.2997, 2.0859, 31.5981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 4, 40.70, 55, 11.6270, 20.7130, 64.3228, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 5, 36.75, 55, 9.1749, 20.8433, 56.1768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 6, 11.00, 55, 2.9641, 6.3133, 18.4891, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'FT', 7, 2.53, 55, 1.9941, 0.5080, 11.6182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'IM', NULL, 4.65, 55, 0.1275, 4.3982, 4.9094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'RT', NULL, 98.90, 56, 1.0763, 92.5526, 99.8452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 1, 0.15, 55, 0.1513, 0.0181, 1.1603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 2, 0.15, 55, 0.1513, 0.0181, 1.1603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 3, 29.45, 55, 8.9002, 15.0303, 49.6329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 4, 42.32, 55, 9.8879, 24.5643, 62.3001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 5, 19.51, 55, 7.7170, 8.2966, 39.3636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 6, 8.43, 55, 5.0876, 2.3987, 25.6550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'IM', NULL, 4.63, 55, 0.1593, 4.3064, 4.9453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'RT', NULL, 95.94, 56, 3.8989, 76.0788, 99.4331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 1, 0.49, 56, 0.3941, 0.0969, 2.4297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 2, 2.03, 56, 1.1673, 0.6369, 6.2942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 3, 5.48, 56, 4.2522, 1.1077, 23.0987, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 4, 41.13, 56, 10.0949, 23.2482, 61.6982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 5, 35.59, 56, 11.2113, 17.1736, 59.5537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 6, 15.14, 56, 4.4392, 8.1968, 26.2859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'FT', 7, 0.14, 56, 0.1452, 0.0174, 1.1143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'IM', NULL, 4.61, 56, 0.2167, 4.1742, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 1, 2.27, 41, 1.7864, 0.4520, 10.5845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 2, 3.05, 41, 2.5969, 0.5321, 15.6449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 3, 15.75, 41, 8.0983, 5.1656, 39.0916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 4, 39.22, 41, 7.4051, 25.6187, 54.7304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 5, 26.79, 41, 5.0565, 17.8519, 38.1246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 6, 10.29, 41, 5.5666, 3.2772, 27.9554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'FT', 7, 2.63, 41, 2.6863, 0.3238, 18.3610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'IM', NULL, 4.57, 40, 0.1390, 4.2915, 4.8536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'RT', NULL, 91.96, 55, 6.0826, 68.7250, 98.3501, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 2, 10.84, 51, 6.6487, 2.9631, 32.6191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 3, 21.09, 51, 9.9694, 7.4286, 47.0963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 4, 34.73, 51, 5.6441, 24.3931, 46.7303, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 5, 19.76, 51, 10.0441, 6.4509, 46.7784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 6, 12.41, 51, 6.5044, 4.0825, 32.0318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'FT', 7, 1.18, 51, 1.1600, 0.1624, 8.0835, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'IM', NULL, 4.54, 51, 0.1342, 4.2656, 4.8049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'RT', NULL, 92.61, 54, 2.4446, 85.9570, 96.2469, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 1, 20.94, 56, 7.7372, 9.4023, 40.3226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 2, 44.68, 56, 9.8464, 26.6638, 64.2194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 3, 25.88, 56, 8.9934, 12.0049, 47.1853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 4, 8.00, 56, 4.4816, 2.5051, 22.7570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 5, 0.50, 56, 0.5025, 0.0652, 3.6849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'IM', NULL, 4.52, 56, 0.1429, 4.2341, 4.8067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 1, 11.69, 53, 7.2910, 3.1059, 35.3229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 2, 18.39, 53, 7.2607, 7.8645, 37.3005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 3, 36.70, 53, 10.6982, 18.7025, 59.3590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 4, 22.66, 53, 4.2192, 15.3097, 32.2046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 5, 5.77, 53, 4.1229, 1.3166, 21.9065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 6, 4.80, 53, 3.2667, 1.1878, 17.4660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'IM', NULL, 4.52, 52, 0.1532, 4.2106, 4.8255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'RT', NULL, 94.87, 56, 3.9390, 78.5086, 98.9424, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 1, 5.29, 39, 3.3975, 1.3986, 18.0581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 2, 5.67, 39, 4.5341, 1.0677, 25.0637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 3, 11.10, 39, 7.0608, 2.8484, 34.7053, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 4, 34.08, 39, 8.9244, 18.7883, 53.6064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 5, 41.52, 39, 11.0940, 21.9694, 64.1632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'FT', 7, 2.34, 39, 2.6478, 0.2283, 20.0275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'IM', NULL, 4.51, 38, 0.2291, 4.0505, 4.9791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'RT', NULL, 88.25, 55, 7.3007, 64.6745, 96.8558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 1, 2.06, 55, 2.1622, 0.2465, 15.2457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 3, 24.31, 55, 8.4138, 11.3776, 44.5448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 4, 35.63, 55, 6.4596, 23.9360, 49.3293, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 5, 23.76, 55, 7.9747, 11.4179, 42.9631, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 6, 13.17, 55, 4.4378, 6.5153, 24.8270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'FT', 7, 1.07, 55, 1.0400, 0.1504, 7.1995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'IM', NULL, 4.49, 54, 0.1905, 4.1101, 4.8743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'RT', NULL, 95.94, 56, 3.8989, 76.0788, 99.4331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 1, 0.50, 46, 0.3983, 0.0997, 2.4603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 3, 26.43, 46, 7.0759, 14.7181, 42.7783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 4, 52.25, 46, 7.9782, 36.4895, 67.5669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 5, 17.25, 46, 6.0617, 8.1432, 32.9018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 6, 3.58, 46, 2.9065, 0.6744, 16.8438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'IM', NULL, 4.38, 44, 0.1715, 4.0382, 4.7298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'RT', NULL, 92.98, 56, 5.7702, 69.2576, 98.7312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 2, 0.25, 56, 0.2512, 0.0327, 1.8631, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 3, 9.10, 56, 4.6712, 3.1307, 23.6902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 4, 18.31, 56, 8.3279, 6.8411, 40.6201, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 5, 55.99, 56, 11.1094, 34.0082, 75.8426, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 6, 10.86, 56, 5.1112, 4.0566, 25.9795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'FT', 7, 5.49, 56, 3.9753, 1.2372, 21.2393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'IM', NULL, 4.35, 56, 0.1644, 4.0165, 4.6755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 3, 9.10, 56, 5.3020, 2.6992, 26.5612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 4, 35.94, 56, 7.9349, 21.9486, 52.8148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 5, 39.03, 56, 8.8102, 23.3633, 57.3460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 6, 12.43, 56, 4.9611, 5.3842, 26.1333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'FT', 7, 3.50, 56, 2.8474, 0.6639, 16.4263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'IM', NULL, 4.31, 56, 0.2086, 3.8894, 4.7254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 1, 10.66, 44, 6.7730, 2.7647, 33.3650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 2, 36.14, 44, 11.0748, 17.6955, 59.8304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 3, 50.14, 44, 14.8901, 23.2249, 76.9709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 4, 2.51, 44, 2.4054, 0.3539, 15.7420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 5, 0.55, 44, 0.5649, 0.0698, 4.2325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'IM', NULL, 4.27, 45, 0.1769, 3.9102, 4.6233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'RT', NULL, 94.63, 55, 3.9411, 78.8222, 98.8155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 1, 16.56, 55, 5.4472, 8.2608, 30.4333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 2, 43.09, 55, 7.2622, 29.4854, 57.8238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 3, 32.29, 55, 5.2913, 22.6922, 43.6512, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 4, 3.55, 55, 2.7361, 0.7335, 15.4561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 5, 0.26, 55, 0.2624, 0.0344, 1.9407, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 6, 4.26, 55, 4.0603, 0.5992, 24.6832, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'IM', NULL, 4.21, 55, 0.2226, 3.7608, 4.6534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 1, 3.51, 38, 2.2276, 0.9517, 12.1181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 2, 0.18, 38, 0.1934, 0.0221, 1.5270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 3, 18.00, 38, 13.4276, 3.3590, 58.1009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 4, 40.83, 38, 8.4098, 25.4246, 58.2852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 5, 34.41, 38, 9.5399, 18.2222, 55.2670, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 6, 2.68, 38, 2.9563, 0.2778, 21.4569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'FT', 7, 0.37, 38, 0.2848, 0.0772, 1.7472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'IM', NULL, 4.18, 38, 0.2498, 3.6727, 4.6848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'RT', NULL, 75.64, 56, 9.2050, 53.2953, 89.4216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 1, 2.50, 43, 1.7866, 0.5799, 10.1185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 2, 7.56, 43, 5.9736, 1.4355, 31.4629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 3, 25.69, 43, 11.2421, 9.5269, 53.1506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 4, 35.94, 43, 11.5683, 16.9084, 60.7297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 5, 18.63, 43, 4.9147, 10.6365, 30.5779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 6, 9.69, 43, 2.5652, 5.6046, 16.2377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'IM', NULL, 4.16, 43, 0.2777, 3.5974, 4.7185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'RT', NULL, 89.55, 56, 6.6051, 67.5615, 97.2416, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 1, 2.92, 46, 1.8078, 0.8267, 9.8005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 2, 0.84, 46, 0.5467, 0.2252, 3.0795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 3, 22.16, 46, 9.4122, 8.6603, 46.0713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 4, 43.88, 46, 7.9714, 28.9418, 60.0075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 5, 24.27, 46, 12.4356, 7.5834, 55.5980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 6, 5.93, 46, 4.4365, 1.2569, 23.8213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'IM', NULL, 4.10, 46, 0.2986, 3.4945, 4.6972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'RT', NULL, 88.54, 56, 7.2263, 64.9612, 96.9878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 1, 0.43, 43, 0.4491, 0.0527, 3.4446, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 2, 5.02, 43, 4.7999, 0.6897, 28.7151, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 3, 16.65, 43, 8.5964, 5.4141, 41.0829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 4, 9.66, 43, 7.3969, 1.8938, 37.1722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 5, 48.76, 43, 9.1623, 31.2204, 66.6035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 6, 16.97, 43, 6.8850, 7.0840, 35.3966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'FT', 7, 2.51, 43, 2.6016, 0.3009, 18.0266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'IM', NULL, 4.00, 42, 0.2972, 3.4015, 4.6017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'RT', NULL, 81.69, 55, 10.3556, 52.6842, 94.7058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 1, 48.13, 17, 16.2955, 18.8687, 78.7330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 2, 25.53, 17, 19.5734, 3.7214, 75.2492, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 3, 26.34, 17, 18.4494, 4.5473, 72.8583, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'IM', NULL, 3.58, 17, 0.5519, 2.4121, 4.7519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'RT', NULL, 44.61, 56, 7.6115, 30.2878, 59.8930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 1, 13.80, 17, 10.1668, 2.5501, 49.4934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 2, 35.94, 17, 15.0500, 12.3040, 69.1618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 3, 21.96, 17, 12.2734, 5.8048, 56.2218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 4, 3.09, 17, 2.8057, 0.4339, 18.8747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 5, 12.93, 17, 10.1439, 2.1537, 50.0686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 6, 12.28, 17, 8.5971, 2.5156, 43.1827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'IM', NULL, 2.89, 17, 0.3385, 2.1719, 3.6072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'RT', NULL, 42.75, 56, 11.2231, 22.9502, 65.1777, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 2, 2.56, 84, 2.3626, 0.3989, 14.7262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 3, 6.45, 84, 3.8145, 1.9218, 19.5129, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 4, 10.72, 84, 4.3937, 4.5970, 23.0305, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 5, 38.47, 84, 7.6586, 24.7266, 54.3347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 6, 22.18, 84, 7.6687, 10.5338, 40.8141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'FT', 7, 19.63, 84, 7.4564, 8.7059, 38.4692, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'IM', NULL, 4.58, 85, 0.1604, 4.2616, 4.8995, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'RT', NULL, 100.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 3, 16.63, 85, 5.4561, 8.3562, 30.3734, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 4, 28.67, 85, 6.3568, 17.8045, 42.7186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 5, 36.86, 85, 7.6031, 23.3677, 52.7866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 6, 5.69, 85, 2.7784, 2.1119, 14.4524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'FT', 7, 12.15, 85, 6.0942, 4.2511, 30.0911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'IM', NULL, 4.56, 86, 0.1769, 4.2093, 4.9128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'RT', NULL, 100.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 1, 5.90, 72, 5.1337, 0.9804, 28.3905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 2, 6.87, 72, 3.6414, 2.3138, 18.6637, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 3, 20.59, 72, 5.9411, 11.1600, 34.8561, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 4, 32.41, 72, 6.5358, 20.9142, 46.5003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 5, 31.69, 72, 6.3118, 20.5954, 45.3457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 6, 0.15, 72, 0.0761, 0.0576, 0.4120, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'FT', 7, 2.40, 72, 1.9684, 0.4585, 11.6093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'IM', NULL, 4.54, 72, 0.1500, 4.2430, 4.8412, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'RT', NULL, 93.91, 85, 3.1413, 83.7996, 97.8694, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 2, 0.19, 82, 0.1896, 0.0246, 1.3971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 3, 19.83, 82, 7.9685, 8.3599, 40.1387, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 4, 19.63, 82, 6.1025, 10.1661, 34.5280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 5, 39.40, 82, 6.7437, 27.0377, 53.2772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 6, 7.73, 82, 3.8490, 2.7834, 19.6883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'FT', 7, 13.23, 82, 4.9994, 6.0210, 26.6122, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'IM', NULL, 4.46, 84, 0.1576, 4.1492, 4.7763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'RT', NULL, 100.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 1, 0.21, 71, 0.2179, 0.0275, 1.6248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 2, 2.97, 71, 2.8739, 0.4171, 18.2802, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 3, 18.39, 71, 6.9989, 8.1657, 36.3546, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 4, 33.21, 71, 5.4468, 23.3526, 44.7947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 5, 41.77, 71, 8.4936, 26.3316, 59.0045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 6, 3.21, 71, 2.6015, 0.6189, 14.9857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'FT', 7, 0.24, 71, 0.1924, 0.0494, 1.1750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'IM', NULL, 4.45, 71, 0.1771, 4.0979, 4.8045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'RT', NULL, 90.97, 85, 3.4367, 81.4295, 95.8623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 1, 11.34, 56, 5.9802, 3.7407, 29.6415, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 2, 5.01, 56, 3.3549, 1.2685, 17.8050, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 3, 16.88, 56, 6.4369, 7.4880, 33.7406, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 4, 27.77, 56, 5.3933, 18.3168, 39.7181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 5, 31.71, 56, 8.4472, 17.5210, 50.3618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 6, 0.29, 56, 0.2397, 0.0534, 1.5201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'FT', 7, 7.01, 56, 4.3605, 1.9357, 22.3633, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'IM', NULL, 4.40, 60, 0.1863, 4.0261, 4.7715, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'RT', NULL, 73.01, 87, 5.7700, 60.1791, 82.8786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 1, 3.08, 76, 3.0000, 0.4294, 19.0249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 2, 4.02, 76, 3.0840, 0.8446, 17.0725, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 3, 22.82, 76, 6.1919, 12.7971, 37.3267, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 4, 20.43, 76, 3.9865, 13.6045, 29.4982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 5, 39.65, 76, 9.3497, 23.1716, 58.8594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 6, 7.06, 76, 3.4298, 2.6125, 17.7091, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'FT', 7, 2.95, 76, 2.7065, 0.4582, 16.6736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'IM', NULL, 4.32, 79, 0.1843, 3.9519, 4.6856, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'RT', NULL, 90.55, 87, 3.6303, 80.4764, 95.6992, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 1, 0.19, 77, 0.1976, 0.0256, 1.4600, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 2, 3.87, 77, 2.8048, 0.8865, 15.3109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 3, 20.05, 77, 6.8411, 9.6849, 36.9806, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 4, 27.45, 77, 3.8509, 20.4683, 35.7335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 5, 43.23, 77, 8.5426, 27.5759, 60.3703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 6, 3.16, 77, 2.4869, 0.6417, 14.1408, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'FT', 7, 2.05, 77, 1.9295, 0.3068, 12.4352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'IM', NULL, 4.29, 77, 0.1593, 3.9692, 4.6038, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'RT', NULL, 94.23, 86, 4.6845, 74.6462, 98.9089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 1, 0.96, 77, 1.0094, 0.1152, 7.4683, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 2, 2.62, 77, 2.3429, 0.4320, 14.3365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 3, 25.23, 77, 8.6863, 11.8846, 45.7782, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 4, 24.77, 77, 5.8547, 14.9740, 38.1037, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 5, 40.95, 77, 9.0308, 24.7894, 59.3336, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 6, 5.42, 77, 2.6305, 2.0221, 13.7372, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'FT', 7, 0.05, 77, 0.0487, 0.0062, 0.3636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'IM', NULL, 4.25, 77, 0.1624, 3.9275, 4.5743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'RT', NULL, 96.03, 87, 2.6324, 85.9777, 98.9616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 2, 3.81, 81, 2.5153, 1.0013, 13.4361, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 3, 14.21, 81, 6.0373, 5.8216, 30.7375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 4, 32.69, 81, 7.5044, 19.7701, 48.9157, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 5, 40.89, 81, 9.3561, 24.2526, 59.9123, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 6, 8.12, 81, 4.4401, 2.6337, 22.4124, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'FT', 7, 0.27, 81, 0.1921, 0.0681, 1.0998, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'IM', NULL, 4.24, 82, 0.1585, 3.9202, 4.5510, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'RT', NULL, 99.90, 85, 0.1005, 99.2550, 99.9870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 1, 0.20, 79, 0.1996, 0.0259, 1.4736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 2, 0.05, 79, 0.0514, 0.0067, 0.3821, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 3, 12.21, 79, 4.2678, 5.9188, 23.5012, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 4, 25.47, 79, 6.9451, 14.1593, 41.4513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 5, 34.94, 79, 8.2759, 20.6459, 52.5768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 6, 24.27, 79, 6.3098, 13.9245, 38.8277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'FT', 7, 2.87, 79, 2.5567, 0.4734, 15.5030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'IM', NULL, 4.15, 81, 0.1674, 3.8194, 4.4859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'RT', NULL, 96.92, 86, 2.3395, 86.8828, 99.3358, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 1, 4.37, 61, 3.2388, 0.9616, 17.7164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 2, 3.19, 61, 3.1095, 0.4361, 19.8223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 3, 20.41, 61, 7.4153, 9.3296, 38.9888, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 4, 19.43, 61, 6.3403, 9.6891, 35.1577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 5, 31.96, 61, 7.9168, 18.4842, 49.3151, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 6, 6.61, 61, 4.0274, 1.8810, 20.7000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'FT', 7, 14.03, 61, 4.2933, 7.4180, 24.9626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'IM', NULL, 4.15, 62, 0.2152, 3.7193, 4.5800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'RT', NULL, 82.41, 87, 5.4455, 68.9475, 90.8158, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 1, 1.68, 69, 1.2941, 0.3546, 7.5511, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 2, 3.26, 69, 3.0686, 0.4829, 19.0047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 3, 37.75, 69, 10.5290, 19.8746, 59.7238, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 4, 22.03, 69, 6.3158, 11.9446, 37.0465, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 5, 31.95, 69, 6.6393, 20.3378, 46.3402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 6, 3.33, 69, 2.7641, 0.6153, 16.0533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'IM', NULL, 4.14, 69, 0.1764, 3.7857, 4.4895, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'RT', NULL, 80.91, 86, 5.7866, 66.8031, 89.9263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 1, 3.59, 71, 2.5006, 0.8721, 13.5965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 2, 6.78, 71, 4.4518, 1.7557, 22.8588, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 3, 31.85, 71, 8.2717, 17.9373, 49.9859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 4, 30.45, 71, 7.6783, 17.5190, 47.4278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 5, 26.90, 71, 10.0397, 11.7308, 50.4629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 6, 0.43, 71, 0.2640, 0.1283, 1.4532, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'IM', NULL, 4.07, 73, 0.2053, 3.6602, 4.4786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'RT', NULL, 82.56, 86, 6.8288, 64.8324, 92.3955, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 1, 5.01, 72, 3.6179, 1.1427, 19.3699, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 2, 6.80, 72, 4.0282, 2.0135, 20.5795, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 3, 13.81, 72, 5.4588, 6.0297, 28.5599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 4, 30.17, 72, 7.8213, 17.0906, 47.5308, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 5, 40.82, 72, 8.9504, 24.7857, 59.0837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 6, 3.28, 72, 2.6488, 0.6387, 15.1932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'FT', 7, 0.11, 72, 0.1119, 0.0146, 0.8300, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'IM', NULL, 4.05, 72, 0.1709, 3.7083, 4.3898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'RT', NULL, 83.26, 87, 7.0052, 64.6819, 93.1095, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 1, 0.24, 73, 0.2030, 0.0452, 1.2815, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 2, 9.06, 73, 3.8559, 3.7733, 20.2083, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 3, 40.27, 73, 7.5127, 26.5616, 55.6829, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 4, 22.70, 73, 7.0736, 11.6212, 39.6116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 5, 27.57, 73, 8.8823, 13.5580, 48.0223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 6, 0.16, 73, 0.1105, 0.0378, 0.6392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'IM', NULL, 3.97, 74, 0.1102, 3.7543, 4.1934, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'RT', NULL, 89.88, 87, 6.4506, 68.4411, 97.3259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 1, 2.72, 76, 2.5639, 0.4029, 16.1680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 2, 0.05, 76, 0.0503, 0.0065, 0.3743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 3, 12.59, 76, 5.1226, 5.3912, 26.6899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 4, 22.46, 76, 7.9564, 10.4397, 41.8485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 5, 48.59, 76, 8.9970, 31.5647, 65.9513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 6, 11.34, 76, 5.0560, 4.4836, 25.8313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'FT', 7, 2.26, 76, 1.9157, 0.4077, 11.5229, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'IM', NULL, 3.91, 79, 0.1689, 3.5707, 4.2433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'RT', NULL, 96.93, 85, 2.3641, 86.6789, 99.3504, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 1, 1.33, 67, 1.1528, 0.2323, 7.2285, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 2, 0.31, 67, 0.2375, 0.0657, 1.4280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 3, 19.51, 67, 5.3131, 10.9817, 32.2643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 4, 36.81, 67, 6.3430, 25.2603, 50.1029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 5, 33.81, 67, 10.5116, 16.6613, 56.6087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 6, 5.82, 67, 3.4617, 1.7209, 17.9023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'FT', 7, 2.42, 67, 2.0108, 0.4489, 11.9653, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'IM', NULL, 3.77, 67, 0.1618, 3.4480, 4.0943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'RT', NULL, 88.17, 85, 5.3904, 72.7292, 95.4185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 1, 12.90, 56, 5.6572, 5.1236, 28.8889, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 2, 18.07, 56, 7.7345, 7.1874, 38.5905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 3, 31.75, 56, 7.3810, 19.0339, 47.9357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 4, 21.36, 56, 5.6151, 12.2032, 34.6727, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 5, 10.71, 56, 6.3817, 3.0526, 31.3599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 6, 5.21, 56, 3.3082, 1.4125, 17.3871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'IM', NULL, 3.24, 58, 0.1321, 2.9741, 3.5033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'RT', NULL, 76.77, 85, 7.5958, 58.6251, 88.5208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 1, 7.33, 35, 5.5184, 1.4927, 29.1972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 2, 0.69, 35, 0.5573, 0.1337, 3.4959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 3, 25.93, 35, 10.4103, 10.4246, 51.2991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 4, 35.26, 35, 15.4398, 12.1058, 68.2833, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 5, 18.14, 35, 7.2105, 7.6270, 37.2810, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 6, 7.47, 35, 5.1341, 1.7521, 26.7557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'FT', 7, 5.19, 35, 4.0602, 1.0128, 22.6497, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'IM', NULL, 4.61, 40, 0.2277, 4.1518, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'RT', NULL, 44.02, 86, 9.6366, 26.5455, 63.1171, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 1, 13.69, 28, 9.1395, 3.1442, 43.6779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 2, 32.33, 28, 12.3149, 13.0805, 60.2580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 3, 2.25, 28, 2.2951, 0.2696, 16.3802, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 4, 19.78, 28, 9.6948, 6.5745, 46.3441, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 5, 22.81, 28, 8.1988, 10.2088, 43.4495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 6, 8.90, 28, 7.5915, 1.4126, 40.0086, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'FT', 7, 0.23, 28, 0.2468, 0.0269, 2.0090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'IM', NULL, 4.47, 32, 0.2710, 3.9158, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'RT', NULL, 43.37, 87, 10.4320, 24.7640, 64.0498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 1, 8.52, 47, 4.9979, 2.4978, 25.2947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 2, 5.06, 47, 3.4002, 1.2653, 18.1369, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 3, 30.32, 47, 10.8985, 13.3496, 55.1390, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 4, 25.92, 47, 8.2623, 12.8273, 45.4126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 5, 26.76, 47, 9.3532, 12.2680, 48.8459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 6, 0.08, 47, 0.0828, 0.0104, 0.6301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'FT', 7, 3.34, 47, 2.9412, 0.5479, 17.7875, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'IM', NULL, 4.35, 48, 0.2172, 3.9173, 4.7911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'RT', NULL, 58.54, 86, 9.7343, 38.8752, 75.8099, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 1, 4.30, 53, 3.5970, 0.7717, 20.6100, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 2, 10.78, 53, 4.5411, 4.4757, 23.7587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 3, 35.51, 53, 9.2825, 19.6197, 55.3937, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 4, 21.94, 53, 7.1034, 10.8915, 39.2450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 5, 23.26, 53, 9.1630, 9.7632, 45.9191, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 6, 3.96, 53, 3.4559, 0.6611, 20.3432, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'FT', 7, 0.26, 53, 0.2632, 0.0331, 1.9767, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'IM', NULL, 4.31, 53, 0.1766, 3.9562, 4.6648, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'RT', NULL, 66.30, 86, 5.8376, 53.9216, 76.7833, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 1, 5.36, 45, 4.6894, 0.8707, 26.7393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 2, 5.30, 45, 4.6860, 0.8466, 26.8599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 3, 27.21, 45, 9.2717, 12.7039, 48.9868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 4, 40.10, 45, 11.0539, 20.9326, 62.8552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 5, 13.32, 45, 5.8869, 5.2091, 30.0385, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 6, 8.31, 45, 6.7286, 1.5043, 34.9550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'FT', 7, 0.41, 45, 0.3486, 0.0738, 2.2471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'IM', NULL, 4.30, 47, 0.1845, 3.9244, 4.6671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'RT', NULL, 55.10, 87, 9.2876, 36.7857, 72.1352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 1, 25.26, 24, 16.6326, 5.1795, 67.6490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 2, 0.54, 24, 0.4045, 0.1124, 2.5221, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 3, 24.73, 24, 16.5821, 4.9468, 67.4751, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 4, 21.81, 24, 14.7642, 4.4456, 62.5793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 5, 27.28, 24, 11.0779, 10.5691, 54.3577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'FT', 7, 0.38, 24, 0.4025, 0.0425, 3.3208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'IM', NULL, 4.24, 29, 0.3998, 3.4186, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'RT', NULL, 33.02, 85, 9.4895, 17.3552, 53.6408, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 1, 23.33, 29, 8.6924, 10.1102, 45.1583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 2, 0.65, 29, 0.6703, 0.0783, 5.1908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 3, 13.24, 29, 8.2260, 3.4023, 39.8182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 4, 28.23, 29, 9.1968, 13.4378, 49.9198, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 5, 28.37, 29, 11.0388, 11.5188, 54.6507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 6, 5.67, 29, 4.7163, 0.9760, 26.7971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'FT', 7, 0.50, 29, 0.5270, 0.0588, 4.1787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'IM', NULL, 3.91, 33, 0.2544, 3.3949, 4.4312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'RT', NULL, 43.20, 85, 8.5737, 27.5208, 60.3792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 2, 0.47, 73, 0.4699, 0.0627, 3.3967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 3, 9.41, 73, 4.5829, 3.4352, 23.2748, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 4, 50.97, 73, 11.6571, 29.0879, 72.4843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 5, 24.20, 73, 7.1054, 12.8509, 40.8611, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 6, 6.86, 73, 3.5957, 2.3393, 18.4435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'FT', 7, 8.10, 73, 3.8123, 3.0790, 19.6568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'IM', NULL, 4.77, 73, 0.0974, 4.5772, 4.9654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 2, 1.87, 73, 0.7897, 0.8039, 4.3016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 3, 13.82, 73, 4.5458, 6.9734, 25.5527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 4, 57.34, 73, 9.9901, 37.3230, 75.2109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 5, 15.29, 73, 4.6387, 8.1228, 26.9328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 6, 8.14, 73, 3.5569, 3.3206, 18.6161, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'FT', 7, 3.53, 73, 2.8729, 0.6762, 16.4352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'IM', NULL, 4.59, 74, 0.1161, 4.3602, 4.8230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 1, 5.70, 52, 2.7583, 2.1150, 14.4831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 2, 1.56, 52, 1.2337, 0.3147, 7.3655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 3, 12.05, 52, 4.6130, 5.4058, 24.7131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 4, 56.81, 52, 8.6502, 39.3216, 72.7443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 5, 19.86, 52, 6.6777, 9.6438, 36.5221, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 6, 2.91, 52, 1.9182, 0.7622, 10.4830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'FT', 7, 1.11, 52, 0.2776, 0.6736, 1.8333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'IM', NULL, 4.58, 54, 0.1947, 4.1859, 4.9670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'RT', NULL, 68.45, 75, 7.2851, 52.5532, 80.9449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 2, 1.23, 61, 0.9458, 0.2614, 5.5811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 3, 14.37, 61, 5.1501, 6.7724, 27.9343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 4, 50.60, 61, 10.3942, 30.8345, 70.1758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 5, 30.07, 61, 11.0813, 13.0303, 55.2325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 6, 2.86, 61, 1.8304, 0.7816, 9.9089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'FT', 7, 0.88, 61, 0.1899, 0.5685, 1.3515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'IM', NULL, 4.56, 63, 0.1501, 4.2566, 4.8568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'RT', NULL, 83.25, 75, 5.2809, 70.0311, 91.3556, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 2, 0.47, 72, 0.4716, 0.0629, 3.4106, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 3, 20.55, 72, 5.2517, 11.9833, 32.9363, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 4, 62.14, 72, 8.5814, 44.2279, 77.2531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 5, 14.73, 72, 5.4936, 6.7358, 29.2387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 6, 1.75, 72, 0.9945, 0.5611, 5.3412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'FT', 7, 0.36, 72, 0.3667, 0.0490, 2.6644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'IM', NULL, 4.53, 73, 0.1434, 4.2452, 4.8171, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'RT', NULL, 99.64, 75, 0.3559, 97.4268, 99.9518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 1, 11.45, 62, 4.6818, 4.8868, 24.5613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 2, 3.91, 62, 2.4971, 1.0684, 13.3198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 3, 11.16, 62, 4.2455, 5.0649, 22.8244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 4, 57.05, 62, 9.7209, 37.5371, 74.5999, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 5, 10.99, 62, 4.3018, 4.8777, 22.9296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 6, 5.02, 62, 2.5688, 1.7707, 13.4368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'FT', 7, 0.40, 62, 0.4084, 0.0524, 3.0104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'IM', NULL, 4.50, 65, 0.1374, 4.2254, 4.7742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 21009, 'RT', NULL, 91.53, 75, 4.0004, 79.4463, 96.7997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 1, 0.36, 73, 0.3641, 0.0492, 2.6348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 2, 6.33, 73, 3.6772, 1.9271, 18.8737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 3, 18.88, 73, 4.9273, 10.9217, 30.6546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 4, 60.64, 73, 9.1284, 41.8219, 76.7593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 5, 11.67, 73, 5.0478, 4.7383, 25.9613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 6, 1.75, 73, 0.9907, 0.5593, 5.3196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'FT', 7, 0.36, 73, 0.3641, 0.0492, 2.6348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'IM', NULL, 4.45, 75, 0.1340, 4.1813, 4.7153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 2, 3.84, 73, 3.0438, 0.7687, 17.1080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 3, 13.04, 73, 4.6173, 6.2474, 25.2457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 4, 47.09, 73, 8.8642, 30.4576, 64.4012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 5, 21.40, 73, 4.2634, 14.1116, 31.0970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 6, 11.08, 73, 4.0356, 5.2233, 21.9960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'FT', 7, 3.53, 73, 2.8729, 0.6762, 16.4352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'IM', NULL, 4.42, 75, 0.1226, 4.1708, 4.6595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 1, 0.73, 73, 0.5411, 0.1640, 3.1613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 2, 1.66, 73, 1.0843, 0.4483, 5.9644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 3, 18.67, 73, 6.3717, 9.0444, 34.6349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 4, 49.53, 73, 10.3116, 30.1330, 69.0750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 5, 21.23, 73, 6.7665, 10.7417, 37.6509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 6, 5.01, 73, 3.1026, 1.4168, 16.2104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'FT', 7, 3.17, 73, 2.8837, 0.4991, 17.5731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'IM', NULL, 4.41, 75, 0.1240, 4.1616, 4.6557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 1, 3.74, 65, 2.6119, 0.9033, 14.2031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 2, 12.22, 65, 7.1189, 3.5628, 34.3906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 3, 13.69, 65, 6.0484, 5.3950, 30.6039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 4, 34.79, 65, 8.1307, 20.6794, 52.1892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 5, 25.36, 65, 6.7559, 14.2787, 40.9412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 6, 5.41, 65, 3.5461, 1.4110, 18.5904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'FT', 7, 4.80, 65, 3.2570, 1.1986, 17.3160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'IM', NULL, 4.35, 66, 0.1449, 4.0649, 4.6434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'RT', NULL, 88.96, 75, 5.2405, 73.5645, 95.8905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 2, 1.41, 73, 1.0112, 0.3317, 5.7543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 3, 16.95, 73, 5.1291, 8.9868, 29.6766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 4, 59.76, 73, 9.1508, 41.0229, 76.0268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 5, 12.81, 73, 4.9711, 5.7079, 26.2988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 6, 8.34, 73, 5.9712, 1.8809, 30.1562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'FT', 7, 0.73, 73, 0.1445, 0.4889, 1.0797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'IM', NULL, 4.33, 74, 0.1241, 4.0829, 4.5776, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 1, 3.29, 70, 2.9723, 0.5263, 17.9764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 2, 4.15, 70, 2.4136, 1.2755, 12.6834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 3, 7.49, 70, 3.1624, 3.1526, 16.7517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 4, 69.45, 70, 8.7484, 49.9634, 83.8021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 5, 12.55, 70, 5.1991, 5.2846, 26.9681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 6, 2.69, 70, 1.2770, 1.0345, 6.8174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'FT', 7, 0.38, 70, 0.3805, 0.0505, 2.7685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'IM', NULL, 4.32, 72, 0.1993, 3.9175, 4.7125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'RT', NULL, 96.24, 75, 2.9121, 83.7392, 99.2200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 1, 11.64, 66, 5.0406, 4.7174, 25.9575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 2, 59.06, 66, 7.7126, 43.2744, 73.1727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 3, 23.42, 66, 8.6422, 10.4623, 44.4643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 4, 4.90, 66, 2.6626, 1.6171, 13.8891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 5, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 6, 0.59, 66, 0.5974, 0.0775, 4.3416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'FT', 7, 0.39, 66, 0.3946, 0.0522, 2.8781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'IM', NULL, 4.25, 66, 0.1755, 3.9020, 4.6030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'RT', NULL, 93.73, 74, 3.2882, 83.0554, 97.8568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 3, 19.52, 72, 4.4331, 12.1358, 29.8574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 4, 59.25, 72, 8.6979, 41.4831, 74.8868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 5, 11.98, 72, 4.9492, 5.0652, 25.7584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 6, 8.53, 72, 6.0224, 1.9616, 30.2938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'FT', 7, 0.73, 72, 0.1453, 0.4903, 1.0846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'IM', NULL, 4.25, 73, 0.1424, 3.9613, 4.5289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'RT', NULL, 99.64, 75, 0.3559, 97.4268, 99.9518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 1, 1.23, 68, 0.8026, 0.3312, 4.4495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 2, 8.48, 68, 4.2098, 3.0448, 21.4821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 3, 21.87, 68, 6.8582, 11.1642, 38.4142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 4, 59.06, 68, 10.5795, 37.5944, 77.5551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 5, 7.48, 68, 2.8098, 3.4738, 15.3863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 6, 1.09, 68, 0.6957, 0.3019, 3.8434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'FT', 7, 0.78, 68, 0.1668, 0.5083, 1.1938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'IM', NULL, 4.24, 69, 0.1569, 3.9221, 4.5484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'RT', NULL, 93.78, 74, 3.5861, 81.5762, 98.0905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 1, 0.39, 70, 0.3893, 0.0516, 2.8339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 2, 1.11, 70, 0.8461, 0.2395, 4.9687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 3, 10.34, 70, 3.5031, 5.1461, 19.6824, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 4, 63.70, 70, 10.2365, 42.0522, 80.9349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 5, 18.37, 70, 7.0068, 8.1426, 36.3736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 6, 5.70, 70, 2.1516, 2.6485, 11.8427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'FT', 7, 0.39, 70, 0.3893, 0.0516, 2.8339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'IM', NULL, 4.14, 72, 0.1738, 3.7934, 4.4864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'RT', NULL, 94.16, 75, 3.5087, 81.8888, 98.2916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 1, 2.30, 64, 1.1905, 0.8110, 6.3547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 2, 3.26, 64, 2.6155, 0.6404, 15.0121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 3, 41.71, 64, 9.1951, 25.1570, 60.3781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 4, 46.37, 64, 9.8974, 28.0743, 65.6982, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 5, 4.46, 64, 2.0651, 1.7423, 10.9495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 6, 1.08, 64, 0.7051, 0.2935, 3.9184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'FT', 7, 0.81, 64, 0.8101, 0.1070, 5.8012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'IM', NULL, 4.09, 65, 0.1367, 3.8152, 4.3613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'RT', NULL, 90.83, 74, 3.9803, 79.2585, 96.2493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 1, 1.83, 61, 0.7522, 0.8004, 4.1294, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 2, 5.95, 61, 3.8892, 1.5499, 20.2594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 3, 10.13, 61, 4.8709, 3.7232, 24.7386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 4, 40.89, 61, 9.2046, 24.4067, 59.7024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 5, 38.80, 61, 7.9134, 24.5587, 55.2535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 6, 2.40, 61, 1.4816, 0.6913, 8.0134, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'IM', NULL, 3.99, 63, 0.1276, 3.7354, 4.2455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'RT', NULL, 84.65, 75, 5.8073, 69.3577, 93.0730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 1, 3.27, 71, 2.9632, 0.5192, 17.9645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 2, 2.20, 71, 1.4190, 0.6014, 7.7319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 3, 21.38, 71, 6.5760, 11.0842, 37.2431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 4, 57.90, 71, 10.9687, 35.9246, 77.1418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 5, 13.88, 71, 6.5719, 5.1096, 32.5470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 6, 1.36, 71, 0.7465, 0.4516, 4.0154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'IM', NULL, 3.80, 71, 0.2136, 3.3728, 4.2250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'RT', NULL, 95.80, 75, 3.0410, 83.4927, 99.0386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 1, 4.10, 69, 3.1846, 0.8447, 17.7015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 2, 0.89, 69, 0.6421, 0.2080, 3.7016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 3, 18.03, 69, 4.6278, 10.5320, 29.1192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 4, 61.79, 69, 8.3576, 44.3836, 76.6234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 5, 12.81, 69, 5.1877, 5.4984, 27.0728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 6, 1.99, 69, 1.2491, 0.5602, 6.7951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'FT', 7, 0.39, 69, 0.3912, 0.0517, 2.8513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'IM', NULL, 3.77, 71, 0.2242, 3.3257, 4.2200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'RT', NULL, 93.81, 75, 4.1163, 78.6848, 98.4162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 1, 12.61, 66, 7.5004, 3.5706, 35.9717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 2, 25.13, 66, 7.4508, 13.2099, 42.5363, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 3, 44.42, 66, 9.2316, 27.4735, 62.7799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 4, 15.21, 66, 9.3853, 4.0267, 43.4174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 5, 1.21, 66, 0.4889, 0.5394, 2.6979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 6, 1.42, 66, 0.7765, 0.4705, 4.1800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'IM', NULL, 3.59, 67, 0.1620, 3.2627, 3.9096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'RT', NULL, 90.23, 75, 5.6690, 71.9439, 97.0836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 1, 5.36, 47, 4.2944, 1.0197, 23.7392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 2, 18.08, 47, 6.9334, 7.9213, 36.1555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 3, 2.03, 47, 1.4716, 0.4637, 8.4196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 4, 34.88, 47, 12.0086, 15.5963, 60.8223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 5, 33.46, 47, 11.0337, 15.6451, 57.6925, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 6, 5.09, 47, 4.2911, 0.8877, 24.2819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'FT', 7, 1.10, 47, 0.1775, 0.7982, 1.5246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'IM', NULL, 4.29, 48, 0.1664, 3.9519, 4.6214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'RT', NULL, 65.51, 75, 7.1805, 50.2111, 78.1595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 3, 0.22, 61, 0.2244, 0.0281, 1.6842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 5, 25.50, 61, 10.6754, 10.0112, 51.2992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 6, 8.63, 61, 4.2744, 3.0978, 21.8353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'FT', 7, 65.64, 61, 11.4323, 40.9389, 84.0438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'IM', NULL, 4.93, 63, 0.0357, 4.8564, 4.9993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 3, 0.43, 62, 0.4341, 0.0576, 3.1626, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 4, 4.05, 62, 3.5790, 0.6671, 21.0101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 5, 15.71, 62, 9.6875, 4.1381, 44.5938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 6, 4.64, 62, 3.9762, 0.8006, 22.6866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'FT', 7, 75.16, 62, 13.4169, 41.8282, 92.7191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'IM', NULL, 4.92, 63, 0.0359, 4.8481, 4.9916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 2, 0.21, 64, 0.2135, 0.0268, 1.5992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 3, 0.38, 64, 0.3801, 0.0496, 2.7871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 4, 8.58, 64, 7.0814, 1.5206, 36.3131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 5, 11.75, 64, 6.5085, 3.6609, 31.8206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 6, 5.23, 64, 3.9773, 1.0995, 21.5226, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'FT', 7, 73.85, 64, 13.1976, 41.8868, 91.7138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'IM', NULL, 4.92, 60, 0.0379, 4.8434, 4.9950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 1, 0.62, 63, 0.4193, 0.1569, 2.3804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 4, 12.29, 63, 7.5859, 3.3196, 36.3889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 5, 24.53, 63, 8.7506, 11.2153, 45.5359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 6, 8.23, 63, 4.7787, 2.4721, 24.1085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'FT', 7, 54.33, 63, 13.0322, 29.3956, 77.2693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'IM', NULL, 4.80, 60, 0.1073, 4.5807, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'RT', NULL, 96.16, 65, 4.0447, 73.7155, 99.5557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 2, 0.21, 62, 0.2158, 0.0275, 1.6103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 3, 3.63, 62, 3.3915, 0.5411, 20.7284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 4, 0.55, 62, 0.5439, 0.0753, 3.8888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 5, 20.48, 62, 10.4623, 6.6559, 48.2032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 6, 10.21, 62, 5.3710, 3.4011, 26.8425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'FT', 7, 64.92, 62, 12.9233, 37.3010, 85.1947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'IM', NULL, 4.73, 62, 0.1369, 4.4595, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 1, 2.25, 54, 1.3437, 0.6681, 7.2718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 2, 0.34, 54, 0.3458, 0.0448, 2.5600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 3, 0.28, 54, 0.2869, 0.0372, 2.1294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 4, 10.87, 54, 6.5973, 3.0167, 32.3383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 5, 51.26, 54, 11.7654, 29.0299, 73.0104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 6, 2.21, 54, 1.2360, 0.7096, 6.6451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'FT', 7, 32.79, 54, 12.4512, 13.5773, 60.2415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'IM', NULL, 4.38, 49, 0.2152, 3.9447, 4.8101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'RT', NULL, 71.89, 65, 12.5154, 42.5985, 89.8088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 1, 8.73, 54, 5.5194, 2.3304, 27.7333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 2, 0.96, 54, 0.6165, 0.2659, 3.4322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 3, 0.70, 54, 0.4238, 0.2091, 2.3366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 4, 0.70, 54, 0.5325, 0.1531, 3.1657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 5, 31.61, 54, 12.4883, 12.6713, 59.5552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 6, 9.68, 54, 6.6009, 2.3052, 32.7598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'FT', 7, 47.60, 54, 13.2045, 23.9057, 72.4285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'IM', NULL, 4.21, 51, 0.2674, 3.6698, 4.7440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'RT', NULL, 92.94, 65, 4.3224, 77.9284, 98.0038, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 1, 0.80, 62, 0.5672, 0.1919, 3.2603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 2, 4.27, 62, 3.9427, 0.6442, 23.4831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 3, 7.76, 62, 7.8287, 0.9338, 42.8536, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 4, 6.80, 62, 4.0684, 1.9831, 20.8461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 5, 34.44, 62, 9.7937, 18.0786, 55.5676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 6, 24.95, 62, 7.8423, 12.5746, 43.4391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'FT', 7, 20.99, 62, 8.6382, 8.5692, 42.9458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'IM', NULL, 4.19, 58, 0.2560, 3.6774, 4.7025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'RT', NULL, 95.74, 66, 3.6039, 79.3777, 99.2432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 1, 0.57, 37, 0.4143, 0.1278, 2.4700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 2, 1.02, 37, 0.8621, 0.1828, 5.4974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 3, 10.96, 37, 10.3369, 1.4172, 51.3295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 4, 18.20, 37, 6.6830, 8.2130, 35.6044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 5, 51.21, 37, 10.5570, 30.8184, 71.2023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'FT', 7, 18.05, 37, 8.8319, 6.1555, 42.5044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'IM', NULL, 4.13, 34, 0.2841, 3.5564, 4.7124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'RT', NULL, 71.41, 66, 9.1437, 50.5258, 85.9368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 1, 17.79, 58, 10.9268, 4.6217, 49.1362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 2, 8.23, 58, 4.9585, 2.3544, 25.0324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 3, 12.31, 58, 8.9784, 2.5841, 42.6101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 4, 6.98, 58, 4.6466, 1.7610, 23.9243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 5, 44.61, 58, 12.6410, 22.4317, 69.1712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 6, 0.80, 58, 0.4842, 0.2355, 2.6653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'FT', 7, 9.28, 58, 4.0309, 3.7708, 21.0614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'IM', NULL, 3.78, 62, 0.3127, 3.1589, 4.4096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'RT', NULL, 95.75, 66, 3.9657, 76.2992, 99.3688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 1, 4.95, 55, 4.3971, 0.7926, 25.3302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 2, 13.94, 55, 9.1620, 3.3873, 42.8206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 3, 17.62, 55, 8.4304, 6.2608, 40.6654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 4, 4.70, 55, 3.8768, 0.8608, 21.8605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 5, 45.10, 55, 11.4235, 24.5686, 67.4421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 6, 1.34, 55, 0.8526, 0.3694, 4.7182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'FT', 7, 12.35, 55, 5.2430, 5.0672, 27.1194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'IM', NULL, 3.72, 50, 0.4504, 2.8111, 4.6215, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'RT', NULL, 85.60, 65, 6.7276, 66.6448, 94.6505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 1, 5.72, 52, 5.0638, 0.9144, 28.5431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 2, 39.43, 52, 14.9034, 15.6837, 69.4991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 3, 28.92, 52, 8.4787, 15.0925, 48.2197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 4, 16.26, 52, 8.2347, 5.4539, 39.5362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 5, 8.96, 52, 4.4958, 3.1503, 22.9332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 6, 0.70, 52, 0.6954, 0.0965, 4.9589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'IM', NULL, 3.61, 47, 0.2081, 3.1883, 4.0259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'RT', NULL, 82.94, 64, 9.9683, 54.3275, 95.2056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 1, 4.38, 58, 3.0721, 1.0446, 16.5945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 2, 17.91, 58, 12.1026, 4.0252, 53.1444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 3, 25.22, 58, 7.7040, 12.9537, 43.3156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 4, 23.10, 58, 8.0564, 10.8057, 42.6912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 5, 12.50, 58, 5.8298, 4.6849, 29.3481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 6, 8.61, 58, 5.7214, 2.1495, 28.7778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'FT', 7, 8.28, 58, 5.0388, 2.3358, 25.4205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'IM', NULL, 3.25, 51, 0.3547, 2.5355, 3.9604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'RT', NULL, 87.18, 65, 8.7426, 58.7660, 97.0093, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 1, 5.22, 50, 4.9722, 0.7260, 29.3252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 2, 11.60, 50, 6.0144, 3.8795, 29.8967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 3, 14.91, 50, 9.1600, 3.9441, 42.7818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 4, 20.43, 50, 7.1044, 9.6387, 38.1913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 5, 43.46, 50, 11.6952, 22.8044, 66.6743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'FT', 7, 4.38, 50, 2.0544, 1.6802, 10.9332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'IM', NULL, 3.14, 48, 0.4232, 2.2881, 3.9910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'RT', NULL, 77.92, 64, 9.8670, 52.8723, 91.7390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 1, 3.38, 16, 2.8284, 0.5499, 18.1344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 2, 16.29, 16, 15.9812, 1.5758, 70.2888, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 3, 3.43, 16, 2.3757, 0.7615, 14.0835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 4, 29.96, 16, 14.8945, 8.6088, 66.0078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 5, 31.50, 16, 12.7713, 11.5223, 61.8855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'FT', 7, 15.45, 16, 17.1979, 1.0914, 75.1509, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'IM', NULL, 4.43, 15, 0.4106, 3.5449, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'RT', NULL, 24.12, 66, 13.2788, 6.9457, 57.5143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 1, 8.41, 12, 8.2543, 0.8601, 49.2737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 3, 2.46, 12, 2.7191, 0.2073, 23.4152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 5, 68.03, 12, 6.7022, 51.9200, 80.7417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'FT', 7, 21.11, 12, 3.4749, 14.4561, 29.7492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'IM', NULL, 4.33, 13, 0.1417, 4.0182, 4.6356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'RT', NULL, 16.85, 66, 12.9109, 3.1163, 56.0719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 1, 23.04, 20, 15.5486, 4.5568, 65.2329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 2, 16.47, 20, 12.0077, 3.0747, 55.0623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 3, 2.49, 20, 2.0578, 0.4295, 13.0943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 4, 23.04, 20, 7.4658, 11.0299, 41.9476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 5, 24.44, 20, 13.2441, 6.7262, 59.2040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'FT', 7, 10.53, 20, 7.2011, 2.3223, 36.8209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'IM', NULL, 3.27, 20, 0.7594, 1.6769, 4.8557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'RT', NULL, 33.30, 64, 13.0087, 13.4137, 61.6763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 1, 16.56, 40, 10.5689, 4.0519, 48.2504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 2, 1.11, 40, 0.8645, 0.2258, 5.2414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 4, 28.64, 40, 10.0293, 12.9452, 51.9877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 5, 40.37, 40, 10.7469, 21.5345, 62.5505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 6, 6.22, 40, 5.1352, 1.1066, 28.2369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'FT', 7, 7.11, 40, 5.3764, 1.4515, 28.4329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'IM', NULL, 3.16, 39, 0.3796, 2.3944, 3.9314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'RT', NULL, 62.11, 65, 11.4326, 38.3114, 81.2236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 1, 15.49, 32, 10.0235, 3.7010, 46.6303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 2, 33.97, 32, 19.0101, 8.3695, 74.3432, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 3, 29.45, 32, 13.5902, 9.9050, 61.3102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 4, 9.80, 32, 6.9621, 2.1327, 35.1309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 5, 9.61, 32, 5.5239, 2.8260, 28.0017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 6, 1.17, 32, 1.2210, 0.1390, 9.2174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'FT', 7, 0.51, 32, 0.5400, 0.0581, 4.3087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'IM', NULL, 2.97, 27, 0.5911, 1.7533, 4.1833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'RT', NULL, 39.84, 65, 12.8049, 18.5550, 65.8207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 1, 30.43, 43, 16.2158, 8.5305, 67.2383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 2, 19.13, 43, 5.9040, 9.8707, 33.8185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 3, 16.89, 43, 10.9927, 4.0144, 49.6736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 4, 17.57, 43, 7.8382, 6.6713, 38.8500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 5, 8.68, 43, 4.3729, 3.0261, 22.4429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 6, 0.83, 43, 0.8624, 0.1016, 6.4701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'FT', 7, 6.47, 43, 3.5009, 2.1079, 18.1889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'IM', NULL, 2.60, 41, 0.4436, 1.7078, 3.5008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'RT', NULL, 49.27, 65, 11.8159, 27.4126, 71.4025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 4, 2.85, 65, 2.5275, 0.4726, 15.3683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 5, 18.61, 65, 7.6448, 7.6971, 38.5242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 6, 25.88, 65, 9.9499, 11.0241, 49.6017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'FT', 7, 52.66, 65, 11.4192, 30.8183, 73.5272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'IM', NULL, 4.62, 67, 0.1471, 4.3256, 4.9129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 635, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 2, 0.03, 63, 0.0362, 0.0041, 0.2826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 3, 9.63, 63, 7.7354, 1.7692, 38.6495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 4, 26.58, 63, 6.8701, 15.1936, 42.2583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 5, 18.72, 63, 4.5156, 11.2907, 29.4216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 6, 27.03, 63, 9.6573, 12.2159, 49.6385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'FT', 7, 18.01, 63, 6.8090, 8.0344, 35.5722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'IM', NULL, 4.58, 63, 0.1619, 4.2549, 4.9023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 639, 'RT', NULL, 94.02, 67, 2.9793, 84.5158, 97.8405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 2, 0.64, 61, 0.6116, 0.0920, 4.2517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 3, 3.28, 61, 3.5333, 0.3652, 23.9185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 4, 5.23, 61, 4.6402, 0.8428, 26.4075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 5, 12.90, 61, 5.4709, 5.2964, 28.1739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 6, 25.13, 61, 8.1123, 12.4103, 44.2942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'FT', 7, 52.82, 61, 12.1174, 29.7380, 74.7522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'IM', NULL, 4.49, 62, 0.1608, 4.1658, 4.8087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 636, 'RT', NULL, 90.96, 67, 3.6803, 80.4563, 96.0904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 3, 0.03, 59, 0.0355, 0.0036, 0.2906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 4, 0.23, 59, 0.1930, 0.0434, 1.2214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 5, 20.88, 59, 8.9086, 8.2290, 43.7147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 6, 28.36, 59, 8.1087, 15.1131, 46.8079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'FT', 7, 50.50, 59, 11.3722, 29.0971, 71.7203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'IM', NULL, 4.47, 60, 0.1683, 4.1353, 4.8088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 638, 'RT', NULL, 99.41, 67, 0.5068, 96.7804, 99.8937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 3, 3.07, 64, 3.2706, 0.3512, 22.1633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 4, 14.92, 64, 7.1583, 5.3758, 35.1141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 5, 30.45, 64, 10.8473, 13.5914, 54.9221, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 6, 16.15, 64, 10.5512, 3.9027, 47.7491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'FT', 7, 35.41, 64, 11.7798, 16.3791, 60.5438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'IM', NULL, 4.45, 65, 0.1854, 4.0795, 4.8204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 640, 'RT', NULL, 99.80, 67, 0.1796, 98.7944, 99.9679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 2, 3.28, 63, 3.5174, 0.3701, 23.6980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 3, 6.67, 63, 5.0227, 1.4053, 26.3904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 4, 3.05, 63, 2.6162, 0.5343, 15.5685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 5, 19.67, 63, 9.0448, 7.2342, 43.4680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 6, 30.32, 63, 9.0280, 15.6281, 50.5543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'FT', 7, 37.00, 63, 12.9882, 16.1642, 64.1433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'IM', NULL, 4.43, 63, 0.1265, 4.1794, 4.6853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 643, 'RT', NULL, 90.91, 67, 7.4855, 62.1143, 98.3857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 3, 8.79, 66, 6.7748, 1.7523, 34.2531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 4, 7.79, 66, 4.3749, 2.4439, 22.1854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 5, 26.41, 66, 7.6722, 14.0269, 44.1190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 6, 21.20, 66, 8.1102, 9.2598, 41.5007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'FT', 7, 35.80, 66, 10.4194, 18.4024, 57.9666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'IM', NULL, 4.39, 66, 0.1345, 4.1255, 4.6628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 637, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 4, 11.33, 63, 5.4881, 4.1102, 27.5779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 5, 19.71, 63, 8.8410, 7.4398, 42.8563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 6, 31.32, 63, 8.3475, 17.3475, 49.7597, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'FT', 7, 37.64, 63, 9.8048, 20.7561, 58.1824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'IM', NULL, 4.34, 63, 0.1240, 4.0924, 4.5881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 641, 'RT', NULL, 96.93, 67, 2.3883, 86.4069, 99.3674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 1, 0.07, 51, 0.0789, 0.0087, 0.6277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 4, 0.04, 51, 0.0394, 0.0043, 0.3145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 5, 32.97, 51, 8.6076, 18.3602, 51.8142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 6, 18.26, 51, 8.9814, 6.2528, 42.7950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'FT', 7, 48.67, 51, 13.4844, 24.2771, 73.7057, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'IM', NULL, 4.33, 53, 0.1954, 3.9349, 4.7191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 642, 'RT', NULL, 87.05, 67, 9.2449, 56.6590, 97.1898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 2, 6.65, 43, 4.8870, 1.4360, 25.8599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 3, 18.74, 43, 6.1892, 9.2215, 34.3739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 4, 29.74, 43, 11.8321, 11.8975, 57.0318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 5, 27.01, 43, 10.2525, 11.4682, 51.3828, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 6, 3.91, 43, 3.1864, 0.7315, 18.3794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'FT', 7, 13.94, 43, 9.6311, 3.1037, 45.0141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'IM', NULL, 4.19, 44, 0.2359, 3.7178, 4.6691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 20899, 'RT', NULL, 73.75, 67, 10.9471, 47.6012, 89.6769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 1, 0.04, 55, 0.0404, 0.0045, 0.3185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 2, 6.43, 55, 4.1886, 1.6727, 21.7218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 4, 3.92, 55, 3.0517, 0.7978, 17.1542, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 5, 31.74, 55, 7.6606, 18.6228, 48.5780, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 6, 24.91, 55, 6.3384, 14.3954, 39.5546, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'FT', 7, 32.96, 55, 9.6512, 17.0026, 54.1362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'IM', NULL, 4.15, 56, 0.1631, 3.8273, 4.4809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 646, 'RT', NULL, 84.59, 66, 5.7770, 69.3766, 93.0099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 2, 0.60, 64, 0.5828, 0.0840, 4.1051, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 3, 11.91, 64, 5.5961, 4.4480, 28.1888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 4, 30.08, 64, 8.4042, 16.2231, 48.8799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 5, 24.34, 64, 8.6932, 11.1335, 45.2468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 6, 5.53, 64, 3.4249, 1.5535, 17.8296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'FT', 7, 27.54, 64, 8.9275, 13.4536, 48.1656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'IM', NULL, 4.13, 64, 0.1437, 3.8384, 4.4128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 644, 'RT', NULL, 99.69, 67, 0.3262, 97.5394, 99.9607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 2, 0.23, 60, 0.1924, 0.0445, 1.2093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 3, 8.42, 60, 4.5482, 2.7477, 23.0347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 4, 24.31, 60, 10.5664, 9.2420, 50.3354, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 5, 30.41, 60, 10.1834, 14.2944, 53.3674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 6, 16.37, 60, 7.0879, 6.4928, 35.5477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'FT', 7, 20.26, 60, 8.4342, 8.2048, 41.9340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'IM', NULL, 4.10, 61, 0.1242, 3.8517, 4.3487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 645, 'RT', NULL, 94.59, 67, 2.6260, 86.2559, 97.9863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 2, 4.60, 50, 4.3629, 0.6498, 26.2278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 3, 15.18, 50, 4.7918, 7.8117, 27.4363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 4, 24.95, 50, 10.9046, 9.3487, 51.7233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 5, 22.83, 50, 6.7442, 12.0516, 38.9645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 6, 26.68, 50, 6.9358, 15.1456, 42.5972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'FT', 7, 5.76, 50, 5.0265, 0.9425, 28.2059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'IM', NULL, 3.87, 52, 0.2333, 3.4004, 4.3371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 647, 'RT', NULL, 70.75, 67, 8.6081, 51.3194, 84.7329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 1, 2.64, 54, 2.4236, 0.4083, 15.2263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 2, 8.20, 54, 3.8114, 3.1323, 19.7823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 3, 24.81, 54, 6.1613, 14.5422, 39.0270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 4, 18.96, 54, 7.8557, 7.7414, 39.4814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 5, 24.65, 54, 10.1121, 9.8930, 49.3666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 6, 6.56, 54, 3.9633, 1.8814, 20.4338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'FT', 7, 14.18, 54, 9.5750, 3.2953, 44.4669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'IM', NULL, 3.73, 55, 0.1947, 3.3349, 4.1155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 650, 'RT', NULL, 91.02, 66, 3.5382, 81.0259, 96.0127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 1, 9.55, 47, 7.4918, 1.8112, 37.6920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 2, 17.28, 47, 6.9779, 7.2554, 35.8200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 3, 8.45, 47, 5.6409, 2.0849, 28.5961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 4, 12.46, 47, 6.3850, 4.1992, 31.6211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 5, 31.67, 47, 11.6914, 13.5089, 57.8941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 6, 4.64, 47, 3.4203, 1.0150, 18.7435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'FT', 7, 15.94, 47, 10.6340, 3.6966, 48.3704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'IM', NULL, 4.38, 47, 0.2120, 3.9575, 4.8109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 651, 'RT', NULL, 65.46, 67, 7.5109, 49.4002, 78.6253, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 2, 4.36, 43, 3.5888, 0.7955, 20.5699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 3, 6.18, 43, 4.3468, 1.4303, 23.0212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 4, 24.57, 43, 9.4906, 10.3841, 47.7941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 5, 17.78, 43, 8.0578, 6.6376, 39.6763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 6, 13.52, 43, 8.2212, 3.6450, 39.2516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'FT', 7, 33.59, 43, 10.7647, 16.0398, 57.2572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'IM', NULL, 4.35, 44, 0.2063, 3.9386, 4.7708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 649, 'RT', NULL, 64.39, 67, 10.4303, 42.1667, 81.7646, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 1, 14.05, 28, 7.9503, 4.0616, 38.6913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 2, 38.61, 28, 13.7060, 16.1050, 67.3176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 3, 26.35, 28, 17.4663, 5.3428, 69.3983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 4, 7.79, 28, 6.6528, 1.2477, 36.1017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 5, 0.49, 28, 0.3382, 0.1175, 2.0059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'FT', 7, 12.72, 28, 12.3310, 1.4690, 58.7406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'IM', NULL, 4.21, 27, 0.2564, 3.6867, 4.7407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 648, 'RT', NULL, 45.15, 67, 7.8752, 30.3745, 60.8327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 1, 10.86, 44, 5.3199, 3.8666, 26.9559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 2, 4.67, 44, 3.6116, 0.9465, 20.0938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 3, 14.93, 44, 4.4771, 7.9325, 26.3200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 4, 16.05, 44, 7.3453, 5.9830, 36.4658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 5, 28.20, 44, 8.2264, 14.7514, 47.1196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 6, 0.06, 44, 0.0607, 0.0060, 0.5051, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'FT', 7, 25.25, 44, 9.0560, 11.3726, 47.0581, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'IM', NULL, 4.09, 45, 0.1748, 3.7383, 4.4427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 652, 'RT', NULL, 58.20, 67, 11.9495, 34.3086, 78.7824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 1, 5.75, 30, 4.3531, 1.1642, 23.9834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 2, 0.75, 30, 0.7148, 0.1073, 5.0914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 3, 14.57, 30, 12.0607, 2.2980, 55.3026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 4, 27.69, 30, 4.6428, 19.2439, 38.0903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 5, 26.33, 30, 12.7632, 8.5146, 57.8568, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 6, 24.20, 30, 9.4790, 9.9890, 47.8805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'FT', 7, 0.70, 30, 0.7224, 0.0859, 5.5367, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'IM', NULL, 3.85, 30, 0.1635, 3.5127, 4.1817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 654, 'RT', NULL, 42.62, 66, 15.1324, 17.7548, 71.8794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 1, 25.12, 12, 17.6524, 4.0767, 72.5784, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 3, 12.74, 12, 12.6496, 1.1793, 64.1122, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 4, 12.70, 12, 5.7151, 4.4699, 31.1485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 5, 36.61, 12, 16.4711, 10.7994, 73.3614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 6, 12.70, 12, 5.7151, 4.4699, 31.1485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'FT', 7, 0.14, 12, 0.1629, 0.0097, 1.8779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'IM', NULL, 3.65, 12, 0.4180, 2.7344, 4.5742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 655, 'RT', NULL, 23.69, 66, 13.1380, 6.7789, 56.9953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 1, 30.47, 20, 9.6382, 14.4682, 53.1783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 2, 21.88, 20, 11.5822, 6.3523, 53.6340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 3, 19.83, 20, 8.8675, 7.1436, 44.2857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 4, 26.96, 20, 11.2655, 10.0292, 55.0027, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 5, 0.74, 20, 0.7277, 0.0952, 5.5673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'FT', 7, 0.11, 20, 0.1249, 0.0111, 1.1366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'IM', NULL, 3.06, 19, 0.1992, 2.6443, 3.4814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 653, 'RT', NULL, 28.53, 67, 9.5805, 13.5094, 50.4919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 1, 46.16, 28, 8.3965, 30.0032, 63.1647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 2, 39.56, 28, 8.7702, 23.5697, 58.1465, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 3, 13.81, 28, 11.1926, 2.2757, 52.4511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 5, 0.47, 28, 0.4975, 0.0521, 4.0504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'IM', NULL, 2.81, 28, 0.2581, 2.2805, 3.3399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5012.00', 656, 'RT', NULL, 38.59, 67, 9.5651, 21.9199, 58.4517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 6, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'IM', NULL, 4.59, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 3, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 5, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 2, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 5, 50.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 1, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 3, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 4, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 3, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 5, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 6, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 3, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 2, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'IM', NULL, 3.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 1, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'IM', NULL, 3.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 2, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 3, 23.53, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 4, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 5, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'RT', NULL, 73.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 1, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 2, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 3, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 4, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 5, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 6, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'IM', NULL, 3.62, 16, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'RT', NULL, 69.57, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 2, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'IM', NULL, 3.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'IM', NULL, 3.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 5, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'IM', NULL, 3.42, 12, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 5, 14.52, 59, 10.9538, 2.8197, 49.8477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 6, 13.12, 59, 5.4295, 5.4969, 28.1504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'FT', 7, 72.37, 59, 12.3116, 43.2994, 89.9812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'IM', NULL, 4.75, 61, 0.1531, 4.4445, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 3, 0.11, 60, 0.1096, 0.0136, 0.8313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 5, 12.54, 60, 5.8057, 4.7371, 29.2559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 6, 15.73, 60, 6.9772, 6.1104, 34.8579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'FT', 7, 71.63, 60, 6.1909, 57.8449, 82.2806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'IM', NULL, 4.65, 62, 0.1570, 4.3351, 4.9628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 1, 0.31, 47, 0.3187, 0.0396, 2.4060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 3, 0.79, 47, 0.6986, 0.1312, 4.5799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 4, 9.77, 47, 6.9837, 2.1491, 34.7892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 5, 26.78, 47, 8.6417, 13.0895, 47.0346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 6, 6.03, 47, 4.0905, 1.4786, 21.5317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'FT', 7, 56.33, 47, 10.8274, 34.7151, 75.7737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'IM', NULL, 4.61, 50, 0.1952, 4.2215, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'RT', NULL, 88.08, 62, 5.9412, 70.4436, 95.8191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 5, 5.95, 60, 4.4490, 1.2746, 23.6886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 6, 21.96, 60, 8.8610, 9.0929, 44.1936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'FT', 7, 72.08, 60, 6.3085, 57.9642, 82.8623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'IM', NULL, 4.56, 61, 0.1949, 4.1749, 4.9548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 3, 0.13, 59, 0.1316, 0.0162, 0.9994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 4, 7.78, 59, 6.2995, 1.4326, 32.8525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 5, 26.04, 59, 11.5390, 9.5922, 53.8765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 6, 19.23, 59, 8.4453, 7.4221, 41.4173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'FT', 7, 46.83, 59, 15.6034, 20.0779, 75.5350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'IM', NULL, 4.51, 61, 0.2309, 4.0504, 4.9742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'RT', NULL, 94.83, 62, 5.0922, 69.6726, 99.3226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 4, 1.76, 60, 1.7634, 0.2321, 12.1198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 5, 17.94, 60, 9.2951, 5.8185, 43.6091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 6, 35.40, 60, 14.5747, 13.2779, 66.2371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'FT', 7, 44.90, 60, 16.1984, 18.0220, 75.1276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'IM', NULL, 4.45, 62, 0.2678, 3.9184, 4.9894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 1, 5.45, 60, 5.3141, 0.7284, 31.2027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 5, 7.07, 60, 4.4176, 1.9448, 22.6069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 6, 22.53, 60, 9.6970, 8.7309, 46.9192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'FT', 7, 64.94, 60, 6.4467, 51.2496, 76.5527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'IM', NULL, 4.39, 62, 0.3114, 3.7686, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 1, 11.30, 44, 7.7000, 2.6342, 37.4917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 2, 2.28, 44, 2.3579, 0.2765, 16.4496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 3, 1.80, 44, 1.6285, 0.2864, 10.5037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 4, 0.39, 44, 0.4026, 0.0486, 3.0631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 5, 7.73, 44, 4.9678, 2.0177, 25.4433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 6, 15.19, 44, 5.4969, 7.0402, 29.7477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'FT', 7, 61.30, 44, 8.3158, 43.8580, 76.2592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'IM', NULL, 4.33, 43, 0.2688, 3.7904, 4.8753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'RT', NULL, 82.17, 62, 8.8141, 58.0523, 93.8826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 1, 6.66, 46, 5.4869, 1.1923, 29.6811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 2, 1.68, 46, 1.4316, 0.2974, 8.9171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 4, 8.17, 46, 6.7825, 1.4215, 35.4594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 5, 4.30, 46, 3.9793, 0.6347, 23.9742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 6, 27.97, 46, 14.5810, 8.2924, 62.5231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'FT', 7, 51.22, 46, 15.0378, 23.8014, 77.9171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'IM', NULL, 4.26, 48, 0.3349, 3.5890, 4.9364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'RT', NULL, 84.45, 62, 5.1795, 71.1645, 92.2780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 3, 0.23, 60, 0.2339, 0.0289, 1.7630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 4, 3.00, 60, 2.1718, 0.6899, 12.1032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 5, 17.82, 60, 7.3005, 7.4020, 37.0250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 6, 23.74, 60, 8.9626, 10.3635, 45.6029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'FT', 7, 55.21, 60, 12.2174, 31.4476, 76.8166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'IM', NULL, 4.22, 61, 0.2997, 3.6240, 4.8230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 1, 2.74, 38, 2.0046, 0.6121, 11.4459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 2, 0.15, 38, 0.1561, 0.0178, 1.2347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 3, 9.66, 38, 7.4949, 1.8440, 37.8571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 4, 0.76, 38, 0.7830, 0.0915, 5.9443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 5, 5.96, 38, 3.6826, 1.6493, 19.3488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 6, 34.18, 38, 12.9352, 13.9398, 62.4737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'FT', 7, 46.54, 38, 14.3206, 21.3374, 73.6478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'IM', NULL, 4.20, 37, 0.3676, 3.4512, 4.9423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'RT', NULL, 81.85, 62, 8.7591, 58.1090, 93.6160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 3, 5.45, 60, 5.3141, 0.7284, 31.2027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 4, 1.88, 60, 1.7716, 0.2798, 11.5748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 5, 24.41, 60, 7.8014, 12.1721, 42.9412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 6, 18.80, 60, 8.0761, 7.4341, 40.0234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'FT', 7, 49.46, 60, 8.4611, 33.2013, 65.8252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'IM', NULL, 4.16, 61, 0.2191, 3.7249, 4.6012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 1, 5.55, 52, 4.3185, 1.1126, 23.4956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 2, 0.25, 52, 0.1928, 0.0543, 1.1636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 3, 6.14, 52, 3.3176, 2.0148, 17.2037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 4, 17.74, 52, 6.2282, 8.3890, 33.6894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 5, 4.95, 52, 3.0120, 1.4203, 15.8446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 6, 24.28, 52, 14.8148, 5.9800, 61.7832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'FT', 7, 41.09, 52, 17.8390, 13.7062, 75.3837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'IM', NULL, 4.06, 52, 0.3642, 3.3338, 4.7962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'RT', NULL, 85.33, 61, 7.9710, 61.9402, 95.4119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 1, 1.41, 47, 1.3333, 0.2060, 8.9869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 2, 8.61, 47, 6.9055, 1.5871, 35.5262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 3, 2.38, 47, 1.6957, 0.5602, 9.5734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 4, 0.44, 47, 0.2954, 0.1146, 1.6865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 5, 15.34, 47, 7.2648, 5.5481, 35.8419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 6, 34.38, 47, 15.6100, 11.5126, 67.8369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'FT', 7, 37.44, 47, 16.6800, 12.4892, 71.5051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'IM', NULL, 3.91, 47, 0.4053, 3.0933, 4.7251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'RT', NULL, 88.51, 62, 5.8057, 71.0964, 96.0179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 1, 5.30, 43, 3.0839, 1.5947, 16.2051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 3, 7.30, 43, 6.2851, 1.1921, 33.9215, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 4, 0.60, 43, 0.3862, 0.1606, 2.1856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 5, 20.23, 43, 10.5585, 6.3410, 48.7100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 6, 15.51, 43, 8.9625, 4.4119, 42.1914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'FT', 7, 51.07, 43, 16.4343, 21.6806, 79.7396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'IM', NULL, 3.79, 42, 0.4966, 2.7840, 4.7899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'RT', NULL, 85.73, 62, 7.6991, 63.0548, 95.4814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 1, 13.57, 33, 6.5973, 4.7556, 33.0551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 2, 1.12, 33, 1.0382, 0.1675, 7.1031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 3, 28.67, 33, 12.7904, 10.1051, 58.9636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 4, 7.63, 33, 7.4557, 0.9475, 41.6151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 5, 3.41, 33, 2.3593, 0.8144, 13.1837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 6, 7.41, 33, 7.4283, 0.8745, 42.0663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'FT', 7, 38.19, 33, 18.4671, 11.1562, 75.2528, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'IM', NULL, 3.42, 34, 0.4863, 2.4262, 4.4049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'RT', NULL, 78.16, 62, 9.3009, 54.6262, 91.4111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 1, 17.74, 55, 11.0589, 4.5050, 49.6321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 2, 23.65, 55, 13.9800, 6.1553, 59.3934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 3, 17.95, 55, 5.9012, 8.9255, 32.8202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 4, 1.85, 55, 1.3471, 0.4236, 7.7007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 5, 10.45, 55, 4.7233, 4.0661, 24.2990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 6, 5.20, 55, 2.8499, 1.6930, 14.8798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'FT', 7, 23.17, 55, 13.2626, 6.3398, 57.3198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'IM', NULL, 3.24, 55, 0.4039, 2.4303, 4.0498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'RT', NULL, 92.66, 62, 5.3516, 72.3521, 98.3861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 1, 14.50, 35, 9.0598, 3.6993, 42.8185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 2, 0.28, 35, 0.2890, 0.0332, 2.2747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 3, 17.05, 35, 5.6186, 8.3997, 31.5468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 4, 7.15, 35, 7.0362, 0.8872, 39.8790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 5, 30.41, 35, 10.4562, 13.8014, 54.3965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 6, 0.13, 35, 0.1539, 0.0117, 1.4292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'FT', 7, 30.47, 35, 13.8446, 10.4077, 62.3194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'IM', NULL, 3.15, 37, 0.2352, 2.6706, 3.6248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'RT', NULL, 83.48, 62, 8.1790, 60.6850, 94.2988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 1, 0.27, 85, 0.2737, 0.0364, 1.9939, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 3, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 4, 4.74, 85, 4.4821, 0.6867, 26.3720, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 5, 29.46, 85, 8.2919, 15.8837, 48.0059, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 6, 15.03, 85, 6.5400, 6.0047, 32.8737, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'FT', 7, 50.50, 85, 9.6139, 32.1980, 68.6741, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'IM', NULL, 4.80, 91, 0.0812, 4.6353, 4.9580, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'RT', NULL, 100.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 1, 45.14, 61, 9.9027, 26.9959, 64.6787, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 2, 25.81, 61, 9.9395, 10.9638, 49.5588, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 3, 11.87, 61, 7.5468, 3.0832, 36.3146, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 4, 7.02, 61, 6.2600, 1.0974, 33.9522, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 5, 10.00, 61, 6.5879, 2.5028, 32.4547, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'FT', 7, 0.16, 61, 0.1689, 0.0208, 1.2784, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'IM', NULL, 4.74, 70, 0.0893, 4.5574, 4.9135, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'RT', NULL, 76.96, 90, 8.7072, 55.7307, 89.8572, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 1, 10.80, 62, 6.1438, 3.2685, 30.2362, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 2, 11.84, 62, 6.4876, 3.7341, 31.7599, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 3, 12.37, 62, 6.4622, 4.1106, 31.7400, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 4, 7.93, 62, 6.7662, 1.3333, 35.4575, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 5, 14.25, 62, 9.3125, 3.4961, 43.2716, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 6, 12.00, 62, 7.3507, 3.2791, 35.4226, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'FT', 7, 30.80, 62, 9.5901, 15.3274, 52.2556, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'IM', NULL, 4.13, 65, 0.3028, 3.5206, 4.7303, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'RT', NULL, 74.80, 90, 9.1941, 52.9655, 88.6657, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 1, 7.25, 43, 6.5559, 1.0805, 35.8640, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 2, 0.19, 43, 0.1930, 0.0226, 1.5017, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 3, 1.92, 43, 1.2501, 0.5103, 6.9536, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 4, 3.42, 43, 3.3412, 0.4558, 21.4502, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 5, 68.32, 43, 12.6257, 39.9196, 87.4954, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 6, 9.88, 43, 6.0190, 2.7262, 30.0183, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'FT', 7, 9.03, 43, 5.8252, 2.3198, 29.3392, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'IM', NULL, 4.57, 47, 0.1241, 4.3250, 4.8247, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'RT', NULL, 64.69, 90, 10.6687, 42.0046, 82.2522, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 3, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 4, 8.16, 83, 6.6510, 1.4967, 34.1819, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 5, 32.00, 83, 8.6457, 17.5905, 50.9133, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 6, 15.61, 83, 8.0409, 5.2056, 38.3840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'FT', 7, 44.24, 83, 21.3027, 12.4602, 81.5529, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'IM', NULL, 4.73, 85, 0.2010, 4.3321, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 3, 0.00, 81, 0.0049, 0.0005, 0.0415, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 4, 0.89, 81, 0.9905, 0.0958, 7.7471, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 5, 10.74, 81, 9.4172, 1.6744, 45.9438, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 6, 49.20, 81, 21.9483, 14.4354, 84.7560, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'FT', 7, 39.17, 81, 22.0697, 9.2489, 80.2667, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'IM', NULL, 4.68, 82, 0.0917, 4.4939, 4.8588, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'RT', NULL, 98.79, 85, 0.9095, 94.7337, 99.7304, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 3, 0.00, 85, 0.0049, 0.0005, 0.0407, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 4, 0.30, 85, 0.3368, 0.0334, 2.7063, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 5, 10.51, 85, 9.2365, 1.6388, 45.2915, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 6, 49.53, 85, 21.6672, 14.8985, 84.6153, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'FT', 7, 39.65, 85, 21.7520, 9.7308, 80.0236, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'IM', NULL, 4.66, 85, 0.1038, 4.4531, 4.8660, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 4, 0.30, 84, 0.3368, 0.0334, 2.7074, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 5, 26.47, 84, 15.1565, 7.1040, 62.8808, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 6, 34.57, 84, 9.1914, 19.0567, 54.2439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'FT', 7, 38.66, 84, 21.8572, 9.1559, 79.7644, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'IM', NULL, 4.43, 85, 0.1712, 4.0924, 4.7733, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 3, 0.31, 82, 0.3427, 0.0328, 2.7920, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 4, 0.61, 82, 0.6760, 0.0667, 5.3428, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 5, 35.24, 82, 20.9095, 8.0781, 77.1076, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 6, 25.69, 82, 4.6710, 17.5245, 36.0024, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'FT', 7, 38.16, 82, 21.9422, 8.8428, 79.6934, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'IM', NULL, 4.32, 80, 0.1207, 4.0824, 4.5630, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'RT', NULL, 100.00, 83, 0.0049, 99.9593, 99.9995, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 3, 0.32, 77, 0.3472, 0.0375, 2.7091, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 4, 2.06, 77, 1.4744, 0.4884, 8.2700, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 5, 28.46, 77, 15.7998, 7.8157, 65.1068, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 6, 32.47, 77, 9.2301, 17.2149, 52.6532, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'FT', 7, 36.69, 77, 22.6735, 7.6583, 80.1950, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'IM', NULL, 4.32, 78, 0.1235, 4.0759, 4.5675, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'RT', NULL, 97.81, 82, 1.5973, 91.0173, 99.4938, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 1, 0.01, 79, 0.0167, 0.0016, 0.1399, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 2, 18.34, 79, 13.6273, 3.5413, 57.8837, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 3, 39.29, 79, 10.8864, 20.6911, 61.6223, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 4, 12.00, 79, 7.0057, 3.5090, 33.8124, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 5, 28.49, 79, 11.9896, 10.9908, 56.2519, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 6, 0.40, 79, 0.4451, 0.0430, 3.5935, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'FT', 7, 1.46, 79, 1.1159, 0.3174, 6.4819, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'IM', NULL, 4.28, 79, 0.2382, 3.8094, 4.7577, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'RT', NULL, 99.90, 82, 0.1120, 99.0726, 99.9894, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 2, 0.36, 78, 0.3368, 0.0556, 2.2902, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 3, 0.62, 78, 0.6848, 0.0665, 5.4443, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 4, 10.27, 78, 6.7130, 2.6117, 32.8058, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 5, 26.38, 78, 15.2978, 6.9470, 63.2319, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 6, 24.53, 78, 4.4147, 16.8167, 34.3218, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'FT', 7, 37.85, 78, 22.1834, 8.5189, 79.9284, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'IM', NULL, 4.25, 78, 0.2992, 3.6499, 4.8415, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'RT', NULL, 99.69, 81, 0.3403, 97.3111, 99.9646, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 3, 0.62, 81, 0.6779, 0.0702, 5.2672, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 4, 8.53, 81, 6.6504, 1.6797, 33.7150, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 5, 19.39, 81, 10.9150, 5.6572, 49.1224, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 6, 33.81, 81, 9.1577, 18.4497, 53.5580, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'FT', 7, 37.65, 81, 22.1108, 8.4788, 79.7373, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'IM', NULL, 4.20, 80, 0.2556, 3.6903, 4.7077, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'RT', NULL, 99.55, 83, 0.5037, 95.9633, 99.9509, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 1, 0.57, 73, 0.4499, 0.1151, 2.7271, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 2, 16.63, 73, 9.4297, 4.8889, 43.6283, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 3, 42.92, 73, 13.6251, 19.8795, 69.4984, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 4, 23.36, 73, 3.6367, 16.8950, 31.3633, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 5, 12.50, 73, 10.8553, 1.9360, 50.8171, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 6, 3.03, 73, 1.9718, 0.8153, 10.6377, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'FT', 7, 1.00, 73, 0.9035, 0.1623, 5.8759, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'IM', NULL, 4.09, 69, 0.2914, 3.5084, 4.6714, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'RT', NULL, 82.45, 83, 2.8870, 75.9557, 87.4799, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 3, 29.37, 69, 17.9046, 6.9173, 69.9498, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 4, 10.19, 69, 5.9585, 2.9989, 29.3790, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 5, 12.56, 69, 10.4574, 2.1025, 48.9919, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 6, 20.22, 69, 14.4523, 4.0688, 60.2320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'FT', 7, 27.66, 69, 9.2054, 13.2463, 48.9169, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'IM', NULL, 3.98, 67, 0.4661, 3.0455, 4.9069, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'RT', NULL, 92.36, 83, 5.0566, 74.4000, 98.0480, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 2, 0.50, 80, 0.5574, 0.0538, 4.4699, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 3, 0.55, 80, 0.6007, 0.0608, 4.7266, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 4, 1.84, 80, 1.4637, 0.3702, 8.6067, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 5, 28.24, 80, 15.7508, 7.7303, 64.8963, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 6, 31.46, 80, 9.1569, 16.4670, 51.6649, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'FT', 7, 37.42, 80, 22.5451, 8.0851, 80.2495, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'IM', NULL, 3.97, 80, 0.2100, 3.5560, 4.3921, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'RT', NULL, 97.63, 84, 1.6903, 90.6019, 99.4333, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 1, 0.06, 81, 0.0626, 0.0060, 0.5169, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 2, 0.15, 81, 0.1396, 0.0258, 0.9264, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 3, 0.00, 81, 0.0044, 0.0004, 0.0363, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 4, 17.89, 81, 3.7395, 11.6023, 26.5549, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 5, 47.52, 81, 14.4737, 22.1962, 74.1869, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 6, 8.20, 81, 5.4122, 2.0926, 27.1954, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'FT', 7, 26.18, 81, 13.3561, 8.2234, 58.3850, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'IM', NULL, 3.97, 82, 0.2035, 3.5631, 4.3730, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'RT', NULL, 91.82, 85, 5.6865, 71.3529, 98.0613, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 1, 0.67, 69, 0.5960, 0.1148, 3.8544, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 2, 0.01, 69, 0.0091, 0.0009, 0.0763, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 3, 1.60, 69, 1.0822, 0.4100, 6.0248, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 4, 67.29, 69, 13.8940, 36.8575, 87.8771, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 5, 11.33, 69, 10.0441, 1.7085, 48.4387, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 6, 6.47, 69, 3.8938, 1.8794, 19.9873, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'FT', 7, 12.63, 69, 6.9824, 3.9291, 33.8180, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'IM', NULL, 3.70, 70, 0.2884, 3.1273, 4.2781, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'RT', NULL, 88.44, 85, 6.0155, 70.3648, 96.1041, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 1, 0.00, 74, 0.0055, 0.0005, 0.0453, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 2, 26.29, 74, 21.4685, 3.7744, 76.4408, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 3, 24.84, 74, 13.0508, 7.5857, 57.1033, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 4, 26.63, 74, 12.6125, 9.1128, 56.7846, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 5, 18.14, 74, 13.2203, 3.6230, 56.6466, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 6, 2.42, 74, 1.8005, 0.5373, 10.1884, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'FT', 7, 1.67, 74, 1.2878, 0.3540, 7.5009, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'IM', NULL, 3.25, 75, 0.3058, 2.6421, 3.8607, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'RT', NULL, 73.04, 85, 16.6838, 33.4434, 93.5930, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 1, 6.33, 48, 4.3236, 1.5368, 22.6582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 2, 38.73, 48, 21.8736, 9.0067, 80.1515, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 3, 11.90, 48, 6.5972, 3.6691, 32.3876, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 4, 6.35, 48, 3.5308, 2.0145, 18.2918, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 5, 18.11, 48, 11.2252, 4.6036, 50.3449, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 6, 11.44, 48, 6.0269, 3.7539, 29.9466, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'FT', 7, 7.13, 48, 4.3072, 2.0324, 22.1266, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'IM', NULL, 3.96, 47, 0.1619, 3.6336, 4.2855, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'RT', NULL, 26.74, 85, 11.6880, 10.0225, 54.4510, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 1, 0.17, 63, 0.1836, 0.0181, 1.5025, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 2, 17.59, 63, 15.7413, 2.3763, 65.1676, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 3, 41.77, 63, 19.3818, 12.7272, 77.9126, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 4, 17.28, 63, 5.0927, 9.2973, 29.8673, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 5, 16.10, 63, 11.8539, 3.2137, 52.5827, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 6, 3.96, 63, 2.8549, 0.9115, 15.6034, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'FT', 7, 3.14, 63, 2.4069, 0.6609, 13.6251, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'IM', NULL, 3.26, 65, 0.2448, 2.7718, 3.7500, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'RT', NULL, 60.91, 83, 21.7256, 20.2371, 90.5424, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 1, 0.00, 54, 0.0051, 0.0004, 0.0452, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 2, 20.35, 54, 12.9688, 4.8839, 55.9778, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 3, 43.93, 54, 3.5964, 36.8926, 51.2218, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 4, 14.23, 54, 8.5646, 3.9042, 40.3997, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 5, 11.16, 54, 8.0048, 2.4268, 38.8150, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 6, 0.23, 54, 0.2165, 0.0359, 1.4916, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'FT', 7, 10.09, 54, 6.5011, 2.5954, 32.0849, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'IM', NULL, 2.84, 51, 0.1403, 2.5585, 3.1221, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'RT', NULL, 83.07, 82, 11.3331, 49.6805, 96.0620, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 2, 3.15, 50, 3.1513, 0.4059, 20.5932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 3, 3.36, 50, 3.3628, 0.4321, 21.7905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 4, 0.34, 50, 0.3536, 0.0418, 2.7046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 5, 39.24, 50, 15.1973, 15.2105, 69.9238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 6, 15.25, 50, 8.2105, 4.7808, 39.2102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'FT', 7, 38.66, 50, 11.0653, 19.7926, 61.6822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'IM', NULL, 4.54, 51, 0.1269, 4.2866, 4.7964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'RT', NULL, 95.69, 53, 3.8164, 77.6155, 99.3013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 3, 3.12, 49, 3.2400, 0.3735, 21.7213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 5, 34.05, 49, 15.6482, 11.2854, 67.7022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 6, 9.56, 49, 5.6555, 2.7605, 28.2532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'FT', 7, 53.26, 49, 16.2720, 23.4386, 80.9200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'IM', NULL, 4.52, 52, 0.1255, 4.2634, 4.7674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'RT', NULL, 97.07, 53, 2.9548, 80.4442, 99.6277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 3, 2.06, 48, 2.0750, 0.2630, 14.3042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 4, 0.34, 48, 0.3556, 0.0421, 2.7232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 5, 48.43, 48, 11.1063, 27.7413, 69.6751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 6, 15.04, 48, 5.0094, 7.4489, 28.0362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'FT', 7, 34.13, 48, 11.0463, 16.1630, 58.1973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'IM', NULL, 4.51, 47, 0.1681, 4.1701, 4.8470, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'RT', NULL, 93.36, 53, 4.0002, 79.3891, 98.0870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 1, 1.03, 39, 1.0682, 0.1260, 7.9591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 3, 3.96, 39, 3.5701, 0.6107, 21.6317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 4, 1.29, 39, 1.0201, 0.2554, 6.2158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 5, 40.29, 39, 17.0584, 13.8370, 73.9242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 6, 13.08, 39, 8.4940, 3.2098, 40.5773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'FT', 7, 40.36, 39, 21.0924, 10.2971, 79.9522, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'IM', NULL, 4.50, 41, 0.1723, 4.1565, 4.8531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'RT', NULL, 78.91, 53, 9.4830, 54.3904, 92.1497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 2, 3.22, 50, 3.2337, 0.4125, 21.1086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 3, 0.32, 50, 0.3307, 0.0396, 2.5210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 4, 4.82, 50, 3.0191, 1.3331, 15.9676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 5, 39.02, 50, 9.1435, 22.8153, 58.0713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 6, 18.47, 50, 7.5353, 7.6502, 38.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'FT', 7, 34.15, 50, 8.9137, 18.9529, 53.4941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'IM', NULL, 4.47, 51, 0.1239, 4.2255, 4.7234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'RT', NULL, 99.43, 53, 0.6000, 95.4567, 99.9300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 3, 2.25, 49, 1.9493, 0.3848, 12.0398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 4, 3.56, 49, 3.2790, 0.5373, 20.1255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 5, 28.88, 49, 13.5643, 9.7206, 60.5088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 6, 28.08, 49, 7.9042, 15.0941, 46.1712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'FT', 7, 37.23, 49, 11.1615, 18.4994, 60.7740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'IM', NULL, 4.47, 51, 0.1545, 4.1553, 4.7760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'RT', NULL, 99.70, 53, 0.3082, 97.6422, 99.9635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 4, 14.72, 43, 9.2547, 3.7537, 43.3168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 5, 39.20, 43, 12.9755, 17.6876, 65.9202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 6, 22.04, 43, 8.1508, 9.7945, 42.4116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'FT', 7, 24.03, 43, 10.8340, 8.7202, 51.1677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'IM', NULL, 4.45, 45, 0.1699, 4.1042, 4.7890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'RT', NULL, 85.10, 53, 6.0117, 68.8046, 93.6636, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 1, 0.32, 50, 0.3352, 0.0401, 2.5548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 2, 9.91, 50, 6.6117, 2.4256, 32.7584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 3, 22.36, 50, 5.5985, 13.0946, 35.5118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 4, 29.74, 50, 9.7574, 14.2074, 51.9657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 5, 32.20, 50, 10.4522, 15.3565, 55.4144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 6, 0.32, 50, 0.3352, 0.0401, 2.5548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'FT', 7, 5.14, 50, 4.4247, 0.8671, 25.1302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'IM', NULL, 4.38, 50, 0.0907, 4.1942, 4.5586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'RT', NULL, 98.24, 53, 1.7533, 87.9359, 99.7670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 2, 6.94, 40, 6.0729, 1.1000, 33.3198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 3, 13.83, 40, 4.6784, 6.7632, 26.2028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 4, 9.45, 40, 6.5988, 2.1467, 33.1791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 5, 46.32, 40, 7.4619, 31.9869, 61.2930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 6, 20.59, 40, 7.8571, 8.9342, 40.6655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'FT', 7, 2.87, 40, 1.7618, 0.8154, 9.5931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'IM', NULL, 4.22, 40, 0.1209, 3.9767, 4.4658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'RT', NULL, 82.00, 53, 7.4475, 62.3356, 92.6128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 1, 0.73, 40, 0.5609, 0.1516, 3.4082, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 2, 8.84, 40, 5.9417, 2.1355, 30.1127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 3, 9.43, 40, 6.0861, 2.4062, 30.5566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 4, 6.86, 40, 4.8920, 1.5390, 25.7400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 5, 46.29, 40, 12.7233, 23.4393, 70.8174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 6, 10.51, 40, 7.3562, 2.3598, 36.3564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'FT', 7, 17.34, 40, 9.7050, 5.0614, 45.2103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'IM', NULL, 4.14, 45, 0.2289, 3.6763, 4.5989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'RT', NULL, 92.04, 53, 4.8529, 75.3724, 97.7641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 1, 2.52, 29, 1.8635, 0.5421, 10.9010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 2, 13.30, 29, 7.9095, 3.6300, 38.4700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 3, 12.48, 29, 7.9149, 3.1285, 38.6195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 4, 2.19, 29, 1.8837, 0.3674, 11.9503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 5, 43.39, 29, 10.9362, 23.5440, 65.6141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 6, 6.35, 29, 5.1131, 1.1502, 28.3008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'FT', 7, 19.77, 29, 11.3024, 5.4175, 51.4728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'IM', NULL, 4.15, 28, 0.2424, 3.6516, 4.6463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'RT', NULL, 58.98, 53, 8.2619, 42.0158, 74.0463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 2, 0.57, 26, 0.5924, 0.0670, 4.6904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 3, 9.64, 26, 7.8489, 1.6402, 40.5626, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 4, 44.41, 26, 8.9873, 27.4066, 62.8409, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 5, 40.84, 26, 12.7258, 18.9191, 67.1340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 6, 3.96, 26, 2.5842, 1.0081, 14.3168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'FT', 7, 0.57, 26, 0.5963, 0.0661, 4.7541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'IM', NULL, 3.94, 27, 0.1568, 3.6177, 4.2625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'RT', NULL, 52.84, 52, 4.4760, 43.8571, 61.6385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 1, 1.37, 26, 1.3958, 0.1647, 10.4516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 2, 5.27, 26, 5.1043, 0.6732, 31.3576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 3, 12.37, 26, 6.0987, 4.2416, 31.0209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 4, 2.64, 26, 1.8296, 0.6232, 10.5086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 5, 69.46, 26, 11.3698, 42.9906, 87.2737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 6, 8.29, 26, 8.1038, 0.9954, 44.8177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'FT', 7, 0.61, 26, 0.6350, 0.0694, 5.0781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'IM', NULL, 3.82, 27, 0.1288, 3.5543, 4.0838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'RT', NULL, 59.32, 51, 7.9701, 42.8900, 73.8923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 1, 12.38, 14, 12.7709, 1.0969, 64.2663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 2, 32.59, 14, 14.2771, 10.6166, 66.3130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 3, 17.00, 14, 8.6203, 5.1906, 43.3952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 4, 0.95, 14, 1.0466, 0.0857, 9.6274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 5, 23.00, 14, 15.7859, 4.1728, 67.2021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 6, 14.08, 14, 9.2099, 3.0673, 45.9096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'IM', NULL, 3.69, 16, 0.4305, 2.7675, 4.6026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'RT', NULL, 35.59, 53, 12.7867, 15.2845, 62.8581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 1, 8.24, 25, 7.8000, 1.0566, 43.0209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 2, 10.77, 25, 7.9730, 2.1318, 40.0796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 3, 14.94, 25, 7.7622, 4.7427, 38.2570, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 4, 0.61, 25, 0.6411, 0.0690, 5.1654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 5, 52.93, 25, 14.5988, 25.1248, 79.0307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 6, 2.36, 25, 1.6495, 0.5466, 9.5814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'FT', 7, 10.15, 25, 7.7476, 1.9201, 39.4743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'IM', NULL, 3.63, 26, 0.3123, 2.9878, 4.2744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'RT', NULL, 57.63, 53, 8.0064, 41.3278, 72.4218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 1, 1.25, 12, 1.3777, 0.1090, 12.8382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 2, 3.80, 12, 3.2914, 0.5434, 22.2576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 3, 34.26, 12, 25.1233, 4.2835, 85.8568, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 4, 1.15, 12, 1.2618, 0.1016, 11.7834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 5, 42.40, 12, 27.0818, 6.0244, 89.4182, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'FT', 7, 17.13, 12, 17.9599, 1.2608, 76.9959, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'IM', NULL, 3.51, 15, 0.5857, 2.2552, 4.7674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'RT', NULL, 31.18, 53, 7.0665, 18.9651, 46.7360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 1, 0.54, 27, 0.5624, 0.0631, 4.4634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 2, 11.08, 27, 7.3252, 2.6309, 36.4872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 3, 46.63, 27, 10.1730, 27.3841, 66.9359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 4, 7.29, 27, 4.7369, 1.8267, 24.9317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 5, 33.92, 27, 10.2173, 16.7460, 56.7139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 6, 0.54, 27, 0.5593, 0.0638, 4.4127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'IM', NULL, 3.25, 28, 0.3354, 2.5619, 3.9383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'RT', NULL, 57.13, 53, 6.6941, 43.5047, 69.7545, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 3, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'FT', 7, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'IM', NULL, 4.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'IM', NULL, 4.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 4, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'FT', 7, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'IM', NULL, 4.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 4, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 5, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 1, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 2, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 3, 43.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 4, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 5, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 6, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'FT', 7, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'IM', NULL, 4.12, 16, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'RT', NULL, 72.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 5, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 3, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'IM', NULL, 4.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 21203, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 2, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'IM', NULL, 3.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'RT', NULL, 86.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 2, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'IM', NULL, 3.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'FT', 7, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'IM', NULL, 3.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 1, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 2, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 4, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 2, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'IM', NULL, 3.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 3, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 5, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'IM', NULL, 3.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 2, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 5, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 6, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'FT', 7, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'IM', NULL, 3.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'RT', NULL, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 3, 11.13, 71, 4.4419, 4.8692, 23.4741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 4, 22.95, 71, 11.7004, 7.3723, 52.7106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 5, 7.37, 71, 4.1889, 2.2862, 21.2918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 6, 21.33, 71, 7.5536, 9.9451, 39.9515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'FT', 7, 37.22, 71, 7.9845, 23.0716, 53.9602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'IM', NULL, 4.86, 71, 0.0490, 4.7606, 4.9559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'RT', NULL, 99.27, 72, 0.7536, 94.4769, 99.9075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 2, 3.00, 60, 2.6308, 0.5029, 15.8891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 3, 13.18, 60, 5.9653, 5.0754, 30.1102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 4, 15.86, 60, 7.6943, 5.6136, 37.4041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 5, 21.96, 60, 6.7161, 11.3852, 38.1367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 6, 18.18, 60, 5.2549, 9.8793, 31.0635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'FT', 7, 27.82, 60, 8.2109, 14.5318, 46.6230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'IM', NULL, 4.63, 60, 0.0600, 4.5125, 4.7526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'RT', NULL, 81.62, 72, 6.3078, 65.7583, 91.1299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 3, 12.27, 59, 4.6901, 5.5255, 25.0699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 4, 12.54, 59, 4.7508, 5.6823, 25.4421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 5, 20.84, 59, 6.3601, 10.8493, 36.2892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 6, 15.55, 59, 8.0213, 5.1453, 38.4769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'FT', 7, 38.79, 59, 5.9715, 27.6988, 51.1846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'IM', NULL, 4.47, 58, 0.0941, 4.2862, 4.6633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'RT', NULL, 74.80, 71, 14.0604, 40.1388, 92.9298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 1, 7.47, 52, 6.2238, 1.3069, 32.9836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 2, 23.72, 52, 9.1438, 10.1343, 46.1711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 3, 25.88, 52, 4.9799, 17.1723, 37.0268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 4, 27.75, 52, 12.5397, 9.8625, 57.4126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 5, 3.95, 52, 2.4347, 1.1218, 12.9782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 6, 3.95, 52, 3.5890, 0.6122, 21.5477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'FT', 7, 7.28, 52, 4.2484, 2.1693, 21.7401, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'IM', NULL, 4.18, 52, 0.3028, 3.5756, 4.7913, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'RT', NULL, 80.84, 71, 7.9665, 60.2033, 92.1720, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 2, 9.82, 47, 4.4905, 3.7742, 23.2054, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 3, 13.51, 47, 4.5163, 6.6932, 25.3760, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 4, 32.98, 47, 13.1765, 12.9057, 62.0284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 5, 19.50, 47, 7.7289, 8.2466, 39.4876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 6, 9.82, 47, 7.9161, 1.7689, 39.6992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'FT', 7, 14.38, 47, 6.5255, 5.4654, 32.8014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'IM', NULL, 4.14, 47, 0.2459, 3.6462, 4.6362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'RT', NULL, 82.47, 71, 5.0050, 70.2232, 90.3675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 2, 8.95, 66, 4.9934, 2.8088, 25.0493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 3, 13.99, 66, 4.6430, 6.9984, 26.0079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 4, 11.95, 66, 5.2479, 4.7740, 26.8731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 5, 23.33, 66, 6.2609, 13.1372, 37.9715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 6, 10.00, 66, 4.0491, 4.3288, 21.4385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'FT', 7, 31.78, 66, 9.5609, 16.1857, 52.9191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'IM', NULL, 4.02, 66, 0.2444, 3.5288, 4.5051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'RT', NULL, 92.02, 72, 4.2122, 78.6059, 97.3137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 1, 0.23, 47, 0.2450, 0.0262, 1.9575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 2, 10.75, 47, 8.9210, 1.8213, 43.9033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 3, 21.69, 47, 7.4234, 10.3096, 40.0350, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 4, 33.62, 47, 10.8149, 16.0342, 57.3272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 5, 12.13, 47, 7.4937, 3.2427, 36.2397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 6, 4.84, 47, 3.5397, 1.0720, 19.2820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'FT', 7, 16.74, 47, 8.0512, 5.9105, 39.1386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'IM', NULL, 3.68, 47, 0.2574, 3.1583, 4.1946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'RT', NULL, 73.45, 72, 4.6579, 63.2147, 81.6682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 1, 22.01, 43, 5.4868, 12.8936, 34.9750, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 2, 10.81, 43, 4.3374, 4.6601, 23.1036, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 3, 8.52, 43, 4.0914, 3.1306, 21.1773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 4, 10.25, 43, 5.3802, 3.3893, 27.1014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 5, 12.05, 43, 4.4070, 5.5862, 24.0739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 6, 9.58, 43, 4.3847, 3.6717, 22.7349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'FT', 7, 26.79, 43, 6.8429, 15.3222, 42.5245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'IM', NULL, 4.16, 43, 0.1717, 3.8170, 4.5098, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'RT', NULL, 62.64, 71, 14.2949, 33.1460, 85.0031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 2, 12.16, 42, 9.5280, 2.2324, 45.6167, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 3, 7.12, 42, 3.8884, 2.2854, 20.0858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 4, 5.69, 42, 3.2329, 1.7537, 16.9219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 5, 41.66, 42, 14.4271, 17.7197, 70.3102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 6, 7.38, 42, 3.2084, 2.9977, 17.0555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'FT', 7, 25.99, 42, 8.1246, 13.0166, 45.1786, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'IM', NULL, 4.10, 43, 0.2208, 3.6501, 4.5413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'RT', NULL, 53.83, 72, 16.5388, 23.6233, 81.4618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 1, 6.59, 38, 7.4651, 0.6019, 45.1422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 2, 9.34, 38, 5.3487, 2.7850, 27.0331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 3, 20.39, 38, 7.6205, 9.0057, 39.8728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 4, 6.74, 38, 3.8891, 2.0216, 20.2024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 5, 18.73, 38, 8.0375, 7.3275, 40.1851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 6, 3.24, 38, 2.4843, 0.6678, 14.2943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'FT', 7, 34.96, 38, 8.9022, 19.5602, 54.3025, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'IM', NULL, 4.04, 38, 0.2214, 3.5885, 4.4859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'RT', NULL, 60.38, 71, 12.4833, 34.9888, 81.1819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 1, 10.70, 36, 9.6734, 1.5116, 48.3364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 2, 30.31, 36, 13.4239, 10.6873, 61.2412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 3, 19.60, 36, 6.9616, 9.0447, 37.4117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 4, 6.45, 36, 4.1277, 1.6924, 21.6569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 5, 10.24, 36, 6.0035, 2.9418, 30.0510, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 6, 4.98, 36, 4.1598, 0.8719, 23.7946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'FT', 7, 17.72, 36, 8.8254, 5.9265, 42.3936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'IM', NULL, 4.03, 36, 0.1917, 3.6389, 4.4172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'RT', NULL, 45.43, 72, 11.9932, 24.0831, 68.5923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 1, 15.18, 24, 14.8747, 1.6146, 66.1309, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 2, 9.47, 24, 9.0961, 1.1524, 48.4283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 3, 4.09, 24, 1.5057, 1.8884, 8.6193, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 4, 7.55, 24, 4.4852, 2.1154, 23.5805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 5, 5.17, 24, 4.3231, 0.8701, 25.2642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 6, 15.14, 24, 8.0109, 4.6827, 39.3220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'FT', 7, 43.40, 24, 14.9971, 17.8229, 73.0565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'IM', NULL, 3.93, 24, 0.5442, 2.8016, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'RT', NULL, 25.83, 72, 10.2369, 10.7148, 50.2659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 1, 24.44, 50, 6.5475, 13.6868, 39.7388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 2, 41.21, 50, 8.7237, 25.3754, 59.1088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 3, 19.80, 50, 8.3770, 7.8813, 41.6140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 4, 9.42, 50, 3.8683, 4.0165, 20.5504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 5, 0.58, 50, 0.6153, 0.0677, 4.7585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'FT', 7, 4.55, 50, 4.2539, 0.6594, 25.4606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'IM', NULL, 3.84, 50, 0.1815, 3.4735, 4.2028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'RT', NULL, 57.49, 72, 10.4511, 36.5666, 76.0335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 2, 10.70, 31, 7.2437, 2.4830, 36.0439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 3, 7.24, 31, 5.1108, 1.6253, 26.9645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 4, 8.58, 31, 5.2857, 2.3127, 27.0962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 5, 9.72, 31, 7.0314, 2.0526, 35.6114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 6, 30.68, 31, 9.9348, 14.5667, 53.4686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'FT', 7, 33.08, 31, 7.8415, 19.3418, 50.4718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'IM', NULL, 3.82, 31, 0.3895, 3.0220, 4.6131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'RT', NULL, 46.17, 71, 13.3263, 22.7433, 71.4218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 1, 17.52, 23, 15.0366, 2.3966, 64.7650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 2, 9.45, 23, 9.1225, 1.1301, 48.7813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 3, 17.34, 23, 9.2442, 5.2217, 44.4197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 4, 19.75, 23, 10.1500, 6.1240, 48.1548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 5, 25.69, 23, 14.6249, 6.5956, 62.8710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 6, 2.57, 23, 2.6613, 0.2893, 19.3108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'FT', 7, 7.67, 23, 4.0561, 2.4710, 21.4127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'IM', NULL, 3.78, 23, 0.3464, 3.0598, 4.4965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'RT', NULL, 25.90, 72, 9.5514, 11.4681, 48.5272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 2, 19.54, 24, 4.7174, 11.5512, 31.1220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 3, 12.21, 24, 7.6754, 3.0658, 37.9553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 4, 11.38, 24, 5.9109, 3.6816, 30.1529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 5, 20.97, 24, 9.1628, 7.7919, 45.4355, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 6, 1.98, 24, 1.7806, 0.3037, 11.8580, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'FT', 7, 33.91, 24, 5.8358, 23.0431, 46.7904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'IM', NULL, 3.73, 23, 0.1515, 3.4205, 4.0491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'RT', NULL, 39.69, 71, 11.9443, 19.5666, 64.0330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 1, 11.84, 21, 8.8563, 2.2353, 44.0847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 2, 11.84, 21, 8.8563, 2.2353, 44.0847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 3, 19.36, 21, 10.3372, 5.6891, 48.8602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 4, 15.90, 21, 9.8619, 3.9029, 46.8223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 5, 5.98, 21, 3.7783, 1.5399, 20.5349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 6, 4.03, 21, 3.4888, 0.6345, 21.6173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'FT', 7, 31.06, 21, 11.5314, 12.7778, 58.0786, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'IM', NULL, 3.59, 21, 0.2709, 3.0210, 4.1512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'RT', NULL, 33.13, 72, 12.0065, 14.3952, 59.3477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 1, 2.51, 34, 2.2992, 0.3785, 14.8389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 2, 21.17, 34, 12.0281, 5.8363, 53.7848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 3, 16.57, 34, 11.6500, 3.4511, 52.4513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 4, 9.91, 34, 5.0858, 3.3335, 25.9544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 5, 13.91, 34, 5.3871, 6.0737, 28.7482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 6, 23.60, 34, 10.4520, 8.6722, 50.1148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'FT', 7, 12.34, 34, 9.2856, 2.3980, 44.6632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'IM', NULL, 3.11, 33, 0.1739, 2.7555, 3.4639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'RT', NULL, 54.00, 71, 12.5830, 29.9411, 76.3233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 1, 52.44, 16, 15.4388, 22.7649, 80.4905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 3, 38.80, 16, 14.7497, 14.4359, 70.4394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 4, 7.52, 16, 6.6929, 1.0349, 38.7407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 5, 0.62, 16, 0.6558, 0.0634, 5.7217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 6, 0.62, 16, 0.6558, 0.0634, 5.7217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'IM', NULL, 2.92, 16, 0.4172, 2.0289, 3.8074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'RT', NULL, 26.95, 72, 6.4783, 16.0645, 41.5542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 1, 1.07, 39, 0.2987, 0.6086, 1.8802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 2, 19.13, 39, 11.4483, 5.0210, 51.4117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 3, 14.92, 39, 8.0958, 4.6031, 38.9416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 4, 13.96, 39, 6.4013, 5.2243, 32.3046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 5, 29.62, 39, 15.9206, 8.2288, 66.3861, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 6, 11.32, 39, 6.3413, 3.4307, 31.4391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'FT', 7, 9.98, 39, 5.1286, 3.3761, 26.0425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'IM', NULL, 4.59, 39, 0.1218, 4.3448, 4.8379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'RT', NULL, 77.50, 58, 9.0030, 55.0549, 90.6415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 2, 30.33, 37, 15.6843, 8.8105, 66.2331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 3, 12.51, 37, 7.3906, 3.5091, 35.9962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 4, 9.25, 37, 4.7683, 3.1194, 24.3889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 5, 30.87, 37, 10.5908, 14.0290, 54.9888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 6, 2.66, 37, 2.0523, 0.5455, 11.9970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'FT', 7, 14.38, 37, 7.7870, 4.4504, 37.7218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'IM', NULL, 4.55, 39, 0.1346, 4.2769, 4.8218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'RT', NULL, 76.93, 58, 7.5329, 58.7712, 88.6403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 1, 6.75, 47, 7.0409, 0.7554, 40.7600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 2, 18.59, 47, 13.2382, 3.7756, 57.0498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 3, 17.71, 47, 7.7838, 6.8439, 38.6755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 4, 17.48, 47, 6.9172, 7.4649, 35.7386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 5, 21.29, 47, 8.6226, 8.7581, 43.2451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 6, 7.43, 47, 5.9111, 1.4033, 31.1626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'FT', 7, 10.76, 47, 6.3077, 3.1111, 31.1482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'IM', NULL, 4.45, 49, 0.1266, 4.2000, 4.7090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'RT', NULL, 90.29, 58, 6.6261, 67.1802, 97.6894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 1, 10.57, 48, 7.9404, 2.1353, 39.0407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 2, 15.28, 48, 8.5700, 4.5422, 40.5883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 3, 21.72, 48, 9.5830, 8.1984, 46.3033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 4, 12.38, 48, 6.9755, 3.7277, 34.0006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 5, 27.23, 48, 12.1015, 9.8728, 56.1107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 6, 1.10, 48, 0.7960, 0.2529, 4.6283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'FT', 7, 11.73, 48, 6.2141, 3.8186, 30.7694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'IM', NULL, 4.18, 50, 0.2508, 3.6780, 4.6860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'RT', NULL, 86.46, 58, 7.7498, 62.9112, 96.0070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 1, 8.95, 31, 7.9668, 1.3191, 41.9825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 2, 12.05, 31, 9.2396, 2.2594, 44.8349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 3, 11.60, 31, 9.1120, 2.0949, 44.6136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 4, 28.89, 31, 15.9274, 7.7003, 66.4340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 5, 17.85, 31, 9.8220, 5.2455, 46.0443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'FT', 7, 20.64, 31, 11.6671, 5.7233, 52.6945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'IM', NULL, 4.12, 33, 0.4209, 3.2641, 4.9788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'RT', NULL, 70.73, 58, 8.3194, 51.9402, 84.3836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 1, 18.32, 38, 9.8225, 5.5990, 45.8896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 2, 23.86, 38, 14.9449, 5.5856, 62.3970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 3, 13.69, 38, 7.5210, 4.1821, 36.5497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 4, 19.81, 38, 8.3677, 7.8294, 41.8004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 5, 17.15, 38, 9.4443, 5.1070, 44.3174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'FT', 7, 7.18, 38, 3.5896, 2.5335, 18.7246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'IM', NULL, 4.09, 39, 0.2608, 3.5653, 4.6211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'RT', NULL, 77.29, 55, 7.3535, 59.5016, 88.7400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 1, 6.19, 52, 5.5375, 0.9614, 30.9311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 3, 10.59, 52, 5.3846, 3.6467, 27.0596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 4, 34.64, 52, 13.6318, 13.6594, 63.9628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 5, 18.44, 52, 7.2048, 7.9518, 37.1646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 6, 18.97, 52, 6.3407, 9.2795, 34.8920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'FT', 7, 11.18, 52, 3.6249, 5.7003, 20.7544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'IM', NULL, 3.82, 54, 0.4228, 2.9696, 4.6657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'RT', NULL, 98.34, 58, 1.1952, 93.1923, 99.6094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 1, 32.93, 38, 14.4571, 11.5336, 64.9093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 2, 34.32, 38, 17.8213, 9.5283, 72.1702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 3, 32.74, 38, 14.7102, 11.1716, 65.3307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 5, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'IM', NULL, 3.76, 37, 0.3141, 3.1201, 4.3942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'RT', NULL, 69.80, 57, 11.1793, 44.4080, 86.9907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 1, 1.46, 13, 1.2386, 0.2257, 8.8254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 2, 14.35, 13, 15.1856, 1.1212, 71.2133, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 3, 16.30, 13, 15.5831, 1.5914, 70.1092, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 5, 18.57, 13, 8.9435, 5.9135, 45.2746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 6, 43.04, 13, 16.9792, 14.3153, 77.3596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'FT', 7, 6.29, 13, 5.6827, 0.8141, 35.4244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'IM', NULL, 4.74, 12, 0.0820, 4.5606, 4.9215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'RT', NULL, 41.57, 58, 13.4094, 19.0620, 68.2443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 2, 18.22, 35, 11.6543, 4.3479, 52.1989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 3, 23.05, 35, 17.3236, 3.9508, 68.5554, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 4, 1.18, 35, 1.2714, 0.1291, 9.8922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 5, 22.97, 35, 8.5521, 10.0433, 44.3298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 6, 12.41, 35, 10.0101, 2.1354, 47.9316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'FT', 7, 22.18, 35, 14.6243, 4.8451, 61.4589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'IM', NULL, 4.71, 36, 0.1346, 4.4403, 4.9868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'RT', NULL, 66.23, 58, 12.4801, 39.0809, 85.7014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 3, 16.90, 24, 15.7717, 1.9535, 67.4895, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 4, 1.07, 24, 1.1701, 0.1113, 9.5732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 5, 35.31, 24, 9.9275, 18.1776, 57.2904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 6, 21.83, 24, 16.5181, 3.6319, 67.4111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'FT', 7, 24.89, 24, 11.3225, 8.6451, 53.7008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'IM', NULL, 4.65, 24, 0.2227, 4.1889, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'RT', NULL, 39.73, 57, 11.8738, 19.6219, 64.0288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 3, 19.34, 18, 16.4194, 2.5354, 68.8405, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 4, 20.60, 18, 8.5156, 7.9585, 43.7612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 5, 26.43, 18, 18.4628, 4.6201, 72.7016, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 6, 14.81, 18, 9.6799, 3.3295, 46.7335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'FT', 7, 18.83, 18, 8.5261, 6.6740, 42.9439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'IM', NULL, 4.41, 18, 0.1727, 4.0496, 4.7783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'RT', NULL, 40.47, 58, 14.5223, 16.8943, 69.4461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 1, 2.85, 27, 2.0576, 0.6306, 11.9127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 2, 10.65, 27, 8.7489, 1.7670, 44.1049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 3, 21.16, 27, 11.5306, 6.0887, 52.6337, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 4, 29.89, 27, 12.2776, 11.3363, 58.7041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 5, 31.55, 27, 13.0659, 11.7307, 61.5168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 6, 0.33, 27, 0.3331, 0.0398, 2.6192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'FT', 7, 3.58, 27, 3.5563, 0.4453, 23.5758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'IM', NULL, 4.18, 31, 0.2631, 3.6394, 4.7138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'RT', NULL, 64.77, 58, 11.4142, 40.3056, 83.3489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 1, 0.88, 30, 0.9020, 0.1051, 6.8941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 2, 13.04, 30, 10.7588, 2.1102, 51.0724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 3, 22.94, 30, 14.2969, 5.3865, 60.8828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 4, 4.36, 30, 3.1831, 0.9498, 17.8392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 5, 33.41, 30, 9.8491, 16.8677, 55.3736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 6, 19.98, 30, 15.6517, 3.2611, 64.9009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'FT', 7, 5.39, 30, 3.9650, 1.1471, 21.8436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'IM', NULL, 4.06, 31, 0.2886, 3.4705, 4.6491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'RT', NULL, 59.90, 58, 9.3053, 40.7436, 76.4388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 1, 0.95, 15, 1.0142, 0.0963, 8.7815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 2, 14.05, 15, 14.8368, 1.1583, 69.5101, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 3, 15.00, 15, 9.2763, 3.5757, 45.6568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 4, 30.83, 15, 12.7051, 11.0497, 61.5341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 5, 15.00, 15, 9.3487, 3.5339, 45.9588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 6, 15.45, 15, 15.0614, 1.5173, 68.4224, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'FT', 7, 8.71, 15, 5.9516, 1.8801, 32.2088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'IM', NULL, 3.96, 16, 0.2160, 3.5021, 4.4228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'RT', NULL, 44.51, 57, 13.9239, 20.5867, 71.2732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 1, 10.95, 15, 11.5674, 0.9564, 61.0272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 2, 18.70, 15, 20.0366, 1.3439, 79.5271, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 4, 1.27, 15, 1.4737, 0.1033, 13.7954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 5, 47.44, 15, 16.1315, 18.3930, 78.3336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 6, 20.37, 15, 9.0446, 7.1778, 45.8230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'FT', 7, 1.27, 15, 1.3664, 0.1240, 11.7542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'IM', NULL, 3.84, 17, 0.4696, 2.8477, 4.8389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'RT', NULL, 38.05, 58, 13.9718, 15.7842, 66.8072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 1, 16.28, 21, 10.1426, 3.9565, 47.8696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 2, 24.75, 21, 12.3554, 7.6148, 56.7540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 3, 24.00, 21, 13.6597, 6.2122, 60.0968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 4, 19.87, 21, 11.5172, 5.1995, 52.8585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 5, 9.12, 21, 9.5894, 0.8903, 52.8554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'FT', 7, 5.97, 21, 5.4457, 0.8338, 32.4355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'IM', NULL, 3.62, 25, 0.3362, 2.9265, 4.3140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'RT', NULL, 53.65, 58, 9.2177, 35.5249, 70.8585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 1, 0.00, 183, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 2, 0.00, 183, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 3, 0.30, 183, 0.3036, 0.0395, 2.2005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 4, 0.20, 183, 0.2074, 0.0269, 1.5126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 5, 43.97, 183, 8.8137, 27.9253, 61.3859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 6, 17.09, 183, 8.6123, 5.8519, 40.6141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'FT', 7, 38.43, 183, 5.9197, 27.5927, 50.5617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'IM', NULL, 4.67, 189, 0.0788, 4.5166, 4.8275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'RT', NULL, 99.98, 191, 0.0238, 99.8249, 99.9969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 1, 0.00, 185, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 2, 0.00, 185, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 3, 0.38, 185, 0.4016, 0.0483, 2.9733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 4, 1.50, 185, 1.1738, 0.3156, 6.8084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 5, 40.20, 185, 7.4260, 26.7625, 55.2859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 6, 8.23, 185, 3.0650, 3.8728, 16.6485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'FT', 7, 49.69, 185, 8.7007, 33.2008, 66.2446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'IM', NULL, 4.46, 188, 0.1599, 4.1412, 4.7722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'RT', NULL, 100.00, 191, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 1, 0.00, 175, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 2, 0.00, 175, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 3, 0.64, 175, 0.3903, 0.1884, 2.1201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 4, 1.87, 175, 1.1362, 0.5604, 6.0736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 5, 78.63, 175, 5.1124, 66.8652, 87.0221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 6, 3.23, 175, 1.6371, 1.1751, 8.5793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'FT', 7, 15.63, 175, 5.8977, 7.1205, 30.9339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'IM', NULL, 4.40, 182, 0.1265, 4.1486, 4.6478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'RT', NULL, 93.78, 190, 5.0683, 73.0865, 98.8205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 1, 0.00, 180, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 2, 0.00, 180, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 3, 0.36, 180, 0.3248, 0.0622, 2.0956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 4, 1.81, 180, 1.2626, 0.4505, 6.9703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 5, 60.73, 180, 7.3381, 45.7269, 73.9423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 6, 21.36, 180, 8.3012, 9.2902, 41.8677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'FT', 7, 15.74, 180, 4.9898, 8.1683, 28.1882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'IM', NULL, 4.35, 182, 0.0741, 4.1994, 4.4916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'RT', NULL, 94.81, 191, 4.9836, 71.2309, 99.2649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 1, 0.32, 124, 0.3276, 0.0401, 2.4311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 2, 0.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 3, 1.58, 124, 1.5586, 0.2195, 10.4643, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 4, 0.69, 124, 0.4800, 0.1723, 2.7074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 5, 60.33, 124, 9.6594, 40.6205, 77.1734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 6, 7.20, 124, 5.6542, 1.4327, 29.2897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'FT', 7, 29.89, 124, 7.0362, 17.9862, 45.3141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'IM', NULL, 4.34, 128, 0.0921, 4.1569, 4.5213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'RT', NULL, 76.24, 189, 7.0341, 59.8697, 87.3500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 1, 0.00, 179, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 2, 1.43, 179, 1.1753, 0.2768, 7.0059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 3, 10.31, 179, 4.8244, 3.9420, 24.3475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 4, 10.73, 179, 4.8489, 4.2363, 24.6061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 5, 51.93, 179, 7.9926, 36.4822, 67.0221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 6, 15.40, 179, 4.2876, 8.6829, 25.8434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'FT', 7, 10.21, 179, 4.7402, 3.9354, 23.9795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'IM', NULL, 4.32, 180, 0.1598, 4.0076, 4.6384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'RT', NULL, 97.80, 192, 1.1691, 93.8350, 99.2391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 1, 0.48, 148, 0.4490, 0.0765, 2.9832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 2, 1.47, 148, 1.5196, 0.1854, 10.6384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 3, 2.16, 148, 1.7184, 0.4408, 9.9180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 4, 5.48, 148, 2.4592, 2.2183, 12.9044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 5, 38.11, 148, 9.9946, 21.0440, 58.7237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 6, 22.25, 148, 5.8627, 12.7761, 35.8606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'FT', 7, 30.05, 148, 9.5433, 14.9051, 51.3085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'IM', NULL, 4.31, 153, 0.0824, 4.1500, 4.4757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'RT', NULL, 70.86, 190, 10.0276, 48.2699, 86.3758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 1, 0.00, 158, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 2, 0.55, 158, 0.4123, 0.1268, 2.3850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 3, 3.75, 158, 2.0856, 1.2257, 10.8730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 4, 6.67, 158, 2.4123, 3.2145, 13.3160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 5, 66.58, 158, 4.0296, 58.2127, 74.0181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 6, 7.49, 158, 2.4732, 3.8443, 14.0772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'FT', 7, 14.97, 158, 4.9960, 7.4991, 27.6520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'IM', NULL, 4.27, 165, 0.1109, 4.0514, 4.4893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'RT', NULL, 81.66, 190, 6.6896, 64.8475, 91.4863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 1, 3.00, 163, 1.6730, 0.9842, 8.7801, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 2, 2.80, 163, 1.4202, 1.0150, 7.4695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 3, 7.33, 163, 2.4306, 3.7534, 13.8167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 4, 7.51, 163, 5.3383, 1.7493, 27.0271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 5, 54.54, 163, 7.3781, 39.9949, 68.3427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 6, 10.23, 163, 4.9530, 3.7771, 24.8441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'FT', 7, 14.60, 163, 5.4083, 6.7700, 28.7064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'IM', NULL, 4.23, 169, 0.0849, 4.0641, 4.3992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'RT', NULL, 91.13, 188, 5.2631, 73.9839, 97.3781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 1, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 2, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 3, 0.12, 169, 0.0886, 0.0257, 0.5227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 4, 0.41, 169, 0.3599, 0.0739, 2.2785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 5, 64.52, 169, 7.2057, 49.4103, 77.1918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 6, 22.87, 169, 4.1563, 15.7026, 32.0752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'FT', 7, 12.08, 169, 4.3690, 5.7497, 23.6364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'IM', NULL, 4.19, 172, 0.1112, 3.9655, 4.4046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'RT', NULL, 87.77, 191, 6.4599, 68.6481, 95.9196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 1, 0.00, 180, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 2, 0.00, 180, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 3, 0.00, 180, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 4, 0.33, 180, 0.2372, 0.0816, 1.3502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 5, 58.54, 180, 8.1101, 42.1998, 73.1872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 6, 21.47, 180, 8.1815, 9.4964, 41.5976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'FT', 7, 19.66, 180, 7.6398, 8.6127, 38.8614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'IM', NULL, 4.18, 186, 0.1055, 3.9754, 4.3917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'RT', NULL, 99.98, 189, 0.0241, 99.8228, 99.9969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 1, 0.03, 153, 0.0293, 0.0038, 0.2161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 2, 0.98, 153, 0.9844, 0.1319, 6.8615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 3, 1.16, 153, 1.0404, 0.1966, 6.5714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 4, 1.81, 153, 0.8922, 0.6809, 4.7347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 5, 73.76, 153, 5.9897, 60.3956, 83.8174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 6, 4.02, 153, 1.8381, 1.6117, 9.6957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'FT', 7, 18.24, 153, 6.3087, 8.8169, 33.9736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'IM', NULL, 4.17, 154, 0.0831, 4.0080, 4.3362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'RT', NULL, 84.10, 190, 4.6129, 72.8127, 91.2616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 1, 0.28, 141, 0.2561, 0.0436, 1.7157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 2, 2.43, 141, 1.5120, 0.7002, 8.0781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 3, 21.48, 141, 7.1155, 10.6155, 38.6451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 4, 15.51, 141, 5.8137, 7.0920, 30.6162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 5, 50.64, 141, 5.3959, 40.0996, 61.1178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 6, 2.91, 141, 1.3919, 1.1160, 7.3534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'FT', 7, 6.77, 141, 5.3265, 1.3504, 27.8064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'IM', NULL, 4.08, 147, 0.0759, 3.9348, 4.2347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'RT', NULL, 82.39, 188, 6.4642, 66.0168, 91.8475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 1, 2.84, 131, 2.1535, 0.6215, 12.0372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 2, 0.09, 131, 0.0908, 0.0112, 0.6785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 3, 11.97, 131, 7.3358, 3.3138, 35.0250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 4, 6.38, 131, 2.6731, 2.7321, 14.1755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 5, 65.89, 131, 5.8147, 53.6597, 76.3214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 6, 12.43, 131, 5.0352, 5.3756, 26.1677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'FT', 7, 0.41, 131, 0.2324, 0.1321, 1.2539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'IM', NULL, 4.06, 136, 0.1407, 3.7799, 4.3363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'RT', NULL, 72.27, 190, 6.8667, 57.0065, 83.6717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 1, 0.00, 183, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 2, 0.00, 183, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 3, 8.66, 183, 5.0248, 2.6330, 24.9278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 4, 3.27, 183, 1.8942, 1.0298, 9.9236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 5, 59.17, 183, 7.3614, 44.2662, 72.5522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 6, 11.88, 183, 3.6068, 6.3904, 21.0109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'FT', 7, 17.03, 183, 4.1460, 10.3158, 26.8031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'IM', NULL, 4.04, 185, 0.1626, 3.7167, 4.3585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'RT', NULL, 94.90, 191, 3.3850, 82.4049, 98.6652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 1, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 2, 0.00, 169, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 3, 3.22, 169, 1.8584, 1.0148, 9.7458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 4, 3.46, 169, 1.7640, 1.2498, 9.2282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 5, 59.96, 169, 4.8875, 50.0466, 69.1185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 6, 32.48, 169, 4.2077, 24.7802, 41.2687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'FT', 7, 0.87, 169, 0.4895, 0.2881, 2.6197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'IM', NULL, 4.02, 171, 0.1557, 3.7088, 4.3233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'RT', NULL, 86.80, 191, 5.9259, 70.3347, 94.8053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 1, 0.03, 168, 0.0269, 0.0034, 0.1995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 2, 0.00, 168, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 3, 0.03, 168, 0.0269, 0.0034, 0.1994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 4, 1.51, 168, 1.2400, 0.2949, 7.3655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 5, 42.58, 168, 6.8202, 29.9485, 56.2594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 6, 30.48, 168, 6.7706, 18.9163, 45.1709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'FT', 7, 25.38, 168, 6.8822, 14.2347, 41.0711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'IM', NULL, 3.95, 173, 0.0848, 3.7797, 4.1144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'RT', NULL, 95.66, 188, 2.7684, 85.5392, 98.7962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 1, 0.00, 151, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 2, 0.00, 151, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 3, 0.00, 151, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 4, 1.78, 151, 1.5277, 0.3204, 9.2520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 5, 92.29, 151, 3.2317, 82.9910, 96.7062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 6, 3.53, 151, 2.1841, 1.0229, 11.4978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'FT', 7, 2.40, 151, 1.4603, 0.7111, 7.7738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'IM', NULL, 3.82, 152, 0.1510, 3.5176, 4.1144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'RT', NULL, 75.92, 189, 10.2232, 51.1315, 90.4807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 1, 6.14, 138, 3.1436, 2.1734, 16.1328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 2, 15.81, 138, 5.2926, 7.8827, 29.1923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 3, 10.50, 138, 6.0133, 3.2026, 29.3690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 4, 8.34, 138, 3.1146, 3.9080, 16.9206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 5, 47.50, 138, 5.5006, 36.9033, 58.3213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 6, 3.53, 138, 1.6760, 1.3674, 8.8301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'FT', 7, 8.18, 138, 6.1248, 1.7449, 30.8829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'IM', NULL, 3.80, 141, 0.1231, 3.5609, 4.0475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'RT', NULL, 77.52, 188, 6.4229, 62.5026, 87.7103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 1, 0.41, 82, 0.4387, 0.0492, 3.3575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 2, 5.21, 82, 3.4795, 1.3333, 18.2557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 3, 2.97, 82, 2.5527, 0.5228, 15.1348, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 4, 5.60, 82, 3.2341, 1.7240, 16.6940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 5, 54.54, 82, 7.8865, 38.9206, 69.3202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 6, 13.22, 82, 5.7635, 5.3053, 29.2731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'FT', 7, 18.05, 82, 6.0896, 8.8536, 33.3209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'IM', NULL, 4.18, 82, 0.2088, 3.7662, 4.5971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'RT', NULL, 46.72, 190, 11.7191, 25.7334, 68.9431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 1, 1.65, 95, 1.5093, 0.2638, 9.6136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 2, 5.13, 95, 4.9800, 0.7039, 29.2003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 3, 4.53, 95, 3.1303, 1.1145, 16.6459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 4, 10.31, 95, 5.6249, 3.3199, 27.7787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 5, 58.96, 95, 6.8792, 44.9671, 71.6464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 6, 15.20, 95, 7.7090, 5.1852, 37.0174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'FT', 7, 4.22, 95, 2.7133, 1.1462, 14.3180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'IM', NULL, 4.17, 100, 0.2316, 3.7067, 4.6259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'RT', NULL, 55.26, 187, 11.5146, 33.0094, 75.5806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 1, 10.05, 60, 8.7930, 1.5684, 43.9040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 2, 8.52, 60, 5.9791, 1.9688, 30.1791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 3, 16.23, 60, 10.6402, 3.8897, 48.1202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 4, 8.13, 60, 5.0160, 2.2569, 25.3312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 5, 44.69, 60, 10.8642, 25.1101, 66.0660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 6, 1.34, 60, 1.2722, 0.1965, 8.5357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'FT', 7, 11.04, 60, 4.8666, 4.4050, 25.0673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'IM', NULL, 4.16, 66, 0.2310, 3.6989, 4.6216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'RT', NULL, 27.75, 186, 7.4982, 15.5130, 44.5425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 4, 1.95, 22, 1.6519, 0.3289, 10.7068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 5, 46.64, 22, 16.8690, 17.5906, 78.1579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 6, 0.12, 22, 0.1236, 0.0129, 1.0482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'FT', 7, 51.30, 22, 17.2479, 20.0387, 81.5713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'IM', NULL, 4.12, 24, 0.2714, 3.5632, 4.6859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'RT', NULL, 23.99, 183, 5.0491, 15.4485, 35.2730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 1, 1.95, 101, 1.6171, 0.3692, 9.6288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 2, 4.33, 101, 2.4487, 1.3783, 12.7581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 3, 6.86, 101, 4.1659, 1.9805, 21.1676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 4, 7.04, 101, 3.1172, 2.8581, 16.3064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 5, 55.35, 101, 13.7225, 29.1742, 78.8556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 6, 20.97, 101, 14.6680, 4.3839, 60.5688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'FT', 7, 3.51, 101, 1.7748, 1.2693, 9.3288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'IM', NULL, 3.83, 106, 0.0958, 3.6412, 4.0209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'RT', NULL, 62.60, 188, 6.1818, 49.8518, 73.8035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 1, 16.97, 55, 7.7665, 6.3404, 38.1625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 2, 19.96, 55, 9.5051, 7.0340, 45.1169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 3, 28.62, 55, 14.4567, 8.8431, 62.3586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 4, 8.36, 55, 5.4042, 2.1683, 27.2872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 5, 23.93, 55, 9.0093, 10.4460, 45.9037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 6, 0.08, 55, 0.0844, 0.0101, 0.6492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'FT', 7, 2.08, 55, 1.4862, 0.4896, 8.4025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'IM', NULL, 3.45, 59, 0.1911, 3.0677, 3.8329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'RT', NULL, 31.72, 188, 5.4591, 22.0263, 43.3007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 6, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'IM', NULL, 4.92, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 6, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'FT', 7, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'IM', NULL, 4.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 1, 66.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 5, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'IM', NULL, 4.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 5, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 6, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'FT', 7, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'IM', NULL, 4.84, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 4, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 5, 62.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 6, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'IM', NULL, 4.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 6, 60.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'IM', NULL, 4.76, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 6, 80.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'IM', NULL, 4.72, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 4, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 6, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'FT', 7, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'IM', NULL, 4.68, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 5, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 6, 36.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'FT', 7, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'IM', NULL, 4.56, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 4, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 5, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 6, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'IM', NULL, 4.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 5, 48.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'FT', 7, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'IM', NULL, 4.52, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 2, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 3, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 4, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 5, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'FT', 7, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'IM', NULL, 4.12, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 2, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 3, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 6, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'IM', NULL, 4.12, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 5, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 5, 54.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 6, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'IM', NULL, 4.08, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 5, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 6, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'IM', NULL, 3.80, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'RT', NULL, 100.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'IM', NULL, 3.54, 24, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'RT', NULL, 96.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 3, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 5, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'IM', NULL, 2.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9011.01', 21071, 'RT', NULL, 92.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'IM', NULL, 4.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'FT', 7, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'IM', NULL, 4.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 6, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 5, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 6, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'FT', 7, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 3, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 4, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 6, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'FT', 7, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 5, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 6, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'IM', NULL, 4.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 1, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 2, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 4, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'IM', NULL, 3.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 2, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 3, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 4, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 5, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 6, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'FT', 7, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'IM', NULL, 3.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'IM', NULL, 3.56, 16, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 2, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 5, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 1, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 5, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 6, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'FT', 7, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'IM', NULL, 3.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 2, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 6, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'FT', 7, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'IM', NULL, 3.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 1, 33.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 5, 33.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'FT', 7, 33.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'IM', NULL, 3.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'RT', NULL, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 3, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'FT', 7, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'IM', NULL, 3.12, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'RT', NULL, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 1, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 2, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 4, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 5, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 6, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'IM', NULL, 3.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 3, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'IM', NULL, 2.94, 18, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 1, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 2, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 3, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 4, 66.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'IM', NULL, 2.83, 6, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'RT', NULL, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 2, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 4, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 6, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'IM', NULL, 2.70, 10, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 1, 57.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 3, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'IM', NULL, 2.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'RT', NULL, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 1, 0.15, 70, 0.1540, 0.0195, 1.1514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 2, 6.63, 70, 5.9109, 1.0451, 32.3025, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 3, 1.65, 70, 1.3822, 0.3082, 8.3902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 4, 9.15, 70, 5.9821, 2.3397, 29.7378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 5, 54.67, 70, 9.7314, 35.5259, 72.5271, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 6, 6.20, 70, 3.4725, 1.9682, 17.8664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'FT', 7, 21.55, 70, 8.1869, 9.4634, 41.9199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'IM', NULL, 4.34, 72, 0.1652, 4.0119, 4.6709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'RT', NULL, 90.58, 83, 3.7028, 80.2199, 95.7973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 1, 0.40, 78, 0.3938, 0.0542, 2.8254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 2, 4.39, 78, 4.1273, 0.6436, 24.5497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 3, 6.65, 78, 3.7654, 2.0833, 19.2490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 4, 22.45, 78, 7.1172, 11.3713, 39.5203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 5, 56.11, 78, 6.4378, 43.1662, 68.2655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 6, 7.14, 78, 3.2386, 2.8254, 16.9001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'FT', 7, 2.87, 78, 1.9270, 0.7386, 10.4806, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'IM', NULL, 4.29, 77, 0.1094, 4.0763, 4.5122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'RT', NULL, 97.08, 83, 2.6492, 83.8164, 99.5339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 1, 0.14, 79, 0.1404, 0.0181, 1.0414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 2, 8.88, 79, 3.9401, 3.5636, 20.4406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 3, 19.70, 79, 5.3195, 11.1574, 32.3933, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 4, 11.72, 79, 5.8106, 4.1610, 28.8822, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 5, 37.04, 79, 6.2074, 25.7258, 49.9883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 6, 14.55, 79, 5.7994, 6.3070, 30.1201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'FT', 7, 7.97, 79, 3.0565, 3.6366, 16.5617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'IM', NULL, 4.28, 80, 0.1186, 4.0437, 4.5156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21010, 'RT', NULL, 98.16, 83, 1.6787, 89.3503, 99.7068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 3, 4.27, 60, 2.4892, 1.2991, 13.1097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 4, 13.77, 60, 7.1943, 4.5379, 34.9307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 5, 58.95, 60, 8.5325, 41.4895, 74.4083, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 6, 17.58, 60, 8.1884, 6.4384, 39.7876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'FT', 7, 5.44, 60, 3.2524, 1.5953, 16.9355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'IM', NULL, 4.23, 61, 0.1621, 3.9074, 4.5559, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'RT', NULL, 79.89, 83, 5.9508, 65.5355, 89.2493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 1, 26.38, 57, 8.2475, 13.2763, 45.6245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 2, 30.09, 57, 8.2594, 16.3883, 48.5876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 3, 15.71, 57, 7.4130, 5.7244, 36.3884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 4, 0.82, 57, 0.6447, 0.1694, 3.8851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 5, 27.00, 57, 9.3276, 12.5329, 48.8325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'IM', NULL, 4.22, 57, 0.1852, 3.8455, 4.5873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'RT', NULL, 74.06, 81, 5.7141, 61.2306, 83.7633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 1, 5.81, 65, 4.9510, 1.0028, 27.3181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 2, 5.17, 65, 4.2039, 0.9728, 23.2176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 3, 20.24, 65, 7.2130, 9.4155, 38.2548, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 4, 20.32, 65, 7.7923, 8.8843, 40.0122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 5, 37.52, 65, 8.0926, 23.1527, 54.4779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 6, 10.28, 65, 4.8593, 3.8431, 24.7118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'FT', 7, 0.66, 65, 0.4292, 0.1822, 2.3930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'IM', NULL, 4.09, 65, 0.1444, 3.8044, 4.3813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'RT', NULL, 79.89, 83, 6.0207, 65.3379, 89.3300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 1, 0.18, 69, 0.1853, 0.0234, 1.3855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 2, 14.93, 69, 7.1067, 5.4350, 34.8980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 3, 21.70, 69, 8.3793, 9.3841, 42.5745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 4, 25.09, 69, 8.2123, 12.2878, 44.4774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 5, 36.98, 69, 10.6154, 19.1202, 59.2846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 6, 0.95, 69, 0.8522, 0.1566, 5.5266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'FT', 7, 0.17, 69, 0.1759, 0.0224, 1.3099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'IM', NULL, 4.09, 70, 0.1572, 3.7770, 4.4042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'RT', NULL, 83.23, 82, 5.9794, 67.9070, 92.0842, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 1, 4.99, 53, 4.1095, 0.9125, 23.0264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 2, 10.89, 53, 6.1251, 3.3306, 30.2493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 3, 38.28, 53, 8.9557, 22.4745, 57.0283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 4, 16.56, 53, 6.4617, 7.2066, 33.6549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 5, 29.28, 53, 8.7017, 15.1201, 49.0344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'IM', NULL, 4.00, 53, 0.1679, 3.6679, 4.3419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'RT', NULL, 68.60, 82, 6.6640, 54.1361, 80.1685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 1, 3.11, 57, 2.3902, 0.6501, 13.5908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 2, 14.42, 57, 6.7829, 5.3041, 33.6305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 3, 7.87, 57, 4.3679, 2.4942, 22.2116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 4, 14.82, 57, 4.8790, 7.4279, 27.3992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 5, 52.62, 57, 8.3554, 36.2067, 68.4884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 6, 6.54, 57, 4.9992, 1.3418, 26.4789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'FT', 7, 0.62, 57, 0.5587, 0.0993, 3.7160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'IM', NULL, 3.98, 59, 0.1714, 3.6341, 4.3203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'RT', NULL, 80.02, 82, 5.2290, 67.6332, 88.4798, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 1, 0.16, 72, 0.1612, 0.0203, 1.2053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 2, 6.62, 72, 4.0063, 1.9110, 20.5155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 3, 25.03, 72, 6.7544, 14.0097, 40.6324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 4, 18.57, 72, 5.2972, 10.1827, 31.4352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 5, 35.13, 72, 7.1483, 22.4619, 50.3001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 6, 9.55, 72, 4.2608, 3.7972, 22.0155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'FT', 7, 4.95, 72, 3.9582, 0.9622, 21.8022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'IM', NULL, 3.98, 72, 0.1629, 3.6505, 4.3000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'RT', NULL, 95.34, 83, 3.3992, 81.7067, 98.9433, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 1, 5.78, 58, 5.3381, 0.8532, 30.4056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 2, 9.29, 58, 6.4127, 2.1853, 31.9726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 3, 12.98, 58, 6.3425, 4.6189, 31.4676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 4, 15.04, 58, 6.5228, 5.9860, 32.9749, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 5, 47.66, 58, 8.0079, 32.3786, 63.3957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 6, 7.40, 58, 3.3886, 2.8801, 17.7022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'FT', 7, 1.86, 58, 1.8636, 0.2433, 12.7923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'IM', NULL, 3.97, 59, 0.2624, 3.4474, 4.4980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21011, 'RT', NULL, 73.37, 83, 7.3057, 56.7010, 85.2877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 2, 9.24, 74, 4.3011, 3.5365, 22.0556, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 3, 31.88, 74, 7.3010, 19.3183, 47.7681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 4, 18.10, 74, 6.6373, 8.3009, 35.0397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 5, 35.86, 74, 8.2389, 21.4976, 53.3092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 6, 1.74, 74, 1.0339, 0.5289, 5.5793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'FT', 7, 3.18, 74, 2.2834, 0.7411, 12.5939, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'IM', NULL, 3.97, 71, 0.1445, 3.6792, 4.2557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'RT', NULL, 85.77, 83, 4.9814, 72.7952, 93.1360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 1, 3.37, 76, 3.0190, 0.5458, 18.1163, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 2, 18.31, 76, 5.5363, 9.6879, 31.9087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 3, 28.11, 76, 7.5249, 15.7027, 45.0889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 4, 24.54, 76, 5.9050, 14.6975, 38.0355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 5, 22.57, 76, 6.6290, 12.0424, 38.2933, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 6, 0.77, 76, 0.7698, 0.1037, 5.4669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'FT', 7, 2.33, 76, 2.1821, 0.3499, 13.8972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'IM', NULL, 3.89, 76, 0.1659, 3.5611, 4.2220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'RT', NULL, 90.55, 83, 4.3200, 77.8249, 96.3148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 1, 12.78, 75, 6.0665, 4.7188, 30.2344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 2, 11.72, 75, 4.3777, 5.4024, 23.5727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 3, 34.75, 75, 7.1961, 22.0537, 50.0560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 4, 10.79, 75, 4.4281, 4.6102, 23.2210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 5, 28.81, 75, 6.8979, 17.1573, 44.1676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 6, 0.46, 75, 0.4609, 0.0632, 3.3031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'FT', 7, 0.70, 75, 0.7046, 0.0915, 5.0785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'IM', NULL, 3.77, 76, 0.1439, 3.4851, 4.0584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'RT', NULL, 96.15, 83, 2.4218, 87.1707, 98.9246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 1, 19.45, 54, 8.5725, 7.4576, 41.9817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 2, 22.80, 54, 6.5747, 12.2528, 38.4527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 3, 11.57, 54, 6.0998, 3.8075, 30.1961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 4, 7.37, 54, 4.6741, 1.9738, 23.9055, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 5, 31.29, 54, 8.6252, 16.9214, 50.4527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 6, 3.79, 54, 2.8245, 0.8256, 15.7047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'FT', 7, 3.73, 54, 2.5480, 0.9242, 13.8545, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'IM', NULL, 3.70, 54, 0.1503, 3.3948, 3.9978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'RT', NULL, 70.05, 82, 8.4788, 51.1404, 83.9415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 1, 2.68, 65, 2.5578, 0.3865, 16.3439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 2, 33.52, 65, 10.7890, 16.0847, 57.0151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 3, 21.87, 65, 7.3700, 10.5777, 39.8555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 4, 15.35, 65, 7.1063, 5.7302, 35.0941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 5, 23.65, 65, 6.2310, 13.4540, 38.1633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 6, 2.93, 65, 1.9830, 0.7445, 10.8355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'IM', NULL, 3.66, 66, 0.1651, 3.3283, 3.9878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'RT', NULL, 78.64, 83, 6.9709, 61.7264, 89.3723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 1, 3.75, 58, 3.4686, 0.5668, 21.0575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 2, 27.55, 58, 5.9440, 17.3211, 40.8430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 3, 39.89, 58, 9.6034, 22.9327, 59.6745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 4, 16.00, 58, 6.1344, 7.0919, 32.2053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 5, 12.39, 58, 4.3167, 5.9942, 23.8716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 6, 0.42, 58, 0.4316, 0.0536, 3.2190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'IM', NULL, 3.58, 60, 0.1740, 3.2347, 3.9311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'RT', NULL, 83.79, 82, 4.6511, 72.3412, 91.0870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 1, 10.92, 67, 7.3446, 2.6439, 35.6292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 2, 12.55, 67, 4.9495, 5.5100, 26.0962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 3, 29.10, 67, 9.7327, 13.7985, 51.2850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 4, 19.69, 67, 6.1890, 10.0932, 34.8815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 5, 16.56, 67, 5.7121, 7.9972, 31.1775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 6, 11.18, 67, 6.1918, 3.4945, 30.4162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'IM', NULL, 3.49, 69, 0.2582, 2.9793, 4.0099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'RT', NULL, 82.76, 83, 4.7870, 71.1246, 90.3488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 1, 12.86, 38, 6.2710, 4.5317, 31.4413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 2, 7.56, 38, 5.0008, 1.8807, 25.8519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 3, 4.35, 38, 3.5174, 0.8112, 20.1490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 4, 15.52, 38, 8.6761, 4.5869, 41.2512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 5, 38.27, 38, 11.9532, 18.1903, 63.3433, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 6, 21.45, 38, 10.9023, 6.8576, 50.3276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'IM', NULL, 4.05, 40, 0.2440, 3.5611, 4.5481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'RT', NULL, 58.98, 82, 6.8846, 44.9381, 71.6910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 1, 3.06, 47, 2.8991, 0.4381, 18.4301, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 2, 23.50, 47, 9.7351, 9.3619, 47.7450, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 3, 9.96, 47, 5.5700, 3.0733, 27.8589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 4, 11.52, 47, 5.7208, 4.0394, 28.7225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 5, 51.89, 47, 13.8363, 26.1137, 76.6955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'FT', 7, 0.07, 47, 0.0705, 0.0084, 0.5463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'IM', NULL, 3.98, 48, 0.1811, 3.6179, 4.3467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'RT', NULL, 65.31, 82, 9.0436, 45.9723, 80.6437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 1, 10.13, 41, 6.6061, 2.5354, 32.8207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 2, 10.69, 41, 9.6793, 1.5172, 48.1633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 3, 0.43, 41, 0.3534, 0.0809, 2.2416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 4, 29.55, 41, 9.6420, 14.1281, 51.6831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 5, 43.89, 41, 8.1240, 28.6546, 60.3771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 6, 1.96, 41, 1.6131, 0.3643, 9.8387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'FT', 7, 3.35, 41, 3.2884, 0.4429, 21.2592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'IM', NULL, 3.95, 41, 0.2407, 3.4613, 4.4341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'RT', NULL, 42.82, 82, 8.5644, 27.1886, 60.0332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 1, 7.51, 42, 4.8053, 1.9673, 24.7186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 2, 12.33, 42, 6.7313, 3.8485, 33.0942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 3, 7.02, 42, 4.5062, 1.8351, 23.3399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 4, 27.82, 42, 8.2120, 14.4347, 46.8129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 5, 43.44, 42, 8.4392, 27.7340, 60.5794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 6, 1.89, 42, 1.4197, 0.4083, 8.2940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'IM', NULL, 3.81, 41, 0.2098, 3.3818, 4.2299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 21012, 'RT', NULL, 53.76, 81, 8.4248, 37.1952, 69.5303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 1, 19.52, 41, 9.0751, 7.0143, 43.8043, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 2, 43.15, 41, 9.6259, 25.5669, 62.6564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 3, 12.86, 41, 5.8115, 4.9209, 29.6247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 4, 2.84, 41, 2.3502, 0.5203, 14.0481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 5, 20.79, 41, 9.1769, 7.8441, 44.7365, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 6, 0.83, 41, 0.8095, 0.1165, 5.7280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'IM', NULL, 3.79, 43, 0.2528, 3.2843, 4.3045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'RT', NULL, 58.43, 82, 7.9738, 42.2485, 72.9843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 1, 8.05, 52, 5.5191, 1.9223, 28.1164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 2, 40.94, 52, 11.8396, 20.5933, 64.9422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 3, 29.85, 52, 10.9056, 13.0117, 54.7644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 4, 13.64, 52, 4.5081, 6.8284, 25.4063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 5, 6.05, 52, 3.4562, 1.8644, 17.9173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 6, 1.47, 52, 1.2689, 0.2548, 7.9829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'IM', NULL, 3.64, 53, 0.1733, 3.2899, 3.9852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'RT', NULL, 55.07, 82, 9.0659, 37.1530, 71.7556, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 1, 2.67, 80, 2.7105, 0.3434, 17.9392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 2, 4.15, 80, 2.7782, 1.0638, 14.8154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 3, 13.06, 80, 4.3066, 6.5952, 24.2193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 4, 5.83, 80, 3.3475, 1.8091, 17.2430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 5, 47.72, 80, 8.3325, 31.9470, 63.9547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 6, 20.29, 80, 6.1715, 10.6440, 35.2362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'FT', 7, 6.28, 80, 3.5041, 2.0080, 17.9773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'IM', NULL, 4.57, 82, 0.0695, 4.4296, 4.7061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'RT', NULL, 95.72, 84, 4.3327, 73.1699, 99.4586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 2, 0.33, 77, 0.2721, 0.0656, 1.6792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 3, 9.77, 77, 4.8818, 3.4670, 24.5984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 4, 11.34, 77, 4.4859, 5.0006, 23.7274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 5, 56.46, 77, 7.4858, 41.4201, 70.3988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 6, 11.45, 77, 4.2920, 5.2732, 23.1048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'FT', 7, 10.64, 77, 4.7542, 4.2146, 24.3771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'IM', NULL, 4.44, 77, 0.1280, 4.1888, 4.6985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'RT', NULL, 94.92, 84, 4.3579, 75.5760, 99.1232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 1, 0.59, 62, 0.4074, 0.1470, 2.3271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 2, 10.78, 62, 5.4007, 3.7791, 27.0788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 3, 8.10, 62, 4.8881, 2.3168, 24.6793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 4, 10.76, 62, 7.3477, 2.5414, 35.7720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 5, 36.47, 62, 8.0374, 22.2912, 53.4591, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 6, 18.73, 62, 9.7339, 6.0278, 45.2893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'FT', 7, 14.58, 62, 6.5378, 5.6406, 32.7798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'IM', NULL, 4.35, 62, 0.2067, 3.9346, 4.7613, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'RT', NULL, 67.47, 85, 7.1738, 51.9859, 79.8898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 1, 12.25, 65, 5.3611, 4.9026, 27.4364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 2, 29.54, 65, 8.2937, 15.9031, 48.1676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 3, 22.65, 65, 8.6165, 9.8792, 43.8887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 4, 13.03, 65, 7.5090, 3.8339, 36.0186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 5, 17.37, 65, 10.6514, 4.5531, 48.0734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'FT', 7, 5.17, 65, 4.6917, 0.7979, 26.9544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'IM', NULL, 4.34, 68, 0.1437, 4.0510, 4.6245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'RT', NULL, 90.34, 85, 3.5110, 80.7736, 95.4128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 1, 0.12, 74, 0.1194, 0.0147, 0.9011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 2, 0.20, 74, 0.2110, 0.0262, 1.5801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 3, 9.68, 74, 4.3369, 3.8338, 22.3615, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 4, 16.07, 74, 7.3859, 6.0383, 36.3154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 5, 47.39, 74, 9.1332, 30.2645, 65.1457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 6, 9.45, 74, 3.7767, 4.1509, 20.0969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'FT', 7, 17.10, 74, 7.0763, 7.0847, 35.8067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'IM', NULL, 4.27, 75, 0.1291, 4.0143, 4.5289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'RT', NULL, 92.13, 84, 3.7109, 80.8799, 97.0075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 1, 2.69, 80, 2.5000, 0.4120, 15.6065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 2, 16.03, 80, 7.2360, 6.1460, 35.7562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 3, 21.79, 80, 7.3527, 10.5566, 39.6704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 4, 15.47, 80, 4.2975, 8.6874, 26.0361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 5, 27.13, 80, 6.5452, 16.1529, 41.8487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 6, 12.22, 80, 8.3416, 2.8743, 39.5595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'FT', 7, 4.67, 80, 4.3811, 0.6866, 25.7773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'IM', NULL, 4.24, 82, 0.2130, 3.8148, 4.6623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'RT', NULL, 96.83, 85, 2.5447, 85.4464, 99.3759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 2, 2.30, 79, 2.3510, 0.2913, 15.9109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 3, 16.97, 79, 4.2898, 10.0332, 27.2595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 4, 5.54, 79, 3.0635, 1.7946, 15.8331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 5, 47.94, 79, 8.2625, 32.2690, 64.0317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 6, 4.47, 79, 3.4424, 0.9319, 18.8890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'FT', 7, 22.78, 79, 6.3132, 12.6144, 37.6048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'IM', NULL, 4.14, 80, 0.1526, 3.8411, 4.4488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'RT', NULL, 90.06, 85, 6.3608, 68.8035, 97.3817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 1, 4.22, 79, 2.9130, 1.0402, 15.6084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 2, 9.52, 79, 5.4241, 2.9135, 26.9320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 3, 23.02, 79, 6.2327, 12.9230, 37.5864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 4, 10.48, 79, 4.6766, 4.1605, 24.0024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 5, 40.20, 79, 9.5732, 23.3281, 59.7658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 6, 0.53, 79, 0.2989, 0.1693, 1.6223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'FT', 7, 12.04, 79, 5.3975, 4.7249, 27.4069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'IM', NULL, 4.06, 81, 0.1858, 3.6892, 4.4288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'RT', NULL, 99.37, 84, 0.4222, 97.6348, 99.8333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 1, 15.16, 63, 6.5786, 6.0430, 33.1911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 2, 19.34, 63, 6.5740, 9.3636, 35.7664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 3, 23.93, 63, 9.1922, 10.2869, 46.3305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 4, 14.77, 63, 7.8227, 4.7663, 37.5065, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 5, 15.10, 63, 13.1848, 2.2258, 58.1533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 6, 5.84, 63, 5.5500, 0.8194, 31.7951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'FT', 7, 5.84, 63, 5.3587, 0.8778, 30.3075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'IM', NULL, 4.03, 65, 0.2283, 3.5730, 4.4851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'RT', NULL, 78.32, 85, 6.6854, 62.2786, 88.7678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 1, 4.38, 68, 3.5807, 0.8245, 20.1521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 2, 15.54, 68, 6.4901, 6.4167, 33.0507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 3, 24.23, 68, 9.4599, 10.2586, 47.2106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 4, 27.52, 68, 11.0114, 11.2049, 53.3349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 5, 18.76, 68, 6.9060, 8.5490, 36.3274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 6, 9.57, 68, 5.5515, 2.8558, 27.5775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'IM', NULL, 4.00, 67, 0.2068, 3.5862, 4.4121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'RT', NULL, 76.20, 85, 8.5317, 55.6780, 89.0808, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 1, 0.38, 55, 0.2430, 0.1058, 1.3619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 2, 2.22, 55, 1.0393, 0.8647, 5.5978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 3, 26.19, 55, 8.3562, 12.9808, 45.7747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 4, 30.25, 55, 12.3716, 11.8021, 58.4197, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 5, 34.38, 55, 9.9126, 17.8378, 55.8354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 6, 6.46, 55, 5.8544, 0.9799, 32.5145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'FT', 7, 0.12, 55, 0.1250, 0.0150, 0.9587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'IM', NULL, 3.97, 54, 0.2895, 3.3845, 4.5459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'RT', NULL, 69.13, 83, 7.4228, 52.8544, 81.7306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 1, 0.53, 56, 0.5410, 0.0666, 4.0278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 2, 24.62, 56, 8.3458, 11.7085, 44.5762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 3, 23.68, 56, 7.7580, 11.6011, 42.3090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 4, 17.61, 56, 8.1289, 6.5024, 39.6472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 5, 29.40, 56, 12.8068, 10.7851, 58.9127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 6, 0.30, 56, 0.3110, 0.0379, 2.3502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'FT', 7, 3.87, 56, 3.3886, 0.6449, 19.9856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'IM', NULL, 3.89, 57, 0.2308, 3.4294, 4.3542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'RT', NULL, 79.38, 84, 6.1816, 64.4937, 89.0825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 1, 21.87, 71, 7.9081, 10.0105, 41.3353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 2, 25.12, 71, 8.3400, 12.1672, 44.8189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 3, 25.23, 71, 6.7484, 14.1876, 40.7844, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 4, 11.51, 71, 5.2817, 4.4172, 26.7862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 5, 16.18, 71, 7.1471, 6.3212, 35.5751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'FT', 7, 0.09, 71, 0.0950, 0.0117, 0.7195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'IM', NULL, 3.80, 74, 0.2004, 3.4052, 4.2041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'RT', NULL, 89.92, 85, 4.7978, 75.6900, 96.2357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 1, 9.02, 67, 4.9556, 2.8840, 24.8707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 2, 15.70, 67, 5.7324, 7.2694, 30.6589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 3, 15.74, 67, 4.8157, 8.2956, 27.8322, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 4, 19.44, 67, 8.1456, 7.8676, 40.5333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 5, 39.62, 67, 10.7864, 21.0537, 61.7468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 6, 0.20, 67, 0.2030, 0.0250, 1.5296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'FT', 7, 0.29, 67, 0.3037, 0.0376, 2.2739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'IM', NULL, 3.80, 65, 0.2333, 3.3324, 4.2645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'RT', NULL, 77.14, 83, 8.0731, 57.5778, 89.3483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 1, 3.88, 66, 3.2360, 0.7072, 18.5961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 2, 4.40, 66, 2.9366, 1.1257, 15.6568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 3, 5.90, 66, 3.4092, 1.8035, 17.6104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 4, 18.76, 66, 3.9159, 12.1440, 27.8370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 5, 19.66, 66, 6.1336, 10.1231, 34.6996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 6, 30.88, 66, 9.0693, 16.0533, 51.0720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'FT', 7, 16.53, 66, 6.5602, 7.1207, 33.8583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'IM', NULL, 3.79, 65, 0.2773, 3.2355, 4.3435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'RT', NULL, 83.37, 85, 6.3701, 66.7833, 92.5925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 1, 11.47, 63, 6.5699, 3.4357, 32.0764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 2, 20.90, 63, 7.3612, 9.7911, 39.1564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 3, 21.42, 63, 6.4280, 11.2727, 36.9026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 4, 28.35, 63, 9.5412, 13.3975, 50.2930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 5, 14.00, 63, 6.5800, 5.1793, 32.6784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 6, 3.85, 63, 3.3067, 0.6669, 19.2760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'IM', NULL, 3.77, 63, 0.2462, 3.2737, 4.2582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'RT', NULL, 69.07, 83, 8.9162, 49.3284, 83.6672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 1, 5.43, 71, 5.0231, 0.8080, 28.7823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 2, 8.94, 71, 3.9944, 3.5575, 20.7114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 3, 37.54, 71, 8.4502, 22.6526, 55.2198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 4, 41.83, 71, 9.0858, 25.4576, 60.2302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 5, 0.62, 71, 0.4303, 0.1529, 2.4551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 6, 5.65, 71, 4.8580, 0.9623, 26.9424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'FT', 7, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'IM', NULL, 3.72, 72, 0.2042, 3.3139, 4.1282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'RT', NULL, 81.72, 85, 4.8103, 70.2039, 89.4502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 1, 3.84, 53, 2.9996, 0.7748, 16.9372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 2, 13.70, 53, 5.7182, 5.6700, 29.5246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 3, 19.61, 53, 8.2843, 7.8319, 41.1842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 4, 17.67, 53, 8.0025, 6.6452, 39.2932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 5, 38.18, 53, 16.2124, 13.4690, 71.0227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 6, 7.00, 53, 4.2613, 1.9861, 21.8701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'IM', NULL, 3.70, 52, 0.2726, 3.1481, 4.2427, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'RT', NULL, 77.82, 85, 6.1521, 63.3266, 87.6924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 1, 13.81, 60, 7.1459, 4.6013, 34.7554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 2, 29.07, 60, 9.7099, 13.7731, 51.2576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 3, 18.65, 60, 8.3067, 7.1204, 40.6772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 4, 13.81, 60, 8.2995, 3.8198, 39.2710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 5, 24.65, 60, 11.1487, 8.9619, 52.0923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'IM', NULL, 3.40, 60, 0.3877, 2.6226, 4.1743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'RT', NULL, 75.30, 84, 7.9178, 56.6554, 87.6644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 1, 3.16, 64, 2.6315, 0.5835, 15.3847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 2, 22.78, 64, 9.1819, 9.4141, 45.5678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 3, 46.18, 64, 11.0232, 26.1264, 67.5504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 4, 22.52, 64, 7.4399, 11.0338, 40.5310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 5, 5.26, 64, 4.8098, 0.7998, 27.6467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'FT', 7, 0.10, 64, 0.0994, 0.0121, 0.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'IM', NULL, 3.29, 67, 0.3468, 2.5953, 3.9801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'RT', NULL, 90.24, 85, 3.7894, 79.7138, 95.6033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 1, 2.94, 37, 3.0113, 0.3534, 20.5037, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 2, 4.38, 37, 4.1109, 0.6221, 25.1097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 3, 35.28, 37, 13.2249, 14.4131, 63.8282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 4, 7.56, 37, 5.1338, 1.8108, 26.6224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 5, 49.45, 37, 12.9082, 25.5576, 73.6039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 6, 0.39, 37, 0.2983, 0.0810, 1.8305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'IM', NULL, 3.92, 38, 0.2369, 3.4431, 4.4032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'RT', NULL, 63.20, 83, 9.1472, 43.9914, 78.9733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 1, 3.95, 41, 3.0793, 0.7898, 17.5024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 2, 16.27, 41, 10.4799, 3.9445, 47.9138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 3, 23.95, 41, 6.8478, 12.8367, 40.2357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 4, 9.14, 41, 5.2129, 2.7504, 26.3471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 5, 46.69, 41, 12.8067, 23.6430, 71.2471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'IM', NULL, 3.74, 38, 0.3221, 3.0915, 4.3969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'RT', NULL, 64.21, 83, 9.9045, 43.2232, 80.8779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 1, 19.83, 43, 9.1256, 7.2059, 44.0644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 2, 35.77, 43, 14.5449, 13.4368, 66.6472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 3, 9.02, 43, 5.8422, 2.3004, 29.4333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 4, 6.57, 43, 5.1034, 1.2972, 27.3488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 5, 17.78, 43, 10.2993, 4.9576, 47.2640, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'FT', 7, 11.03, 43, 9.0210, 1.9043, 44.2078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'IM', NULL, 3.73, 44, 0.3682, 2.9903, 4.4755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'RT', NULL, 43.97, 84, 9.4529, 26.7813, 62.7288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 1, 7.15, 32, 5.3756, 1.4533, 28.6554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 2, 13.17, 32, 10.0187, 2.4753, 47.5255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 3, 9.63, 32, 5.2595, 3.0122, 26.7677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 4, 11.17, 32, 9.1534, 1.8804, 45.2127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 5, 36.70, 32, 13.0482, 15.5711, 64.5770, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 6, 22.19, 32, 11.5841, 6.7648, 52.8385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'IM', NULL, 3.71, 33, 0.4523, 2.7878, 4.6303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'RT', NULL, 55.33, 83, 12.1626, 31.7575, 76.7264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 1, 8.75, 24, 6.5108, 1.7418, 34.1308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 2, 0.66, 24, 0.4573, 0.1576, 2.7326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 3, 13.05, 24, 7.6622, 3.5818, 37.7618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 4, 19.12, 24, 10.1377, 5.7434, 47.8495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 5, 47.61, 24, 13.2213, 23.2888, 73.1246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 6, 10.80, 24, 8.6686, 1.8488, 43.7812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'IM', NULL, 3.66, 26, 0.4449, 2.7427, 4.5753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'RT', NULL, 45.81, 84, 8.9307, 29.2463, 63.3582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 1, 29.96, 42, 10.0548, 13.9816, 52.9598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 2, 35.81, 42, 10.1516, 18.6142, 57.6500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 3, 11.03, 42, 7.3202, 2.6767, 35.8638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 4, 0.16, 42, 0.1740, 0.0189, 1.3941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 5, 18.42, 42, 15.5313, 2.7257, 64.5446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'FT', 7, 4.60, 42, 4.0459, 0.7454, 23.6729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'IM', NULL, 3.54, 44, 0.3643, 2.8054, 4.2746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'RT', NULL, 56.51, 83, 11.7300, 33.4579, 77.0553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 1, 10.91, 37, 7.9421, 2.2838, 39.1050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 2, 12.49, 37, 5.6440, 4.7672, 28.9127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 3, 21.45, 37, 5.9554, 11.7653, 35.8667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 4, 17.62, 37, 7.6752, 6.8179, 38.4622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 5, 33.01, 37, 9.6614, 16.8808, 54.4429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 6, 4.53, 37, 4.7041, 0.5186, 30.1266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'IM', NULL, 3.54, 39, 0.2797, 2.9702, 4.1028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'RT', NULL, 66.43, 83, 9.6505, 45.5547, 82.3974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 1, 0.14, 56, 0.1491, 0.0179, 1.1431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 2, 16.50, 56, 8.9731, 5.0849, 42.1584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 3, 44.83, 56, 12.4481, 22.8632, 69.0233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 4, 18.91, 56, 7.2966, 8.2436, 37.6997, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 5, 19.45, 56, 12.9960, 4.3803, 56.0046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 6, 0.16, 56, 0.1713, 0.0204, 1.3152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'IM', NULL, 3.48, 55, 0.2966, 2.8815, 4.0708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'RT', NULL, 60.31, 82, 8.7774, 42.2813, 75.9135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 3, 25.57, 20, 14.0503, 6.8290, 61.6991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 4, 14.48, 20, 9.5379, 3.2679, 45.9116, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 5, 59.94, 20, 18.0424, 23.6929, 87.8242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'IM', NULL, 3.14, 24, 0.5888, 1.9215, 4.3576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'RT', NULL, 42.01, 84, 8.3953, 26.7455, 58.9822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 1, 34.42, 60, 9.7262, 18.1374, 55.4144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 2, 30.98, 60, 9.1327, 16.0301, 51.3361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 3, 10.91, 60, 6.2106, 3.2945, 30.5467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 4, 10.68, 60, 7.1076, 2.6239, 34.6828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 5, 13.02, 60, 11.8275, 1.8178, 54.7524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'IM', NULL, 2.75, 59, 0.3798, 1.9942, 3.5148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'RT', NULL, 70.89, 83, 8.6102, 51.5031, 84.8169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 3, 3.99, 76, 4.1044, 0.4901, 25.9835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 4, 0.42, 76, 0.2939, 0.1060, 1.6761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 5, 15.65, 76, 6.3332, 6.6632, 32.5493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 6, 11.64, 76, 5.3656, 4.4498, 27.1352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'FT', 7, 68.29, 76, 7.3640, 52.2430, 80.9185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'IM', NULL, 4.70, 75, 0.1235, 4.4583, 4.9504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 657, 'RT', NULL, 99.86, 78, 0.1383, 98.9801, 99.9819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 4, 4.85, 72, 3.9152, 0.9296, 21.6756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 5, 51.02, 72, 10.6300, 30.8422, 70.8652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 6, 11.70, 72, 5.5509, 4.3414, 27.8922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'FT', 7, 32.44, 72, 7.1457, 20.0367, 47.9090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'IM', NULL, 4.56, 73, 0.1559, 4.2538, 4.8752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 660, 'RT', NULL, 97.01, 77, 2.4579, 85.7181, 99.4326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 3, 0.38, 67, 0.2824, 0.0873, 1.6586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 4, 22.37, 67, 7.0326, 11.3780, 39.2777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 5, 45.22, 67, 8.2165, 29.8548, 61.5450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 6, 11.91, 67, 6.0787, 4.0788, 30.0655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'FT', 7, 20.12, 67, 7.7033, 8.8210, 39.6080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'IM', NULL, 4.38, 66, 0.1758, 4.0246, 4.7268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 671, 'RT', NULL, 89.43, 78, 5.5721, 72.3456, 96.4765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 3, 6.93, 72, 4.2663, 1.9507, 21.7805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 4, 9.58, 72, 6.0398, 2.5684, 29.8500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 5, 40.26, 72, 9.1176, 24.0389, 58.9337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 6, 10.79, 72, 4.1640, 4.8560, 22.2726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'FT', 7, 32.45, 72, 8.8846, 17.6317, 51.8727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'IM', NULL, 4.37, 72, 0.2544, 3.8617, 4.8764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 658, 'RT', NULL, 99.40, 76, 0.3522, 98.0815, 99.8123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 2, 11.41, 70, 5.9328, 3.8419, 29.3467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 3, 10.73, 70, 6.0158, 3.3204, 29.6147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 4, 8.99, 70, 3.7437, 3.8169, 19.7511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 5, 37.38, 70, 8.5662, 22.3427, 55.3366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 6, 12.95, 70, 4.7683, 6.0171, 25.7043, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'FT', 7, 18.52, 70, 8.7438, 6.6793, 41.9337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'IM', NULL, 4.30, 69, 0.1734, 3.9501, 4.6420, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 668, 'RT', NULL, 92.46, 78, 3.9800, 79.7339, 97.4488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 3, 4.69, 75, 4.5389, 0.6453, 27.1318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 4, 11.74, 75, 5.4274, 4.4720, 27.4150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 5, 44.90, 75, 9.4248, 27.6118, 63.5144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 6, 17.16, 75, 7.6953, 6.5796, 37.8547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'FT', 7, 21.52, 75, 9.4115, 8.2836, 45.4244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'IM', NULL, 4.27, 74, 0.1584, 3.9586, 4.5900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 659, 'RT', NULL, 97.34, 78, 2.3342, 85.8590, 99.5501, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 1, 2.92, 68, 2.7872, 0.4222, 17.6183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 2, 0.31, 68, 0.3077, 0.0411, 2.2452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 3, 9.99, 68, 5.1427, 3.4262, 25.7934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 4, 15.22, 68, 6.5989, 6.0789, 33.2568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 5, 57.19, 68, 10.7193, 35.7930, 76.1954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 6, 8.16, 68, 5.1238, 2.2197, 25.8049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'FT', 7, 6.20, 68, 4.5885, 1.3515, 24.1961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'IM', NULL, 4.19, 68, 0.1898, 3.8143, 4.5721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 662, 'RT', NULL, 86.81, 77, 8.0128, 62.0228, 96.3651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 1, 0.23, 68, 0.2332, 0.0310, 1.7099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 2, 0.20, 68, 0.2017, 0.0263, 1.4898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 3, 13.10, 68, 6.4417, 4.6483, 31.8075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 4, 11.04, 68, 6.3704, 3.2915, 31.1746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 5, 50.61, 68, 10.2274, 31.1669, 69.8683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 6, 5.91, 68, 4.5459, 1.2114, 24.3141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'FT', 7, 18.91, 68, 6.8688, 8.7039, 36.3113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'IM', NULL, 4.18, 67, 0.1722, 3.8406, 4.5281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 666, 'RT', NULL, 94.59, 77, 3.8027, 79.9221, 98.7133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 2, 2.04, 60, 1.7193, 0.3723, 10.4241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 3, 16.84, 60, 6.4858, 7.4210, 33.8435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 4, 34.94, 60, 9.7493, 18.5437, 55.8845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 5, 45.09, 60, 8.7457, 28.8218, 62.4714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 6, 0.18, 60, 0.1859, 0.0240, 1.3831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'FT', 7, 0.91, 60, 0.5675, 0.2598, 3.1345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'IM', NULL, 4.17, 59, 0.1437, 3.8848, 4.4599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 672, 'RT', NULL, 74.69, 78, 7.2160, 57.9854, 86.3248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 1, 2.97, 59, 2.9145, 0.4019, 18.8248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 2, 24.46, 59, 11.8538, 8.2285, 53.9065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 3, 5.61, 59, 3.0667, 1.8278, 15.9280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 4, 16.12, 59, 6.6969, 6.6570, 34.1214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 5, 44.41, 59, 10.8424, 24.9042, 65.8031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 6, 5.30, 59, 4.7831, 0.8224, 27.3898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'FT', 7, 1.14, 59, 0.6196, 0.3811, 3.3502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'IM', NULL, 4.17, 57, 0.2560, 3.6539, 4.6796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 673, 'RT', NULL, 75.43, 77, 8.8460, 54.2645, 88.8170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 1, 4.52, 68, 4.1924, 0.6781, 24.7474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 2, 13.93, 68, 7.0193, 4.7927, 34.2428, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 3, 11.02, 68, 5.3989, 3.9610, 27.0960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 4, 28.69, 68, 9.6508, 13.5625, 50.7756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 5, 30.61, 68, 7.5162, 17.8766, 47.2007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 6, 8.22, 68, 5.5325, 2.0329, 27.9039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'FT', 7, 3.00, 68, 2.4468, 0.5745, 14.2096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'IM', NULL, 4.16, 68, 0.2197, 3.7186, 4.5955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 661, 'RT', NULL, 90.25, 77, 7.6215, 62.2537, 98.1106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 1, 4.17, 66, 3.0113, 0.9592, 16.3820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 2, 9.46, 66, 5.8526, 2.6008, 29.0271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 3, 9.28, 66, 4.1684, 3.6658, 21.5673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 4, 25.89, 66, 8.5586, 12.5383, 45.9885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 5, 39.50, 66, 8.1252, 24.8737, 56.2841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 6, 0.37, 66, 0.2739, 0.0869, 1.6015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'FT', 7, 11.32, 66, 6.6343, 3.2964, 32.3313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'IM', NULL, 4.13, 65, 0.2322, 3.6628, 4.5907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 667, 'RT', NULL, 73.02, 78, 6.4142, 58.5962, 83.8067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 2, 0.61, 67, 0.6168, 0.0810, 4.4588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 3, 16.42, 67, 7.7738, 5.9594, 37.8381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 4, 19.19, 67, 7.2873, 8.5039, 37.7673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 5, 43.00, 67, 9.6736, 25.5416, 62.3890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 6, 11.39, 67, 6.2361, 3.6102, 30.6219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'FT', 7, 9.39, 67, 5.1255, 3.0187, 25.6514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'IM', NULL, 4.04, 67, 0.2511, 3.5391, 4.5416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 664, 'RT', NULL, 83.87, 77, 8.6912, 59.1219, 94.9200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 2, 8.54, 71, 5.0118, 2.5289, 25.1360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 3, 11.07, 71, 5.5081, 3.9183, 27.5338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 4, 9.45, 71, 7.9350, 1.6148, 39.8828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 5, 47.50, 71, 8.8912, 30.7658, 64.8191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 6, 12.82, 71, 5.0060, 5.6781, 26.4325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'FT', 7, 10.62, 71, 5.2642, 3.7833, 26.4239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'IM', NULL, 4.02, 71, 0.1663, 3.6837, 4.3471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 663, 'RT', NULL, 95.28, 77, 4.0188, 77.3040, 99.1701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 1, 3.08, 67, 2.9159, 0.4507, 18.2549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 2, 16.44, 67, 7.3615, 6.3260, 36.4511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 3, 13.63, 67, 7.0561, 4.5517, 34.3068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 4, 27.98, 67, 11.0224, 11.5322, 53.6597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 5, 29.00, 67, 7.8597, 16.0064, 46.6707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 6, 8.46, 67, 4.0700, 3.1355, 20.8808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'FT', 7, 1.41, 67, 0.5975, 0.5994, 3.2620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'IM', NULL, 3.86, 69, 0.2384, 3.3806, 4.3319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 670, 'RT', NULL, 82.87, 77, 9.9709, 54.4262, 95.1454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 1, 0.88, 62, 0.5726, 0.2373, 3.1956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 2, 29.28, 62, 8.9108, 14.9009, 49.4663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 3, 22.63, 62, 10.4801, 8.1229, 49.1919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 4, 17.08, 62, 7.2877, 6.8590, 36.5644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 5, 24.19, 62, 8.0583, 11.7044, 43.4499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 6, 4.32, 62, 2.9453, 1.0750, 15.8032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'FT', 7, 1.61, 62, 0.9256, 0.5066, 5.0004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'IM', NULL, 3.67, 61, 0.2283, 3.2122, 4.1255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 675, 'RT', NULL, 77.65, 77, 7.3602, 59.8861, 88.9935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 1, 7.40, 48, 6.8700, 1.0509, 37.5296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 2, 3.37, 48, 2.4705, 0.7529, 13.8249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 3, 9.21, 48, 7.6182, 1.5971, 38.8066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 4, 5.20, 48, 3.7492, 1.1765, 20.2063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 5, 51.21, 48, 7.8465, 35.8200, 66.3822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 6, 14.19, 48, 6.7395, 5.1537, 33.4908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'FT', 7, 9.41, 48, 7.6562, 1.6759, 38.7541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'IM', NULL, 4.40, 46, 0.2156, 3.9706, 4.8389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 669, 'RT', NULL, 56.15, 77, 9.4110, 37.4229, 73.2704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 1, 2.09, 57, 1.2423, 0.6272, 6.7196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 2, 36.23, 57, 9.8033, 19.5345, 57.0639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 3, 27.66, 57, 9.7272, 12.6146, 50.3091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 4, 3.51, 57, 2.0540, 1.0653, 10.9218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 5, 23.49, 57, 8.9415, 10.1801, 45.4089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'FT', 7, 7.03, 57, 5.7632, 1.2773, 30.6647, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'IM', NULL, 4.21, 57, 0.2409, 3.7235, 4.6887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 665, 'RT', NULL, 65.20, 78, 7.9211, 48.3161, 78.9666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 1, 3.56, 54, 3.4125, 0.4986, 21.3403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 2, 10.98, 54, 6.1301, 3.3874, 30.2618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 3, 17.85, 54, 8.4592, 6.3940, 40.8662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 4, 35.16, 54, 6.6679, 23.1678, 49.3623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 5, 27.61, 54, 10.9926, 11.2321, 53.4737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 6, 4.14, 54, 3.5594, 0.7100, 20.6953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'FT', 7, 0.71, 54, 0.5638, 0.1440, 3.4325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'IM', NULL, 4.19, 52, 0.2227, 3.7410, 4.6352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 674, 'RT', NULL, 64.18, 77, 8.9817, 45.1437, 79.5991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 1, 8.00, 50, 6.9032, 1.3052, 36.4048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 2, 16.56, 50, 8.7670, 5.2570, 41.5308, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 3, 12.60, 50, 8.4144, 3.0090, 40.1011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 4, 3.49, 50, 2.3881, 0.8646, 13.0640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 5, 29.15, 50, 9.3279, 14.2364, 50.4875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 6, 13.36, 50, 7.9367, 3.7412, 37.9521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'FT', 7, 16.83, 50, 9.2467, 5.0943, 43.2865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'IM', NULL, 4.11, 48, 0.2669, 3.5763, 4.6503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 676, 'RT', NULL, 52.42, 78, 8.0753, 36.6330, 67.7305, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 1, 4.01, 53, 3.1681, 0.7927, 17.8966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 2, 18.81, 53, 7.3274, 8.1267, 37.7626, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 3, 24.87, 53, 9.0421, 11.1384, 46.6424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 4, 16.25, 53, 7.6783, 5.8891, 37.5770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 5, 23.44, 53, 9.0073, 10.0573, 45.5996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 6, 8.43, 53, 5.8759, 1.9609, 29.7765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'FT', 7, 4.19, 53, 3.2860, 0.8388, 18.4363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'IM', NULL, 3.89, 51, 0.2127, 3.4612, 4.3157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1011.00', 677, 'RT', NULL, 66.22, 78, 7.5083, 50.1203, 79.2753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 2, 0.01, 64, 0.0107, 0.0013, 0.0822, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 3, 15.80, 64, 7.3003, 5.8949, 35.9697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 4, 2.75, 64, 1.4311, 0.9611, 7.6117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 5, 60.79, 64, 11.0502, 38.0342, 79.6519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 6, 14.76, 64, 6.0510, 6.2092, 31.1626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'FT', 7, 5.90, 64, 3.8067, 1.5692, 19.7928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'IM', NULL, 4.29, 64, 0.1456, 3.9958, 4.5777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'RT', NULL, 74.92, 84, 8.4113, 55.0815, 87.9174, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 1, 0.64, 84, 0.6496, 0.0826, 4.7162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 2, 5.49, 84, 4.0603, 1.2102, 21.5967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 3, 7.95, 84, 4.0661, 2.7785, 20.6844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 4, 16.56, 84, 5.3703, 8.3893, 30.0638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 5, 47.49, 84, 10.3737, 28.3392, 67.4167, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 6, 13.47, 84, 5.5173, 5.7255, 28.5266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'FT', 7, 8.41, 84, 5.2507, 2.3089, 26.2696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'IM', NULL, 4.06, 84, 0.1021, 3.8598, 4.2658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'RT', NULL, 100.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 1, 0.88, 65, 0.9217, 0.1086, 6.8040, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 2, 4.35, 65, 3.8205, 0.7204, 22.1677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 3, 9.01, 65, 4.8621, 2.9410, 24.4604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 4, 2.18, 65, 1.4641, 0.5593, 8.0803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 5, 46.33, 65, 8.8897, 29.7093, 63.8129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 6, 20.33, 65, 13.1560, 4.7962, 56.3866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'FT', 7, 16.92, 65, 8.5587, 5.6883, 40.7322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'IM', NULL, 3.95, 66, 0.2007, 3.5491, 4.3506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'RT', NULL, 71.93, 85, 9.2078, 50.8544, 86.3897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 1, 2.79, 75, 2.8203, 0.3617, 18.5396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 2, 5.50, 75, 4.2282, 1.1389, 22.7390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 3, 12.94, 75, 6.6473, 4.3867, 32.5074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 4, 24.14, 75, 6.1725, 13.9814, 38.3788, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 5, 37.07, 75, 6.9350, 24.5765, 51.5818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 6, 15.34, 75, 6.1984, 6.5389, 31.9234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'FT', 7, 2.21, 75, 1.2083, 0.7396, 6.4410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'IM', NULL, 3.88, 74, 0.1574, 3.5649, 4.1924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'RT', NULL, 81.48, 86, 7.9495, 60.6869, 92.6176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 1, 3.94, 64, 3.9534, 0.5059, 24.8559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 2, 1.91, 64, 1.2316, 0.5204, 6.7543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 3, 24.07, 64, 6.2602, 13.7835, 38.5946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 4, 9.02, 64, 4.7110, 3.0501, 23.7935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 5, 46.45, 64, 9.3049, 29.1138, 64.6853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 6, 14.28, 64, 4.9553, 6.9060, 27.2242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'FT', 7, 0.34, 64, 0.2576, 0.0727, 1.5430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'IM', NULL, 3.87, 63, 0.1832, 3.4990, 4.2313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'RT', NULL, 81.10, 86, 5.8321, 66.8187, 90.1413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 1, 16.83, 81, 5.1006, 8.9214, 29.4694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 2, 26.34, 81, 5.9579, 16.2506, 39.7140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 3, 22.64, 81, 6.8169, 11.8856, 38.8369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 4, 12.97, 81, 6.8094, 4.2929, 33.1120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 5, 20.91, 81, 6.8372, 10.4023, 37.5738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 6, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'FT', 7, 0.32, 81, 0.3215, 0.0433, 2.3292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'IM', NULL, 3.86, 81, 0.0913, 3.6823, 4.0457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'RT', NULL, 99.83, 84, 0.1425, 99.1022, 99.9681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 1, 4.88, 60, 3.5828, 1.0853, 19.3742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 2, 14.78, 60, 5.9841, 6.2846, 30.9768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 3, 32.21, 60, 5.6873, 22.0058, 44.4491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 4, 20.49, 60, 7.8965, 8.9019, 40.4674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 5, 27.18, 60, 7.9321, 14.3354, 45.4202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 6, 0.45, 60, 0.3547, 0.0953, 2.1436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'IM', NULL, 3.79, 59, 0.1196, 3.5502, 4.0289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'RT', NULL, 77.63, 82, 7.8227, 58.6094, 89.4749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 1, 0.69, 74, 0.7090, 0.0889, 5.1685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 2, 3.29, 74, 1.9695, 0.9806, 10.4599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 3, 20.34, 74, 8.2337, 8.4834, 41.2769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 4, 18.04, 74, 6.6283, 8.2673, 34.9770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 5, 45.07, 74, 7.4488, 31.0582, 59.9141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 6, 10.50, 74, 4.2974, 4.5064, 22.5943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'FT', 7, 2.06, 74, 1.7074, 0.3895, 10.1924, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'IM', NULL, 3.75, 74, 0.1144, 3.5225, 3.9784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'RT', NULL, 91.84, 85, 4.4903, 77.3691, 97.3698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 1, 0.14, 76, 0.1444, 0.0199, 1.0491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 2, 9.72, 76, 4.0924, 4.0790, 21.4220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 3, 39.28, 76, 11.3805, 20.0064, 62.6004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 4, 22.43, 76, 6.6387, 11.9133, 38.2111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 5, 23.86, 76, 6.8103, 12.9324, 39.8072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 6, 4.29, 76, 3.3463, 0.8766, 18.5188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'FT', 7, 0.26, 76, 0.2774, 0.0327, 2.1072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'IM', NULL, 3.63, 75, 0.1761, 3.2839, 3.9856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'RT', NULL, 94.28, 86, 2.9939, 84.5337, 98.0260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 1, 1.57, 38, 1.6623, 0.1792, 12.3779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 2, 7.95, 38, 5.7647, 1.7201, 29.8801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 3, 14.49, 38, 9.1952, 3.6290, 43.2543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 4, 32.80, 38, 10.2888, 15.9391, 55.6929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 5, 34.68, 38, 14.8712, 12.3135, 66.7545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 6, 8.51, 38, 5.7707, 2.0280, 29.4605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'IM', NULL, 4.06, 38, 0.2004, 3.6539, 4.4658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'RT', NULL, 49.39, 85, 12.2907, 26.8547, 72.1836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 1, 1.28, 43, 1.2548, 0.1750, 8.7663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 2, 7.45, 43, 6.3076, 1.2547, 33.7737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 3, 21.97, 43, 5.9068, 12.3162, 36.0751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 4, 23.96, 43, 6.6633, 13.0912, 39.7286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 5, 31.00, 43, 7.7014, 17.8435, 48.1592, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 6, 0.02, 43, 0.0192, 0.0022, 0.1534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'FT', 7, 14.33, 43, 9.9833, 3.1367, 46.3323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'IM', NULL, 4.06, 44, 0.1831, 3.6878, 4.4265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'RT', NULL, 53.67, 84, 8.2473, 37.4543, 69.1385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 1, 7.21, 52, 4.9584, 1.7259, 25.5967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 2, 10.34, 52, 5.9330, 3.0927, 29.4166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 3, 28.80, 52, 8.1913, 15.3524, 47.4215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 4, 29.22, 52, 9.2736, 14.3694, 50.3862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 5, 22.08, 52, 7.5304, 10.5266, 40.5547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 6, 2.35, 52, 1.8013, 0.4973, 10.4149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'IM', NULL, 4.02, 52, 0.1267, 3.7618, 4.2703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'RT', NULL, 60.48, 83, 6.8472, 46.3986, 73.0169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 1, 2.21, 22, 2.4165, 0.2214, 18.7528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 2, 15.67, 22, 14.8634, 1.7611, 65.8355, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 3, 2.07, 22, 2.1851, 0.2244, 16.5823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 4, 37.22, 22, 10.6511, 18.6861, 60.4741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 5, 30.16, 22, 9.2554, 14.7585, 51.8492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 6, 12.66, 22, 8.4756, 2.8611, 41.6457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'IM', NULL, 3.92, 22, 0.2413, 3.4159, 4.4197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'RT', NULL, 32.05, 85, 9.5174, 16.5143, 52.9373, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 2, 11.14, 23, 8.4595, 2.0866, 42.4515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 3, 10.66, 23, 6.7864, 2.6501, 34.3407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 4, 15.95, 23, 9.6808, 4.0700, 45.9004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 5, 51.59, 23, 16.0371, 21.9594, 80.1448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 6, 10.66, 23, 9.9249, 1.3558, 50.8820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'IM', NULL, 3.89, 24, 0.1224, 3.6403, 4.1467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'RT', NULL, 38.64, 85, 12.3942, 18.2094, 64.0367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 1, 0.01, 44, 0.0156, 0.0018, 0.1236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 2, 23.12, 44, 9.2400, 9.5375, 46.1792, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 3, 34.07, 44, 8.9994, 18.7253, 53.6911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 4, 23.24, 44, 11.8361, 7.3591, 53.5757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 5, 13.68, 44, 6.1162, 5.2847, 31.0560, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 6, 3.33, 44, 3.3950, 0.4106, 22.3958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'FT', 7, 2.53, 44, 2.1041, 0.4624, 12.6677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'IM', NULL, 3.81, 44, 0.1516, 3.5056, 4.1172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'RT', NULL, 49.91, 85, 8.6384, 33.3913, 66.4573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 1, 1.95, 35, 1.7565, 0.3062, 11.4013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 2, 7.94, 35, 6.4460, 1.4162, 34.1115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 3, 23.24, 35, 14.4451, 5.5201, 61.0833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 4, 24.83, 35, 4.0789, 17.4805, 33.9917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 5, 42.04, 35, 17.2593, 14.6710, 75.3681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'IM', NULL, 3.79, 35, 0.1893, 3.4030, 4.1726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'RT', NULL, 45.03, 84, 12.1583, 23.5730, 68.5168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 1, 0.69, 42, 0.5673, 0.1290, 3.5752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 2, 9.09, 42, 4.9421, 2.8990, 25.0694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 3, 11.58, 42, 9.4023, 2.0079, 45.5560, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 4, 17.70, 42, 5.0103, 9.6948, 30.1058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 5, 38.42, 42, 7.5567, 24.6590, 54.3199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 6, 22.53, 42, 6.2681, 12.3451, 37.5260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'IM', NULL, 3.75, 43, 0.1985, 3.3508, 4.1522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'RT', NULL, 53.42, 86, 11.0016, 32.2580, 73.4238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 1, 14.94, 15, 11.7722, 2.3537, 56.1537, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 2, 25.48, 15, 12.9215, 7.3613, 59.5426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 3, 36.42, 15, 13.1940, 14.4370, 66.0337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 4, 3.54, 15, 3.0416, 0.5383, 19.8850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 5, 0.55, 15, 0.4906, 0.0801, 3.6568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 6, 19.07, 15, 16.4950, 2.3261, 69.9894, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'IM', NULL, 3.27, 16, 0.3297, 2.5704, 3.9758, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'RT', NULL, 30.20, 86, 8.5810, 16.1479, 49.2884, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 2, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 3, 6.98, 113, 6.1104, 1.1480, 32.6334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 4, 3.49, 113, 2.7732, 0.7036, 15.5945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 5, 18.67, 113, 5.9915, 9.5064, 33.4091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 6, 14.70, 113, 5.9968, 6.2601, 30.7714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'FT', 7, 56.16, 113, 9.4455, 37.4637, 73.2613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'IM', NULL, 4.64, 115, 0.0739, 4.4888, 4.7815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'RT', NULL, 99.82, 118, 0.1481, 99.0868, 99.9646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 1, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 2, 0.00, 112, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 3, 3.47, 112, 3.3560, 0.4920, 20.7378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 4, 7.71, 112, 6.7939, 1.2423, 35.6606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 5, 32.64, 112, 7.5942, 19.6418, 49.0002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 6, 11.37, 112, 5.5807, 4.1092, 27.7672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'FT', 7, 44.80, 112, 9.3590, 27.7183, 63.2126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'IM', NULL, 4.61, 116, 0.1171, 4.3821, 4.8462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'RT', NULL, 95.65, 118, 3.2282, 82.5430, 99.0333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 2, 1.27, 98, 1.3442, 0.1521, 9.7648, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 3, 7.86, 98, 6.5129, 1.4091, 33.7082, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 4, 4.86, 98, 3.3308, 1.2066, 17.5891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 5, 32.57, 98, 8.2638, 18.6268, 50.4787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 6, 12.88, 98, 4.9740, 5.7752, 26.2701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'FT', 7, 40.57, 98, 8.5629, 25.2283, 58.0112, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'IM', NULL, 4.48, 102, 0.0913, 4.2998, 4.6619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21072, 'RT', NULL, 94.44, 116, 3.0707, 84.2110, 98.1829, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 1, 0.04, 110, 0.0371, 0.0045, 0.2813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 2, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 3, 3.78, 110, 3.2021, 0.6832, 18.3534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 4, 10.98, 110, 6.6258, 3.1156, 32.0985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 5, 29.45, 110, 4.3917, 21.5382, 38.8210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 6, 9.85, 110, 6.0514, 2.7512, 29.6648, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'FT', 7, 45.91, 110, 10.0233, 27.6094, 65.3861, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'IM', NULL, 4.46, 111, 0.1117, 4.2346, 4.6773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'RT', NULL, 96.07, 118, 2.7218, 85.4283, 99.0292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 1, 2.48, 106, 2.4657, 0.3354, 16.1106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 3, 3.54, 106, 3.2581, 0.5502, 19.5749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 4, 7.59, 106, 4.2775, 2.3924, 21.5823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 5, 30.15, 106, 6.6355, 18.7724, 44.6358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 6, 20.68, 106, 6.3601, 10.7832, 35.9967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'FT', 7, 35.56, 106, 7.1884, 22.8547, 50.6871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'IM', NULL, 4.43, 112, 0.1344, 4.1605, 4.6933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'RT', NULL, 90.02, 120, 7.1238, 65.2346, 97.7453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 1, 7.96, 74, 4.2422, 2.6569, 21.5216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 2, 20.51, 74, 11.6685, 5.8352, 51.7913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 3, 6.51, 74, 3.8990, 1.9052, 19.9767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 4, 14.13, 74, 6.2695, 5.5497, 31.5459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 5, 22.28, 74, 7.5981, 10.6829, 40.7387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 6, 10.73, 74, 8.1068, 2.1759, 39.3691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'FT', 7, 17.87, 74, 6.9756, 7.7850, 35.9434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'IM', NULL, 4.42, 75, 0.1103, 4.2051, 4.6447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'RT', NULL, 68.51, 114, 10.7832, 44.6976, 85.4165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 2, 0.06, 108, 0.0641, 0.0077, 0.4849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 3, 18.59, 108, 13.1594, 3.9142, 56.1400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 4, 6.06, 108, 3.1863, 2.0815, 16.3638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 5, 27.62, 108, 7.5809, 15.2519, 44.7302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 6, 21.56, 108, 6.3056, 11.6037, 36.5331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'FT', 7, 26.11, 108, 7.9163, 13.5414, 44.3507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'IM', NULL, 4.40, 109, 0.1899, 4.0226, 4.7755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'RT', NULL, 92.63, 117, 5.0319, 74.4879, 98.1830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 2, 0.18, 97, 0.1883, 0.0225, 1.4242, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 3, 7.72, 97, 6.7683, 1.2551, 35.5374, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 4, 1.74, 97, 1.2538, 0.4135, 7.0505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 5, 36.02, 97, 5.7225, 25.5945, 47.9656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 6, 12.98, 97, 3.3924, 7.5930, 21.3058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'FT', 7, 41.35, 97, 8.4570, 26.0800, 58.4823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'IM', NULL, 4.39, 100, 0.1432, 4.1069, 4.6751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'RT', NULL, 94.19, 116, 3.3416, 82.8656, 98.1962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 3, 8.27, 94, 5.7684, 1.9551, 28.9800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 4, 7.55, 94, 5.0681, 1.8949, 25.6685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 5, 28.14, 94, 4.7866, 19.6586, 38.5185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 6, 10.86, 94, 4.6505, 4.4827, 24.0278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'FT', 7, 45.18, 94, 8.8617, 28.8235, 62.6457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'IM', NULL, 4.39, 97, 0.1506, 4.0920, 4.6898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'RT', NULL, 79.59, 117, 6.7518, 63.1290, 89.8841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 2, 0.19, 93, 0.1960, 0.0234, 1.4826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 3, 13.24, 93, 4.2097, 6.8627, 24.0101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 4, 8.53, 93, 4.4395, 2.9247, 22.4026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 5, 38.58, 93, 6.8319, 26.1651, 52.6919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 6, 16.26, 93, 4.7114, 8.8968, 27.8519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'FT', 7, 23.20, 93, 6.5590, 12.6953, 38.5577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'IM', NULL, 4.31, 96, 0.1425, 4.0301, 4.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21073, 'RT', NULL, 75.46, 120, 14.7698, 38.7942, 93.7209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 2, 0.26, 63, 0.2193, 0.0493, 1.3848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 3, 13.13, 63, 8.2693, 3.4238, 39.1682, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 4, 11.09, 63, 5.2494, 4.1245, 26.5537, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 5, 25.40, 63, 10.7604, 9.8618, 51.4435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 6, 20.17, 63, 10.4413, 6.4648, 48.0146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'FT', 7, 29.96, 63, 10.5270, 13.5598, 53.8296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'IM', NULL, 4.25, 66, 0.1295, 3.9956, 4.5130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'RT', NULL, 72.77, 115, 6.1088, 59.2002, 83.1131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 1, 1.85, 68, 1.9477, 0.2197, 13.8464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 2, 5.22, 68, 5.1626, 0.6831, 30.6403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 3, 6.30, 68, 5.4169, 1.0634, 29.5773, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 4, 28.18, 68, 10.8479, 11.8673, 53.3554, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 5, 17.91, 68, 11.7886, 4.2195, 51.9484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 6, 14.10, 68, 7.2867, 4.7055, 35.2924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'FT', 7, 26.44, 68, 5.8988, 16.4000, 39.7008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'IM', NULL, 4.01, 70, 0.1425, 3.7282, 4.2965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'RT', NULL, 67.95, 114, 10.1035, 45.8181, 84.1652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 2, 5.66, 75, 3.8493, 1.4057, 20.1493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 3, 37.25, 75, 10.0527, 20.1235, 58.3059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 4, 10.72, 75, 5.2211, 3.8919, 26.2565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 5, 30.69, 75, 8.4821, 16.6711, 49.4986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 6, 8.89, 75, 4.5699, 3.0699, 23.0946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'FT', 7, 6.80, 75, 4.5977, 1.6881, 23.6461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'IM', NULL, 3.93, 79, 0.1804, 3.5679, 4.2860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 21074, 'RT', NULL, 76.40, 118, 4.3800, 66.6789, 83.9692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 1, 1.64, 69, 1.5868, 0.2329, 10.6205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 2, 5.45, 69, 4.3316, 1.0660, 23.5738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 3, 11.80, 69, 6.3747, 3.7910, 31.2324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 4, 8.47, 69, 5.2880, 2.3150, 26.5228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 5, 27.98, 69, 6.7664, 16.5837, 43.1589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 6, 7.30, 69, 3.4033, 2.8070, 17.6842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'FT', 7, 37.36, 69, 13.4222, 15.9610, 65.1983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'IM', NULL, 3.80, 69, 0.2545, 3.2949, 4.3105, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'RT', NULL, 76.96, 118, 8.0003, 57.7528, 89.0903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 1, 0.33, 71, 0.3561, 0.0394, 2.7579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 3, 0.54, 71, 0.5688, 0.0671, 4.2628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 4, 1.33, 71, 0.8379, 0.3745, 4.5969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 5, 59.91, 71, 9.7856, 39.8682, 77.1038, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 6, 3.58, 71, 2.2785, 0.9839, 12.1671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'FT', 7, 34.31, 71, 9.1693, 18.8326, 54.0383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'IM', NULL, 4.71, 74, 0.0960, 4.5217, 4.9045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'RT', NULL, 40.89, 117, 9.5705, 24.0014, 60.2496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 1, 0.37, 59, 0.4004, 0.0424, 3.1577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 2, 0.63, 59, 0.5557, 0.1057, 3.6254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 3, 0.24, 59, 0.1984, 0.0450, 1.2529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 4, 10.45, 59, 5.8406, 3.2388, 28.9286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 5, 63.27, 59, 7.2772, 47.9278, 76.3280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 6, 0.89, 59, 0.6369, 0.2084, 3.6786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'FT', 7, 24.15, 59, 5.9673, 14.2310, 37.9371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'IM', NULL, 4.55, 59, 0.0868, 4.3790, 4.7264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'RT', NULL, 38.86, 114, 11.8862, 19.0876, 63.1338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 1, 0.85, 46, 0.3372, 0.3856, 1.8851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 2, 0.54, 46, 0.5773, 0.0627, 4.5066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 3, 1.19, 46, 0.9372, 0.2389, 5.6693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 4, 0.11, 46, 0.1148, 0.0123, 0.9232, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 5, 73.22, 46, 10.5923, 47.9477, 89.0317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 6, 12.42, 46, 7.5486, 3.3860, 36.4587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'FT', 7, 11.67, 46, 10.4243, 1.6941, 50.3188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'IM', NULL, 4.53, 49, 0.2070, 4.1166, 4.9490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'RT', NULL, 31.99, 116, 6.7872, 20.2239, 46.5950, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 2, 0.62, 71, 0.5331, 0.1113, 3.3824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 3, 7.47, 71, 7.3431, 0.9601, 40.1889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 4, 1.74, 71, 1.2503, 0.4082, 7.0802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 5, 45.77, 71, 9.4087, 28.3775, 64.2500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 6, 10.07, 71, 6.0737, 2.8555, 29.9048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'FT', 7, 34.34, 71, 13.2519, 13.9380, 62.8076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'IM', NULL, 4.50, 74, 0.2022, 4.0965, 4.9025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'RT', NULL, 44.69, 118, 5.3222, 34.5288, 55.3063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 1, 0.25, 71, 0.2661, 0.0307, 2.0414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 3, 5.04, 71, 4.0197, 0.9842, 22.0813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 4, 0.35, 71, 0.3639, 0.0422, 2.7730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 5, 39.03, 71, 11.5131, 19.6114, 62.6922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 6, 21.80, 71, 6.9145, 11.0438, 38.4996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'FT', 7, 33.53, 71, 10.2837, 16.7321, 55.8693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'IM', NULL, 4.46, 76, 0.0965, 4.2633, 4.6477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'RT', NULL, 62.85, 119, 9.1694, 43.7344, 78.6404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 1, 2.03, 67, 1.8210, 0.3326, 11.4145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 2, 0.07, 67, 0.0744, 0.0089, 0.5691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 3, 0.92, 67, 0.5915, 0.2534, 3.2812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 4, 0.73, 67, 0.4565, 0.2093, 2.5205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 5, 43.92, 67, 13.8143, 20.3585, 70.5895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 6, 37.00, 67, 16.0251, 12.9550, 69.8532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'FT', 7, 15.32, 67, 7.5055, 5.3951, 36.4812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'IM', NULL, 4.43, 67, 0.1546, 4.1238, 4.7412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'RT', NULL, 45.20, 119, 8.8698, 28.8676, 62.6313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 1, 4.15, 50, 4.2998, 0.4916, 27.5297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 3, 0.35, 50, 0.3130, 0.0567, 2.0999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 4, 0.92, 50, 0.9153, 0.1224, 6.5439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 5, 19.93, 50, 5.4861, 11.0915, 33.1863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 6, 8.61, 50, 4.5505, 2.8642, 23.1468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'FT', 7, 66.04, 50, 8.8982, 46.6983, 81.1893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'IM', NULL, 4.42, 53, 0.1290, 4.1616, 4.6793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'RT', NULL, 52.88, 118, 14.7152, 25.8398, 78.3275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 1, 0.24, 44, 0.2567, 0.0260, 2.0956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 3, 0.72, 44, 0.5148, 0.1698, 3.0048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 4, 2.75, 44, 2.4293, 0.4492, 15.0215, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 5, 22.80, 44, 9.0463, 9.4794, 45.4314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 6, 26.68, 44, 13.7898, 8.0737, 60.1268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'FT', 7, 46.82, 44, 13.8793, 22.2428, 73.0419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'IM', NULL, 4.42, 46, 0.1553, 4.1026, 4.7281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'RT', NULL, 56.79, 116, 13.0281, 31.4647, 78.9972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 1, 0.85, 21, 0.9234, 0.0859, 7.8139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 2, 21.60, 21, 18.7335, 2.6700, 73.4652, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 3, 21.83, 21, 12.8340, 5.4970, 57.2786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 4, 29.61, 21, 12.0865, 11.1506, 58.5102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 5, 22.59, 21, 13.8037, 5.3260, 60.2289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 6, 3.51, 21, 3.1630, 0.5174, 20.3174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'IM', NULL, 4.40, 22, 0.2247, 3.9342, 4.8689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'RT', NULL, 15.96, 115, 6.3763, 6.8987, 32.7538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 1, 6.14, 42, 3.7619, 1.7198, 19.6444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 3, 4.06, 42, 3.4949, 0.6850, 20.5865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 4, 1.96, 42, 1.0347, 0.6671, 5.5994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 5, 39.88, 42, 6.4141, 27.8742, 53.2413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 6, 10.49, 42, 8.0768, 2.0187, 39.9740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'FT', 7, 37.48, 42, 12.1923, 17.3302, 63.1617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'IM', NULL, 4.32, 45, 0.1190, 4.0819, 4.5617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'RT', NULL, 38.57, 115, 8.0707, 24.2289, 55.2156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 1, 3.28, 64, 3.3016, 0.4221, 21.3427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 2, 0.27, 64, 0.2313, 0.0487, 1.4841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 3, 3.28, 64, 3.3016, 0.4221, 21.3427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 4, 5.67, 64, 4.7711, 1.0022, 26.3216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 5, 35.22, 64, 5.5784, 25.0081, 46.9802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 6, 20.74, 64, 6.5347, 10.5774, 36.6763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'FT', 7, 31.54, 64, 5.7581, 21.2802, 43.9734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'IM', NULL, 4.23, 66, 0.1383, 3.9540, 4.5064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'RT', NULL, 66.49, 117, 12.0849, 40.3961, 85.3165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 2, 4.16, 74, 3.9272, 0.6039, 23.6291, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 3, 18.28, 74, 11.9697, 4.3325, 52.4839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 4, 1.81, 74, 0.7799, 0.7593, 4.2312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 5, 32.40, 74, 10.9996, 14.9811, 56.6008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 6, 25.53, 74, 9.3344, 11.4168, 47.7022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'FT', 7, 17.82, 74, 8.4534, 6.4255, 40.6594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'IM', NULL, 4.21, 76, 0.2426, 3.7251, 4.6915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'RT', NULL, 59.16, 116, 11.9974, 35.1387, 79.4825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 2, 0.67, 47, 0.5223, 0.1401, 3.1639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 3, 18.19, 47, 9.4422, 5.8390, 44.3663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 4, 2.01, 47, 2.0190, 0.2596, 13.9067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 5, 28.44, 47, 8.8105, 14.2549, 48.7155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 6, 6.90, 47, 3.5119, 2.4037, 18.2167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'FT', 7, 43.79, 47, 14.5097, 19.2141, 71.8483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'IM', NULL, 4.18, 51, 0.2279, 3.7207, 4.6361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'RT', NULL, 42.58, 119, 5.7921, 31.6866, 54.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 1, 0.22, 79, 0.2252, 0.0275, 1.6943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 2, 1.93, 79, 1.7512, 0.3124, 11.0323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 3, 17.05, 79, 14.4619, 2.6151, 61.1493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 4, 1.12, 79, 0.7964, 0.2692, 4.5282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 5, 37.56, 79, 9.2520, 21.5231, 56.8838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 6, 10.37, 79, 5.9122, 3.1554, 29.1025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'FT', 7, 31.75, 79, 6.6409, 20.1770, 46.1309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'IM', NULL, 4.06, 83, 0.2498, 3.5644, 4.5583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'RT', NULL, 62.10, 117, 8.0900, 45.3353, 76.3944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 1, 6.02, 56, 4.8016, 1.1544, 25.9812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 2, 6.09, 56, 5.3795, 0.9747, 29.9308, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 3, 6.46, 56, 6.1013, 0.9048, 34.3145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 4, 11.34, 56, 6.6633, 3.2754, 32.5573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 5, 44.94, 56, 10.2566, 26.2346, 65.1942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 6, 16.83, 56, 9.2392, 5.1164, 43.1699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'FT', 7, 8.32, 56, 5.9341, 1.8757, 30.1372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'IM', NULL, 3.69, 59, 0.1829, 3.3281, 4.0605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'RT', NULL, 52.42, 115, 7.3567, 38.0542, 66.4049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 4, 0.48, 75, 0.5041, 0.0589, 3.7996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 5, 26.89, 75, 4.8326, 18.3895, 37.5071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 6, 14.43, 75, 6.4999, 5.5782, 32.4942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'FT', 7, 58.20, 75, 5.5348, 46.9480, 68.6636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'IM', NULL, 4.88, 81, 0.0537, 4.7711, 4.9848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'RT', NULL, 91.80, 86, 3.8390, 80.2418, 96.8610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 3, 3.54, 81, 3.6406, 0.4364, 23.4660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 4, 1.46, 81, 0.9082, 0.4178, 4.9490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 5, 10.41, 81, 5.1267, 3.7490, 25.7601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 6, 2.79, 81, 1.5691, 0.8985, 8.3216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'FT', 7, 81.80, 81, 7.2551, 63.0216, 92.2234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'IM', NULL, 4.78, 84, 0.1144, 4.5474, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21152, 'RT', NULL, 99.65, 86, 0.3563, 97.3677, 99.9552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 2, 3.65, 78, 3.7593, 0.4471, 24.1685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 3, 0.37, 78, 0.3856, 0.0468, 2.8839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 4, 0.45, 78, 0.4694, 0.0559, 3.5183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 5, 33.88, 78, 7.9961, 20.1096, 51.0522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 6, 23.03, 78, 9.5608, 9.2710, 46.6870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'FT', 7, 38.63, 78, 7.3612, 25.3268, 53.8759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'IM', NULL, 4.76, 84, 0.1374, 4.4837, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'RT', NULL, 97.71, 86, 1.5759, 91.3182, 99.4256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 2, 4.01, 66, 4.1294, 0.4883, 26.2464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 3, 0.69, 66, 0.7207, 0.0855, 5.3609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 4, 0.91, 66, 0.6770, 0.2034, 3.9554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 5, 34.87, 66, 6.8912, 22.6027, 49.5286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 6, 30.70, 66, 5.6554, 20.6709, 42.9677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'FT', 7, 28.82, 66, 4.1682, 21.2487, 37.7917, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'IM', NULL, 4.75, 72, 0.1103, 4.5338, 4.9738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21153, 'RT', NULL, 93.12, 82, 3.6266, 81.4417, 97.6624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 1, 0.48, 70, 0.4926, 0.0607, 3.6543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 2, 0.78, 70, 0.8074, 0.0967, 5.9523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 4, 0.52, 70, 0.5420, 0.0650, 4.0463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 5, 38.93, 70, 7.0100, 26.1448, 53.4439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 6, 0.47, 70, 0.4911, 0.0590, 3.6751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'FT', 7, 58.82, 70, 7.3260, 43.8618, 72.3121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'IM', NULL, 4.75, 75, 0.1013, 4.5515, 4.9551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'RT', NULL, 87.96, 84, 4.6237, 75.4037, 94.5673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 1, 0.61, 53, 0.6358, 0.0754, 4.7787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 3, 5.41, 53, 5.4795, 0.6631, 32.8971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 4, 0.71, 53, 0.7464, 0.0870, 5.6105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 5, 70.14, 53, 7.1713, 54.1636, 82.3630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 6, 13.25, 53, 4.6665, 6.3314, 25.6449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'FT', 7, 9.88, 53, 4.9656, 3.4533, 25.1318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'IM', NULL, 4.74, 59, 0.0871, 4.5620, 4.9107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'RT', NULL, 70.86, 83, 5.2632, 59.4244, 80.1498, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 3, 1.03, 53, 1.0590, 0.1296, 7.7169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 4, 8.72, 53, 4.6829, 2.8516, 23.7264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 5, 46.36, 53, 13.0696, 23.1417, 71.2777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 6, 28.15, 53, 12.1394, 10.5118, 56.6425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'FT', 7, 15.74, 53, 6.2873, 6.7265, 32.5959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'IM', NULL, 4.83, 55, 0.0766, 4.6784, 4.9857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'RT', NULL, 60.55, 84, 9.3585, 41.3173, 76.9873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 1, 0.81, 43, 0.8421, 0.0979, 6.3527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 4, 7.28, 43, 3.9737, 2.3388, 20.4823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 5, 21.00, 43, 6.0659, 11.2738, 35.7291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 6, 20.45, 43, 11.0488, 6.1309, 50.3069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'FT', 7, 50.46, 43, 7.1306, 36.4165, 64.4275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'IM', NULL, 4.79, 47, 0.0769, 4.6365, 4.9462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'RT', NULL, 53.42, 84, 5.8585, 41.7926, 64.6860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 1, 4.07, 19, 3.1529, 0.7731, 18.7891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 3, 1.95, 19, 2.0649, 0.2046, 16.1451, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 4, 7.96, 19, 6.8434, 1.2020, 38.0922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 5, 26.20, 19, 10.5035, 10.1821, 52.6370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 6, 2.97, 19, 3.1745, 0.3019, 23.6407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'FT', 7, 56.85, 19, 13.0953, 30.0307, 80.1744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'IM', NULL, 4.54, 22, 0.2179, 4.0821, 4.9884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'RT', NULL, 21.79, 85, 8.5467, 9.3192, 43.0297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 1, 4.40, 34, 3.7974, 0.7268, 22.4184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 3, 0.77, 34, 0.8519, 0.0813, 6.9440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 4, 20.32, 34, 11.8957, 5.4134, 53.2058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 5, 40.96, 34, 4.5234, 32.1682, 50.3762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 6, 26.47, 34, 14.6407, 7.2272, 62.4497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'FT', 7, 7.07, 34, 4.5971, 1.8021, 24.0013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'IM', NULL, 4.44, 38, 0.1696, 4.0980, 4.7855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'RT', NULL, 50.85, 83, 11.1382, 29.8860, 71.5119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 1, 0.75, 49, 0.7799, 0.0902, 5.8830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 2, 6.60, 49, 6.7890, 0.7646, 39.2952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 3, 1.15, 49, 1.2506, 0.1284, 9.5765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 4, 0.81, 49, 0.8620, 0.0955, 6.5682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 5, 34.94, 49, 8.4942, 20.2168, 53.2391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 6, 44.54, 49, 13.8666, 20.6197, 71.2873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'FT', 7, 11.21, 49, 5.7135, 3.8279, 28.5914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'IM', NULL, 4.44, 54, 0.1824, 4.0733, 4.8048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'RT', NULL, 56.38, 86, 14.2849, 28.9430, 80.4029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 4, 7.47, 46, 4.0736, 2.4065, 20.9220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 5, 34.60, 46, 12.7005, 14.5900, 62.0992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 6, 39.02, 46, 14.3118, 16.0070, 68.2456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'FT', 7, 18.90, 46, 7.1449, 8.3552, 37.3415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'IM', NULL, 4.42, 49, 0.1974, 4.0209, 4.8148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'RT', NULL, 61.74, 85, 12.0420, 36.9308, 81.6434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 1, 6.74, 49, 4.8693, 1.5010, 25.5420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 3, 5.44, 49, 5.6017, 0.6410, 33.9292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 4, 6.00, 49, 4.8354, 1.1276, 26.3457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 5, 7.11, 49, 3.8797, 2.2953, 19.9599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 6, 16.47, 49, 6.6913, 6.9043, 34.3957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'FT', 7, 58.23, 49, 14.0426, 30.3942, 81.6540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'IM', NULL, 4.30, 49, 0.2162, 3.8625, 4.7320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'RT', NULL, 61.41, 85, 8.8189, 43.1599, 76.9375, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 1, 15.67, 15, 11.7280, 2.6943, 55.4916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 4, 6.52, 15, 6.7735, 0.6405, 43.0444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 5, 30.17, 15, 17.5094, 6.7777, 71.9783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 6, 16.47, 15, 12.8402, 2.5950, 59.3416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'FT', 7, 31.16, 15, 9.8417, 14.4721, 54.7712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'IM', NULL, 3.97, 17, 0.3820, 3.1594, 4.7791, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'RT', NULL, 19.50, 86, 8.0077, 8.0790, 40.0481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 2, 0.69, 41, 0.7370, 0.0807, 5.7146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 3, 1.10, 41, 1.1391, 0.1348, 8.4319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 4, 6.60, 41, 3.4453, 2.2305, 17.9426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 5, 57.61, 41, 12.6270, 32.3407, 79.4438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 6, 22.91, 41, 8.5621, 10.0369, 44.1872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'FT', 7, 11.08, 41, 5.4006, 3.9549, 27.3946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'IM', NULL, 3.89, 42, 0.2107, 3.4605, 4.3115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2012.00', 21154, 'RT', NULL, 54.47, 86, 6.8597, 40.8338, 67.4598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 3, 0.43, 59, 0.4336, 0.0554, 3.2021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 4, 4.72, 59, 2.1146, 1.8962, 11.2664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 5, 19.09, 59, 7.1326, 8.5606, 37.2900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 6, 17.81, 59, 7.3449, 7.3532, 37.1713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'FT', 7, 57.95, 59, 10.3818, 37.0055, 76.3810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'IM', NULL, 4.66, 61, 0.1011, 4.4608, 4.8651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 678, 'RT', NULL, 99.44, 64, 0.5832, 95.6380, 99.9304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 2, 2.21, 53, 2.3096, 0.2631, 16.1900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 3, 4.84, 53, 3.5212, 1.0825, 19.0905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 4, 2.48, 53, 2.5024, 0.3179, 16.8604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 5, 20.73, 53, 8.0814, 8.8791, 41.2286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 6, 12.39, 53, 6.0264, 4.4353, 30.1120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'FT', 7, 57.36, 53, 10.2905, 36.6405, 75.7841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'IM', NULL, 4.42, 54, 0.1614, 4.0930, 4.7406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 689, 'RT', NULL, 91.11, 64, 3.7917, 80.0847, 96.3105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 3, 4.62, 53, 4.4598, 0.6331, 26.9477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 4, 8.51, 53, 4.5284, 2.8140, 23.0075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 5, 24.98, 53, 8.6301, 11.6764, 45.6248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 6, 22.43, 53, 10.8395, 7.6490, 50.2335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'FT', 7, 39.45, 53, 9.8183, 22.2165, 59.7835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'IM', NULL, 4.40, 55, 0.1664, 4.0673, 4.7344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 687, 'RT', NULL, 78.97, 65, 10.3201, 52.0417, 92.8553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 1, 4.60, 55, 4.4402, 0.6314, 26.8150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 4, 2.48, 55, 2.2674, 0.3874, 14.2743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 5, 21.64, 55, 6.2562, 11.6475, 36.6561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 6, 31.87, 55, 9.1133, 16.7827, 52.0435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'FT', 7, 39.40, 55, 6.9859, 26.5596, 53.8949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'IM', NULL, 4.40, 56, 0.2081, 3.9790, 4.8130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 691, 'RT', NULL, 79.33, 65, 10.3553, 52.0805, 93.1256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 1, 2.67, 54, 2.7706, 0.3209, 18.9054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 2, 2.81, 54, 2.7913, 0.3698, 18.3533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 3, 3.01, 54, 2.3108, 0.6303, 13.1811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 4, 3.55, 54, 2.8099, 0.7050, 16.0278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 5, 14.71, 54, 5.1476, 7.0418, 28.2005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 6, 34.25, 54, 9.3573, 18.4583, 54.5193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'FT', 7, 39.00, 54, 7.9543, 24.6429, 55.5635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'IM', NULL, 4.39, 56, 0.1258, 4.1337, 4.6378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 692, 'RT', NULL, 82.95, 64, 10.7694, 51.5100, 95.7052, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 3, 2.27, 59, 2.1861, 0.3224, 14.3046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 4, 2.41, 59, 2.3305, 0.3388, 15.2156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 5, 22.15, 59, 4.5125, 14.4248, 32.4549, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 6, 27.98, 59, 6.7145, 16.6257, 43.0837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'FT', 7, 45.18, 59, 6.8222, 32.1998, 58.8583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'IM', NULL, 4.37, 61, 0.1316, 4.1065, 4.6330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 682, 'RT', NULL, 94.47, 65, 4.6277, 74.4359, 99.0111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 2, 4.15, 62, 4.3195, 0.4929, 27.5000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 3, 2.01, 62, 1.8939, 0.2987, 12.3068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 4, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 5, 20.48, 62, 7.2331, 9.5778, 38.4955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 6, 16.88, 62, 4.1983, 10.0411, 26.9747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'FT', 7, 56.48, 62, 10.0651, 36.3994, 74.6412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'IM', NULL, 4.32, 65, 0.2285, 3.8683, 4.7814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 681, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 2, 0.70, 53, 0.7306, 0.0865, 5.4688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 3, 0.37, 53, 0.3856, 0.0458, 2.9333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 4, 6.54, 53, 3.9704, 1.8653, 20.4870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 5, 33.42, 53, 7.3910, 20.4942, 49.4339, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 6, 28.34, 53, 6.6299, 17.0391, 43.2260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'FT', 7, 30.63, 53, 7.8566, 17.3690, 48.1100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'IM', NULL, 4.24, 55, 0.1275, 3.9869, 4.4980, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 686, 'RT', NULL, 75.12, 65, 9.9196, 51.1204, 89.7119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 1, 4.64, 53, 4.4809, 0.6332, 27.0788, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 2, 2.67, 53, 2.7694, 0.3220, 18.8867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 3, 6.41, 53, 6.1466, 0.8683, 34.8665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 4, 13.19, 53, 6.6317, 4.5351, 32.6931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 5, 14.33, 53, 3.8255, 8.2184, 23.8177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 6, 13.87, 53, 5.6841, 5.8349, 29.4962, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'FT', 7, 44.89, 53, 7.9430, 29.9599, 60.8098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'IM', NULL, 4.24, 55, 0.2705, 3.6944, 4.7793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 684, 'RT', NULL, 80.48, 64, 7.4897, 61.3920, 91.4449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 3, 5.99, 53, 5.1253, 1.0159, 28.3520, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 4, 9.35, 53, 5.2069, 2.9204, 26.1363, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 5, 22.65, 53, 6.3714, 12.3723, 37.7940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 6, 21.37, 53, 8.6753, 8.7962, 43.3702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'FT', 7, 40.63, 53, 8.9419, 24.5455, 59.0172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'IM', NULL, 4.24, 55, 0.2087, 3.8179, 4.6547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 690, 'RT', NULL, 77.95, 64, 9.7954, 53.0926, 91.6933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 2, 4.50, 45, 3.4439, 0.9284, 19.1548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 3, 2.94, 45, 3.0807, 0.3412, 21.0880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 4, 3.09, 45, 3.0072, 0.4201, 19.4334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 5, 42.54, 45, 11.3173, 22.5487, 65.3014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 6, 11.89, 45, 4.2941, 5.5758, 23.5608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'FT', 7, 35.05, 45, 13.1471, 14.4211, 63.3453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'IM', NULL, 4.14, 46, 0.1934, 3.7490, 4.5279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 683, 'RT', NULL, 73.01, 64, 9.7927, 50.0509, 87.9553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 2, 0.24, 39, 0.2463, 0.0289, 1.9185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 3, 8.68, 39, 4.6741, 2.8032, 23.8738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 4, 6.11, 39, 4.3694, 1.3751, 23.3168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 5, 26.63, 39, 7.4325, 14.3885, 43.9472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 6, 18.34, 39, 7.5336, 7.5016, 38.3384, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'FT', 7, 40.00, 39, 14.7289, 16.1366, 69.7783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'IM', NULL, 4.13, 42, 0.2175, 3.6883, 4.5667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 685, 'RT', NULL, 77.20, 64, 9.7293, 52.8724, 91.0852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 2, 4.68, 54, 4.3453, 0.6903, 25.7336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 3, 10.24, 54, 5.1443, 3.5778, 25.9556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 4, 20.22, 54, 11.2507, 5.8876, 50.6566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 5, 19.71, 54, 5.0979, 11.3947, 31.8957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 6, 18.59, 54, 6.9955, 8.2861, 36.5915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'FT', 7, 26.57, 54, 8.2157, 13.4583, 45.7133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'IM', NULL, 4.04, 55, 0.2564, 3.5287, 4.5569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 688, 'RT', NULL, 83.69, 64, 10.6476, 51.9121, 96.0629, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 2, 9.27, 43, 5.4919, 2.6631, 27.6204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 3, 7.21, 43, 4.3973, 2.0220, 22.6449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 4, 14.31, 43, 6.9165, 5.0790, 34.2659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 5, 31.02, 43, 8.9283, 16.2289, 51.0712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 6, 12.54, 43, 6.6909, 4.0158, 32.9354, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'FT', 7, 25.65, 43, 8.6969, 12.0834, 46.4078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'IM', NULL, 3.79, 45, 0.2357, 3.3196, 4.2696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 679, 'RT', NULL, 76.53, 64, 10.5508, 50.2026, 91.3391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 1, 4.43, 57, 4.1678, 0.6409, 24.9849, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 2, 0.20, 57, 0.2066, 0.0248, 1.5765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 3, 11.48, 57, 5.4725, 4.2268, 27.6127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 4, 7.48, 57, 3.9539, 2.5113, 20.2513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 5, 28.62, 57, 9.9481, 13.1278, 51.5364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 6, 25.26, 57, 8.2480, 12.3471, 44.7786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'FT', 7, 22.53, 57, 6.7610, 11.8029, 38.7189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'IM', NULL, 3.73, 58, 0.2476, 3.2325, 4.2241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 680, 'RT', NULL, 92.09, 64, 4.0510, 79.3031, 97.2483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 1, 12.97, 22, 11.8184, 1.6594, 56.8071, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 2, 15.69, 22, 9.3696, 4.0924, 44.8068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 3, 0.64, 22, 0.6964, 0.0647, 5.9548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 4, 8.20, 22, 6.2622, 1.5578, 33.5073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 5, 42.67, 22, 13.2730, 19.4061, 69.6974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 6, 9.76, 22, 7.8110, 1.6832, 40.6120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'FT', 7, 10.08, 22, 6.8082, 2.2958, 34.8361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'IM', NULL, 3.30, 21, 0.4053, 2.4539, 4.1447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2021.00', 693, 'RT', NULL, 28.54, 64, 6.8753, 16.9173, 43.9258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 2, 0.95, 46, 0.9698, 0.1195, 7.1158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 3, 5.22, 46, 3.5726, 1.2712, 19.0800, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 5, 19.97, 46, 7.1007, 9.2564, 37.9133, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 6, 14.89, 46, 6.7214, 5.6712, 33.7378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'FT', 7, 58.97, 46, 9.8241, 38.8123, 76.5005, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'IM', NULL, 4.71, 47, 0.0775, 4.5568, 4.8690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'RT', NULL, 99.56, 48, 0.4463, 96.6487, 99.9448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 4, 9.19, 46, 5.0577, 2.9013, 25.5399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 5, 38.56, 46, 12.3894, 17.9583, 64.2770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 6, 25.52, 46, 9.2090, 11.4377, 47.6218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'FT', 7, 26.73, 46, 6.4302, 15.8443, 41.4058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'IM', NULL, 4.64, 46, 0.0967, 4.4477, 4.8371, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'RT', NULL, 99.56, 48, 0.4351, 96.8138, 99.9419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 3, 1.93, 46, 1.9192, 0.2530, 13.1955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 4, 4.04, 46, 3.1865, 0.7967, 18.0649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 5, 21.57, 46, 7.1619, 10.4928, 39.2156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 6, 14.20, 46, 8.3530, 3.9909, 39.7012, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'FT', 7, 58.27, 46, 7.3148, 43.2426, 71.9065, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'IM', NULL, 4.59, 47, 0.1208, 4.3461, 4.8326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'RT', NULL, 96.71, 48, 3.2531, 78.9975, 99.5658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 2, 3.19, 44, 3.3411, 0.3712, 22.5894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 3, 2.07, 44, 2.0762, 0.2677, 14.2856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 4, 3.27, 44, 3.4275, 0.3804, 23.0872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 5, 11.45, 44, 5.9748, 3.7892, 29.7929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 6, 13.32, 44, 5.5924, 5.4695, 28.9845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'FT', 7, 66.69, 44, 9.2718, 46.3217, 82.2903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'IM', NULL, 4.56, 46, 0.1450, 4.2642, 4.8484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'RT', NULL, 94.25, 48, 6.0265, 63.6271, 99.3537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 2, 2.17, 44, 1.3566, 0.6075, 7.4486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 3, 3.09, 44, 2.2331, 0.7060, 12.5400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 4, 8.33, 44, 5.3615, 2.1589, 27.2412, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 5, 39.63, 44, 9.6411, 22.5526, 59.6682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 6, 14.63, 44, 5.4715, 6.6166, 29.3101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'FT', 7, 32.15, 44, 8.8141, 17.3355, 51.6951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'IM', NULL, 4.55, 45, 0.1172, 4.3125, 4.7850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'RT', NULL, 95.84, 48, 3.3561, 80.9121, 99.2061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 2, 1.52, 42, 1.1460, 0.3252, 6.7648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 3, 5.25, 42, 3.9611, 1.0999, 21.6653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 5, 20.05, 42, 6.1112, 10.4015, 35.1291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 6, 26.86, 42, 9.8617, 11.7618, 50.3042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'FT', 7, 46.32, 42, 9.8953, 27.8640, 65.8408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'IM', NULL, 4.48, 44, 0.1319, 4.2174, 4.7494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'RT', NULL, 92.87, 48, 3.4304, 82.1216, 97.3608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 1, 4.43, 45, 3.7126, 0.7867, 21.3400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 2, 1.92, 45, 1.9620, 0.2404, 13.7603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 4, 6.31, 45, 4.7237, 1.3264, 25.2118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 5, 10.18, 45, 5.5524, 3.2286, 27.8170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 6, 16.93, 45, 7.8673, 6.1909, 38.6223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'FT', 7, 60.22, 45, 9.7195, 40.0616, 77.4265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'IM', NULL, 4.43, 47, 0.1585, 4.1158, 4.7538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'RT', NULL, 98.16, 48, 1.8438, 87.2650, 99.7591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 2, 1.95, 44, 1.9435, 0.2554, 13.3800, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 3, 2.93, 44, 2.2023, 0.6289, 12.5786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 4, 11.44, 44, 7.1215, 3.0368, 34.7735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 5, 25.94, 44, 7.8538, 13.3168, 44.4108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 6, 11.28, 44, 5.7071, 3.8706, 28.6514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'FT', 7, 46.45, 44, 7.4823, 32.1086, 61.4077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'IM', NULL, 4.40, 44, 0.1331, 4.1315, 4.6685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'RT', NULL, 95.84, 48, 3.2810, 81.4898, 99.1757, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 2, 15.22, 46, 7.2328, 5.4837, 35.6968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 3, 10.39, 46, 4.6785, 4.0409, 24.1841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 4, 12.03, 46, 5.7405, 4.3851, 28.9655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 5, 32.19, 46, 6.9226, 20.0365, 47.3418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 6, 10.86, 46, 7.4582, 2.5181, 36.5061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'FT', 7, 19.32, 46, 5.8343, 10.1254, 33.7260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'IM', NULL, 4.28, 48, 0.2384, 3.7967, 4.7560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 2, 3.71, 40, 2.5850, 0.8812, 14.2797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 3, 3.89, 40, 2.6122, 0.9774, 14.2570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 4, 3.39, 40, 2.5429, 0.7245, 14.4380, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 5, 56.99, 40, 7.1583, 42.3305, 70.5203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 6, 14.98, 40, 5.6108, 6.7403, 30.0466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'FT', 7, 17.04, 40, 4.9248, 9.2164, 29.3561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'IM', NULL, 4.25, 41, 0.1716, 3.9000, 4.5935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'RT', NULL, 87.16, 48, 7.3371, 64.4802, 96.2086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 3, 6.24, 41, 4.3494, 1.4593, 23.0192, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 4, 8.77, 41, 4.4930, 2.9965, 23.0215, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 5, 47.23, 41, 11.1712, 26.5654, 68.8903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 6, 17.04, 41, 7.3643, 6.6914, 37.0558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'FT', 7, 20.72, 41, 6.9530, 9.9961, 38.0712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'IM', NULL, 4.22, 41, 0.1363, 3.9414, 4.4922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'RT', NULL, 93.17, 48, 3.6691, 81.0483, 97.7564, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 1, 1.86, 47, 1.8629, 0.2430, 12.8703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 2, 0.94, 47, 0.9653, 0.1191, 7.0746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 3, 3.78, 47, 3.3205, 0.6211, 19.7962, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 4, 14.73, 47, 6.4886, 5.7588, 32.8280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 5, 39.98, 47, 8.4964, 24.6228, 57.6045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 6, 2.21, 47, 1.5099, 0.5499, 8.4456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'FT', 7, 36.49, 47, 11.6687, 17.2533, 61.2845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'IM', NULL, 4.14, 48, 0.1583, 3.8192, 4.4560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 1, 7.22, 42, 5.1175, 1.6367, 26.6868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 2, 4.55, 42, 3.1615, 1.0822, 17.1775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 3, 16.60, 42, 8.6957, 5.2998, 41.4401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 4, 22.84, 42, 6.0530, 12.8831, 37.1948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 5, 27.29, 42, 7.7680, 14.5458, 45.2792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 6, 13.29, 42, 7.5680, 3.9097, 36.6033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'FT', 7, 8.22, 42, 3.6053, 3.2997, 19.0355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'IM', NULL, 4.09, 42, 0.1353, 3.8149, 4.3616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'RT', NULL, 90.26, 48, 5.3129, 73.3155, 96.8974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 2, 5.65, 46, 4.1319, 1.2440, 22.1911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 3, 16.46, 46, 7.0284, 6.5788, 35.5530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 4, 18.87, 46, 8.3631, 7.1867, 41.1408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 5, 29.14, 46, 12.8579, 10.4981, 59.0370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 6, 4.75, 46, 4.4103, 0.6968, 26.1990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'FT', 7, 25.12, 46, 7.6214, 12.9148, 43.1379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'IM', NULL, 4.03, 46, 0.1376, 3.7494, 4.3036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'RT', NULL, 99.56, 48, 0.4351, 96.8138, 99.9419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 1, 0.46, 42, 0.4692, 0.0583, 3.5300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 2, 0.46, 42, 0.4692, 0.0583, 3.5300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 3, 22.86, 42, 7.1046, 11.6126, 40.0713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 4, 7.38, 42, 3.7376, 2.5705, 19.3805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 5, 34.45, 42, 7.2803, 21.5091, 50.1926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 6, 14.32, 42, 5.0311, 6.8008, 27.6676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'FT', 7, 20.08, 42, 6.5152, 9.9622, 36.3206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'IM', NULL, 3.85, 42, 0.1946, 3.4542, 4.2403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'RT', NULL, 96.03, 48, 1.8545, 90.0906, 98.4714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 1, 9.35, 34, 5.8558, 2.4663, 29.6088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 3, 12.23, 34, 6.1950, 4.1262, 31.0732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 4, 22.33, 34, 7.1341, 11.0731, 39.9003, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 5, 24.16, 34, 8.5821, 10.9389, 45.2383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 6, 8.90, 34, 5.6884, 2.2919, 28.9343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'FT', 7, 23.03, 34, 7.8712, 10.8146, 42.4790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'IM', NULL, 3.77, 35, 0.1648, 3.4360, 4.1058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'RT', NULL, 78.30, 48, 7.1277, 60.8124, 89.3544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 1, 4.99, 29, 3.3941, 1.1999, 18.5368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 2, 14.34, 29, 7.7793, 4.3733, 37.9874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 3, 10.31, 29, 7.6684, 2.0582, 38.5929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 4, 18.74, 29, 11.0717, 4.9448, 50.5580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 5, 21.61, 29, 7.7758, 9.7188, 41.3793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 6, 13.79, 29, 7.0478, 4.5325, 35.0123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'FT', 7, 16.22, 29, 4.0019, 9.5777, 26.1410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'IM', NULL, 3.66, 32, 0.2367, 3.1772, 4.1428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'RT', NULL, 69.63, 48, 8.2291, 51.1719, 83.3772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 1, 7.71, 38, 5.9319, 1.5182, 31.1497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 2, 11.11, 38, 6.5630, 3.1499, 32.4532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 3, 10.84, 38, 6.0143, 3.3298, 30.0205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 4, 16.76, 38, 4.8926, 9.0016, 29.0657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 5, 33.86, 38, 11.2956, 15.5580, 58.7210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 6, 3.43, 38, 2.5552, 0.7375, 14.4994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'FT', 7, 16.30, 38, 5.7934, 7.6068, 31.5221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'IM', NULL, 3.62, 40, 0.2355, 3.1390, 4.0915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'RT', NULL, 80.29, 48, 10.0302, 53.2329, 93.5831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 1, 9.80, 27, 7.0498, 2.0649, 35.8871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 2, 16.21, 27, 7.9785, 5.4670, 39.2876, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 3, 7.28, 27, 5.0685, 1.6472, 26.8792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 4, 29.78, 27, 13.1026, 10.4730, 60.5908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 5, 13.19, 27, 7.3952, 3.8744, 36.4317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 6, 10.07, 27, 5.2344, 3.2971, 26.8666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'FT', 7, 13.68, 27, 5.4721, 5.7594, 29.1180, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'IM', NULL, 3.46, 30, 0.2663, 2.9115, 4.0009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'RT', NULL, 67.26, 48, 6.4333, 53.3028, 78.7140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 3, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 4, 1.28, 86, 1.2651, 0.1750, 8.6941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 5, 16.48, 86, 4.9511, 8.8007, 28.7458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 6, 14.07, 86, 5.0073, 6.7008, 27.1662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'FT', 7, 68.18, 86, 8.4040, 49.7964, 82.2337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'IM', NULL, 4.84, 89, 0.0636, 4.7110, 4.9637, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 694, 'RT', NULL, 100.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 2, 3.46, 83, 2.9613, 0.6113, 17.2881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 3, 1.58, 83, 1.0880, 0.3987, 6.0632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 4, 7.54, 83, 3.7133, 2.7498, 19.0475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 5, 17.99, 83, 4.4114, 10.7918, 28.4475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 6, 18.47, 83, 3.8179, 12.0375, 27.2831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'FT', 7, 50.96, 83, 7.1368, 37.0546, 64.7102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'IM', NULL, 4.68, 86, 0.0757, 4.5273, 4.8283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 700, 'RT', NULL, 98.94, 91, 0.8930, 94.5011, 99.8034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 2, 0.52, 61, 0.5346, 0.0646, 3.9974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 3, 2.04, 61, 1.4294, 0.4939, 8.0151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 4, 7.08, 61, 3.9503, 2.2435, 20.2075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 5, 21.16, 61, 6.3211, 11.1746, 36.4170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 6, 14.68, 61, 7.7002, 4.7887, 37.0477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'FT', 7, 54.52, 61, 14.9396, 26.4281, 80.0044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'IM', NULL, 4.56, 66, 0.1438, 4.2742, 4.8485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 697, 'RT', NULL, 78.05, 88, 6.9108, 61.4597, 88.7953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 1, 1.14, 67, 1.1614, 0.1487, 8.2506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 3, 2.06, 67, 1.5284, 0.4613, 8.7135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 4, 13.37, 67, 5.9532, 5.2414, 30.1026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 5, 20.85, 67, 6.4099, 10.8184, 36.3899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 6, 15.25, 67, 4.4233, 8.3295, 26.2737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'FT', 7, 47.32, 67, 9.6028, 29.3958, 65.9706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'IM', NULL, 4.55, 70, 0.1273, 4.2986, 4.8066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 712, 'RT', NULL, 74.70, 90, 7.4143, 57.5250, 86.5590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 3, 1.07, 83, 0.7918, 0.2447, 4.5676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 4, 3.12, 83, 1.6139, 1.1028, 8.5220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 5, 31.04, 83, 7.1027, 18.8736, 46.5531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 6, 10.75, 83, 4.4829, 4.5381, 23.3783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'FT', 7, 54.02, 83, 9.9612, 34.5962, 72.2868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'IM', NULL, 4.53, 85, 0.0890, 4.3498, 4.7039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 701, 'RT', NULL, 98.57, 91, 0.9851, 94.5078, 99.6377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 3, 0.64, 85, 0.6533, 0.0825, 4.7506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 4, 5.47, 85, 3.2620, 1.6215, 16.8675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 5, 49.16, 85, 7.0177, 35.6163, 62.8246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 6, 9.45, 85, 3.3493, 4.5724, 18.5194, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'FT', 7, 35.29, 85, 7.0283, 22.8209, 50.1411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'IM', NULL, 4.48, 88, 0.0941, 4.2946, 4.6687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 696, 'RT', NULL, 99.21, 91, 0.8165, 94.0603, 99.8999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 3, 7.56, 70, 6.9343, 1.1190, 37.1770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 4, 16.14, 70, 6.2646, 7.1046, 32.6425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 5, 37.59, 70, 6.5317, 25.6810, 51.2071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 6, 11.19, 70, 4.8153, 4.5760, 24.8850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'FT', 7, 27.51, 70, 11.5316, 10.6948, 54.6057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'IM', NULL, 4.33, 72, 0.2015, 3.9307, 4.7342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 706, 'RT', NULL, 81.53, 88, 8.6277, 58.5654, 93.2361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 3, 2.35, 84, 1.4288, 0.6920, 7.6670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 4, 9.32, 84, 5.7381, 2.5971, 28.3977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 5, 30.68, 84, 4.9095, 21.8510, 41.1916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 6, 20.24, 84, 6.2031, 10.5725, 35.2759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'FT', 7, 37.40, 84, 8.1573, 23.0071, 54.4387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'IM', NULL, 4.33, 86, 0.1586, 4.0144, 4.6452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 702, 'RT', NULL, 99.42, 91, 0.4412, 97.4102, 99.8704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 1, 1.57, 72, 1.1792, 0.3469, 6.8074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 2, 1.84, 72, 1.4769, 0.3656, 8.7363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 3, 5.61, 72, 3.5167, 1.5583, 18.2610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 4, 22.47, 72, 6.3746, 12.2631, 37.5494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 5, 38.87, 72, 6.8601, 26.3415, 53.0715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 6, 13.38, 72, 4.2161, 6.9559, 24.1855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'FT', 7, 16.25, 72, 9.7426, 4.4500, 44.7117, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'IM', NULL, 4.28, 72, 0.1774, 3.9259, 4.6335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 703, 'RT', NULL, 90.09, 89, 3.8435, 79.4440, 95.5372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 1, 9.28, 63, 4.1300, 3.6920, 21.4270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 2, 7.48, 63, 4.4543, 2.1850, 22.6426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 3, 9.05, 63, 6.5613, 1.9807, 32.8720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 4, 20.50, 63, 7.7302, 9.0840, 39.9592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 5, 36.96, 63, 7.7452, 23.1725, 53.2565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 6, 2.05, 63, 1.6285, 0.4105, 9.5811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'FT', 7, 14.69, 63, 6.4536, 5.7954, 32.5260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'IM', NULL, 4.24, 62, 0.1627, 3.9190, 4.5698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 711, 'RT', NULL, 81.13, 90, 5.0405, 69.0907, 89.2150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 1, 4.96, 42, 2.7323, 1.5914, 14.4017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 2, 5.69, 42, 3.9616, 1.3393, 21.1340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 3, 4.22, 42, 4.0743, 0.5713, 25.2358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 4, 25.52, 42, 10.0430, 10.5452, 49.9009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 5, 15.06, 42, 4.7438, 7.7359, 27.2702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 6, 18.61, 42, 6.3050, 8.9806, 34.6416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'FT', 7, 25.94, 42, 9.5241, 11.4042, 48.8049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'IM', NULL, 4.23, 43, 0.2176, 3.7903, 4.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 708, 'RT', NULL, 70.30, 91, 6.9824, 54.9161, 82.1433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 1, 5.84, 65, 3.7848, 1.5446, 19.6977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 2, 11.37, 65, 4.6617, 4.8450, 24.4285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 3, 2.88, 65, 1.5553, 0.9681, 8.2613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 4, 2.46, 65, 1.4720, 0.7368, 7.9092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 5, 42.58, 65, 8.6072, 26.8511, 59.9735, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 6, 16.91, 65, 4.3230, 9.9188, 27.3447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'FT', 7, 17.95, 65, 6.5469, 8.2566, 34.7110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'IM', NULL, 4.08, 64, 0.2000, 3.6847, 4.4841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 699, 'RT', NULL, 82.59, 91, 5.8751, 67.8117, 91.4407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 2, 13.40, 71, 7.0602, 4.3989, 34.2409, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 3, 15.63, 71, 6.3276, 6.6439, 32.5422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 4, 29.81, 71, 9.8611, 14.2278, 52.0866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 5, 24.78, 71, 7.1406, 13.3036, 41.4276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 6, 8.37, 71, 6.0605, 1.8516, 30.6421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'FT', 7, 8.01, 71, 6.1497, 1.6214, 31.5092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'IM', NULL, 3.74, 72, 0.2307, 3.2797, 4.1996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 705, 'RT', NULL, 84.67, 91, 8.4836, 60.1195, 95.2895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 2, 0.24, 63, 0.2473, 0.0301, 1.8705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 3, 12.88, 63, 4.3880, 6.3368, 24.4177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 4, 32.15, 63, 9.0536, 17.1259, 52.0653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 5, 37.76, 63, 7.3545, 24.5060, 53.1438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 6, 7.16, 63, 3.6196, 2.5333, 18.6355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'FT', 7, 9.81, 63, 6.6543, 2.3606, 32.8484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'IM', NULL, 3.70, 61, 0.1397, 3.4233, 3.9821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 707, 'RT', NULL, 82.12, 91, 5.6212, 68.2219, 90.7649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 2, 4.94, 64, 4.8493, 0.6549, 29.0454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 3, 6.40, 64, 5.0859, 1.2362, 27.1732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 4, 5.17, 64, 2.8172, 1.6984, 14.6677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 5, 49.42, 64, 7.6196, 34.6963, 64.2416, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 6, 7.69, 64, 3.7805, 2.7973, 19.4517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'FT', 7, 26.38, 64, 11.3476, 10.0325, 53.5294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'IM', NULL, 4.58, 67, 0.1729, 4.2305, 4.9209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 698, 'RT', NULL, 64.20, 89, 12.0517, 38.7483, 83.5660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 1, 3.07, 36, 2.5764, 0.5436, 15.5142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 2, 1.46, 36, 1.2582, 0.2507, 8.0403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 3, 1.90, 36, 1.4720, 0.3872, 8.7840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 4, 2.18, 36, 1.3875, 0.5887, 7.7101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 5, 26.73, 36, 10.9833, 10.4619, 53.2479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 6, 5.80, 36, 4.3436, 1.2121, 23.6174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'FT', 7, 58.86, 36, 12.1374, 34.0906, 79.8335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'IM', NULL, 4.42, 36, 0.1845, 4.0495, 4.7986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 695, 'RT', NULL, 54.51, 90, 12.2213, 31.0363, 76.1367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 1, 1.54, 60, 1.6050, 0.1882, 11.5009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 3, 0.86, 60, 0.8749, 0.1108, 6.3404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 4, 6.60, 60, 3.6566, 2.1101, 18.8027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 5, 36.74, 60, 5.5941, 26.4091, 48.4601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 6, 21.95, 60, 8.9018, 9.0470, 44.3058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'FT', 7, 32.30, 60, 8.9963, 17.3204, 52.0810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'IM', NULL, 4.34, 62, 0.0900, 4.1610, 4.5210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 704, 'RT', NULL, 55.75, 90, 13.3149, 30.1241, 78.6422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 1, 14.55, 56, 7.3637, 4.9398, 35.8154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 3, 4.29, 56, 2.7703, 1.1462, 14.7683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 4, 8.12, 56, 5.4239, 2.0178, 27.5033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 5, 47.69, 56, 5.8296, 36.3324, 59.2828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 6, 20.34, 56, 3.7952, 13.7672, 28.9902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'FT', 7, 5.02, 56, 2.7557, 1.6292, 14.4066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'IM', NULL, 4.18, 58, 0.2631, 3.6545, 4.7081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 714, 'RT', NULL, 43.82, 89, 11.9393, 22.9300, 67.1576, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 1, 2.51, 34, 1.7945, 0.5743, 10.2749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 2, 1.05, 34, 1.1055, 0.1233, 8.4254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 3, 1.59, 34, 1.6398, 0.1905, 12.0048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 4, 0.81, 34, 0.8557, 0.0951, 6.6154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 5, 14.37, 34, 4.3974, 7.5064, 25.7759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 6, 17.51, 34, 6.3253, 8.0145, 34.1004, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'FT', 7, 62.15, 34, 5.3807, 50.7603, 72.3342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'IM', NULL, 4.14, 35, 0.1605, 3.8146, 4.4668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 709, 'RT', NULL, 56.79, 90, 12.7930, 31.8100, 78.7391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 1, 2.85, 45, 2.1388, 0.6154, 12.2136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 3, 9.70, 45, 6.3378, 2.4393, 31.5875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 4, 4.63, 45, 4.2920, 0.6802, 25.6088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 5, 32.06, 45, 6.4112, 20.6824, 46.0634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 6, 16.34, 45, 4.7263, 8.8651, 28.1618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'FT', 7, 34.42, 45, 10.9606, 16.4740, 58.2708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'IM', NULL, 4.14, 48, 0.1807, 3.7759, 4.5030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 710, 'RT', NULL, 60.77, 88, 9.1729, 41.8979, 76.8993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 1, 1.79, 50, 1.7973, 0.2333, 12.4468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 2, 0.85, 50, 0.8812, 0.1062, 6.5201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 3, 6.83, 50, 6.4968, 0.9324, 36.3281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 4, 25.05, 50, 15.8296, 5.7878, 64.5292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 5, 26.64, 50, 8.1118, 13.6223, 45.5414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 6, 22.38, 50, 9.4713, 8.7926, 46.3078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'FT', 7, 16.45, 50, 8.4804, 5.3913, 40.4887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'IM', NULL, 3.97, 54, 0.2212, 3.5241, 4.4116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 713, 'RT', NULL, 51.49, 89, 10.5235, 31.4862, 71.0347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 1, 4.72, 26, 4.2923, 0.6891, 26.1280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 2, 1.32, 26, 1.3663, 0.1548, 10.3782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 3, 19.45, 26, 7.4395, 8.3273, 39.1034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 4, 31.74, 26, 14.3402, 10.6317, 64.5069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 5, 12.25, 26, 7.1379, 3.4326, 35.4031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 6, 10.92, 26, 7.2517, 2.5745, 36.2699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'FT', 7, 19.59, 26, 9.8866, 6.2712, 47.0170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'IM', NULL, 3.75, 27, 0.3200, 3.0968, 4.4123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 716, 'RT', NULL, 33.06, 90, 7.0491, 20.7821, 48.1910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 1, 16.72, 21, 12.7595, 2.8824, 57.5880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 2, 5.25, 21, 4.8179, 0.7283, 29.4787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 3, 16.83, 21, 2.9902, 11.4732, 24.0108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 4, 13.29, 21, 4.7027, 6.1404, 26.4185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 5, 16.99, 21, 3.2375, 11.2484, 24.8295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 6, 17.64, 21, 4.4837, 10.1131, 28.9630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'FT', 7, 13.29, 21, 4.7027, 6.1404, 26.4185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'IM', NULL, 3.26, 19, 0.5799, 2.0442, 4.4808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 717, 'RT', NULL, 25.02, 90, 12.8279, 7.8997, 56.4923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 1, 1.95, 42, 1.9542, 0.2536, 13.5183, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 2, 28.22, 42, 9.8711, 12.8100, 51.2623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 3, 13.94, 42, 5.9767, 5.5877, 30.6981, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 4, 23.91, 42, 9.7918, 9.5839, 48.2353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 5, 25.22, 42, 9.4844, 10.8850, 48.2184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 6, 1.05, 42, 1.0915, 0.1261, 8.1527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'FT', 7, 5.71, 42, 5.9703, 0.6417, 36.2376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'IM', NULL, 3.23, 42, 0.2748, 2.6765, 3.7864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-2031.00', 715, 'RT', NULL, 45.60, 90, 9.8534, 27.5762, 64.8602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 3, 2.01, 84, 1.3801, 0.5072, 7.6333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 4, 37.41, 84, 12.7588, 16.8222, 63.8582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 5, 30.23, 84, 5.4559, 20.5705, 42.0199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 6, 28.27, 84, 10.0948, 12.7723, 51.4754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'FT', 7, 2.08, 84, 1.3994, 0.5375, 7.6923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'IM', NULL, 4.57, 85, 0.0988, 4.3705, 4.7635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'RT', NULL, 99.39, 87, 0.6299, 95.3824, 99.9222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 2, 2.29, 83, 1.6683, 0.5277, 9.3657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 3, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 4, 5.42, 83, 2.6177, 2.0314, 13.6634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 5, 41.98, 83, 11.3174, 22.3065, 64.5835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 6, 27.50, 83, 6.6127, 16.3952, 42.3225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'FT', 7, 22.81, 83, 7.0050, 11.8118, 39.4709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'IM', NULL, 4.52, 85, 0.1188, 4.2827, 4.7551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'RT', NULL, 100.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 3, 2.05, 86, 1.5015, 0.4720, 8.4694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 4, 17.78, 86, 8.1214, 6.6886, 39.4918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 5, 34.21, 86, 4.9967, 25.0564, 44.7020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 6, 36.41, 86, 8.2473, 21.9988, 53.7604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'FT', 7, 9.55, 86, 3.5019, 4.5013, 19.1190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'IM', NULL, 4.51, 86, 0.1442, 4.2260, 4.7996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'RT', NULL, 100.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 3, 4.87, 86, 2.7818, 1.5288, 14.4509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 4, 14.61, 86, 4.4232, 7.7980, 25.7223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 5, 37.08, 86, 6.4862, 25.3232, 50.6012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 6, 30.86, 86, 6.6985, 19.2993, 45.4539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'FT', 7, 12.57, 86, 5.2325, 5.2842, 27.0342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'IM', NULL, 4.48, 86, 0.1760, 4.1335, 4.8334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'RT', NULL, 100.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 3, 2.11, 85, 1.4967, 0.5085, 8.3446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 4, 22.82, 85, 7.6858, 11.0423, 41.3201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 5, 35.54, 85, 4.1690, 27.7409, 44.1873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 6, 33.45, 85, 5.7163, 23.1701, 45.5771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'FT', 7, 6.08, 85, 2.7651, 2.4155, 14.4999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'IM', NULL, 4.45, 84, 0.1697, 4.1171, 4.7922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'RT', NULL, 98.29, 87, 1.7834, 87.4801, 99.7882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 2, 1.70, 85, 1.3947, 0.3300, 8.3235, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 3, 8.54, 85, 3.5398, 3.6550, 18.6967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 4, 24.81, 85, 3.9485, 17.8078, 33.4549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 5, 32.12, 85, 6.5755, 20.6201, 46.2940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 6, 21.46, 85, 4.7509, 13.4984, 32.3729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'FT', 7, 11.35, 85, 4.8138, 4.7149, 24.8999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'IM', NULL, 4.38, 85, 0.1859, 4.0130, 4.7525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'RT', NULL, 98.29, 87, 1.7834, 87.4801, 99.7882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 1, 0.69, 85, 0.7241, 0.0833, 5.4107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 3, 8.23, 85, 4.0929, 2.9632, 20.8528, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 4, 20.67, 85, 3.6339, 14.3573, 28.8145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 5, 31.63, 85, 8.8137, 17.0644, 50.9943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 6, 37.75, 85, 10.7443, 19.6328, 60.0858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'FT', 7, 1.03, 85, 0.8544, 0.1977, 5.2133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'IM', NULL, 4.34, 83, 0.1427, 4.0573, 4.6251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'RT', NULL, 99.14, 87, 0.8966, 93.4194, 99.8941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 3, 5.87, 85, 2.8785, 2.1637, 14.9457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 4, 8.80, 85, 4.1755, 3.3146, 21.3542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 5, 34.83, 85, 6.2278, 23.6496, 47.9810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 6, 39.93, 85, 4.8071, 30.8511, 49.7505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'FT', 7, 10.57, 85, 5.0424, 3.9334, 25.4534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'IM', NULL, 4.34, 85, 0.2005, 3.9370, 4.7343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'RT', NULL, 98.29, 87, 1.7834, 87.4801, 99.7882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 3, 18.31, 81, 5.7082, 9.4907, 32.3860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 4, 32.46, 81, 5.6414, 22.3640, 44.5104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 5, 26.01, 81, 4.8563, 17.5455, 36.7455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 6, 22.82, 81, 5.6383, 13.5192, 35.8580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'FT', 7, 0.40, 81, 0.4158, 0.0495, 3.1212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'IM', NULL, 4.33, 82, 0.1451, 4.0364, 4.6138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'RT', NULL, 94.71, 87, 2.6530, 86.2043, 98.0894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 2, 0.27, 82, 0.2797, 0.0350, 2.0798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 3, 5.00, 82, 3.3557, 1.2741, 17.6710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 4, 34.80, 82, 8.7328, 19.8828, 53.4433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 5, 33.41, 82, 9.8607, 17.1964, 54.7869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 6, 24.39, 82, 8.0613, 11.9094, 43.4969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'FT', 7, 2.13, 82, 1.4230, 0.5565, 7.8035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'IM', NULL, 4.26, 82, 0.1044, 4.0549, 4.4703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'RT', NULL, 96.48, 87, 2.5826, 85.8096, 99.1998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 3, 7.70, 78, 2.8127, 3.6575, 15.5039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 4, 34.90, 78, 5.8607, 24.2839, 47.2564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 5, 29.80, 78, 7.2419, 17.5683, 45.8261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 6, 25.22, 78, 12.0606, 8.6220, 54.6465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'FT', 7, 2.38, 78, 1.5879, 0.6201, 8.6842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'IM', NULL, 4.20, 78, 0.1707, 3.8638, 4.5438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'RT', NULL, 86.70, 87, 6.1340, 69.3633, 94.9397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 1, 0.26, 84, 0.2701, 0.0340, 2.0027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 3, 4.07, 84, 2.7673, 1.0252, 14.8021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 4, 20.88, 84, 6.5468, 10.7116, 36.7251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 5, 39.06, 84, 4.1528, 31.1805, 47.5594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 6, 30.61, 84, 4.9578, 21.7053, 41.2329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'FT', 7, 5.12, 84, 2.6868, 1.7656, 13.9507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'IM', NULL, 4.20, 84, 0.0820, 4.0336, 4.3599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'RT', NULL, 99.62, 87, 0.3899, 97.1161, 99.9515, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 1, 1.55, 73, 1.2803, 0.2953, 7.7324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 2, 2.10, 73, 1.4563, 0.5219, 8.0875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 3, 10.13, 73, 5.3209, 3.3928, 26.5457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 4, 29.57, 73, 8.5386, 15.6445, 48.7395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 5, 19.72, 73, 5.0698, 11.4844, 31.7461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 6, 27.50, 73, 9.6370, 12.6434, 49.8551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'FT', 7, 9.42, 73, 5.5939, 2.7404, 27.7573, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'IM', NULL, 4.17, 72, 0.1782, 3.8130, 4.5234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'RT', NULL, 89.07, 87, 4.3416, 77.0552, 95.1881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 1, 1.20, 83, 1.2127, 0.1575, 8.5187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 3, 8.34, 83, 6.1979, 1.7817, 31.3420, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 4, 23.08, 83, 5.7087, 13.6620, 36.2578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 5, 39.71, 83, 5.7799, 28.9543, 51.5714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 6, 23.94, 83, 6.0506, 13.9824, 37.8758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'FT', 7, 3.73, 83, 1.8453, 1.3716, 9.7216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'IM', NULL, 4.08, 82, 0.0907, 3.8992, 4.2600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'RT', NULL, 99.36, 87, 0.4659, 97.3045, 99.8519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 1, 4.03, 61, 3.8024, 0.5847, 23.0775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 3, 15.47, 61, 4.4415, 8.4890, 26.5253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 4, 27.64, 61, 7.9681, 14.6883, 45.8730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 5, 29.32, 61, 5.5536, 19.5319, 41.4901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 6, 23.54, 61, 8.4539, 10.7371, 44.0624, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'IM', NULL, 4.02, 62, 0.2275, 3.5613, 4.4712, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'RT', NULL, 76.56, 84, 6.3464, 61.7843, 86.8456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 2, 6.23, 79, 3.0253, 2.3131, 15.7028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 3, 24.42, 79, 6.6261, 13.6541, 39.7721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 4, 29.70, 79, 5.5647, 19.9008, 41.7948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 5, 26.33, 79, 10.3903, 10.9533, 50.9360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 6, 13.04, 79, 2.4975, 8.8219, 18.8654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'FT', 7, 0.28, 79, 0.2932, 0.0364, 2.1849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'IM', NULL, 3.96, 79, 0.0908, 3.7757, 4.1373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'RT', NULL, 91.92, 87, 3.9684, 79.7284, 97.0541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 2, 2.33, 71, 1.7980, 0.4915, 10.3384, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 3, 25.23, 71, 7.5277, 13.2126, 42.7870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 4, 18.22, 71, 5.8453, 9.2447, 32.7574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 5, 36.99, 71, 5.8427, 26.2596, 49.1847, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 6, 12.85, 71, 5.1875, 5.5279, 27.0815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'FT', 7, 4.38, 71, 3.6545, 0.7984, 20.6961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'IM', NULL, 3.88, 71, 0.1712, 3.5407, 4.2237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'RT', NULL, 78.05, 87, 6.2275, 63.3171, 87.9841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 2, 17.67, 63, 13.2941, 3.3379, 57.1475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 3, 28.96, 63, 11.0997, 12.1802, 54.5200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 4, 39.45, 63, 13.0021, 17.9962, 65.9167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 5, 13.12, 63, 3.4212, 7.6571, 21.5815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 6, 0.80, 63, 0.5832, 0.1825, 3.3946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'IM', NULL, 3.84, 63, 0.2034, 3.4341, 4.2474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'RT', NULL, 78.81, 86, 7.5401, 60.2484, 90.1261, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 1, 4.50, 85, 2.6667, 1.3557, 13.9291, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 2, 8.51, 85, 3.8840, 3.3317, 20.0522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 3, 20.51, 85, 5.8110, 11.2691, 34.3906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 4, 51.50, 85, 6.7267, 38.3319, 64.4653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 5, 9.23, 85, 3.1506, 4.5892, 17.6791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 6, 5.36, 85, 2.7330, 1.9060, 14.1887, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'FT', 7, 0.39, 85, 0.4016, 0.0497, 2.9757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'IM', NULL, 3.77, 84, 0.1481, 3.4769, 4.0661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'RT', NULL, 98.29, 87, 1.7834, 87.4801, 99.7882, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 1, 13.92, 41, 8.5957, 3.6544, 40.8033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 2, 30.85, 41, 6.5422, 19.3617, 45.3345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 3, 37.08, 41, 15.5771, 13.2591, 69.4361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 4, 6.95, 41, 3.7146, 2.2891, 19.2552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 5, 7.32, 41, 4.3671, 2.1038, 22.4873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 6, 2.58, 41, 2.6806, 0.3062, 18.6007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'FT', 7, 1.29, 41, 1.4065, 0.1414, 10.8238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'IM', NULL, 2.93, 44, 0.1426, 2.6436, 3.2188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'RT', NULL, 54.82, 87, 7.2742, 40.3582, 68.5061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 1, 0.10, 56, 0.1035, 0.0112, 0.8251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 2, 4.91, 56, 4.2322, 0.8319, 24.1078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 3, 3.23, 56, 1.8991, 0.9749, 10.1378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 4, 28.60, 56, 8.5763, 14.7201, 48.1685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 5, 32.26, 56, 13.8594, 11.7860, 62.9281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 6, 23.78, 56, 10.1442, 9.2272, 48.9224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'FT', 7, 7.13, 56, 4.4233, 1.9732, 22.6502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'IM', NULL, 4.43, 55, 0.1609, 4.1057, 4.7508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 720, 'RT', NULL, 82.39, 67, 9.7060, 55.1665, 94.6811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 2, 2.80, 53, 2.2355, 0.5487, 13.0347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 3, 8.24, 53, 4.9424, 2.3621, 25.0021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 4, 13.01, 53, 6.6540, 4.3927, 32.7326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 5, 47.48, 53, 11.0836, 27.0364, 68.8051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 6, 20.69, 53, 8.9231, 8.0544, 43.7198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'FT', 7, 7.79, 53, 4.4924, 2.3499, 22.8602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'IM', NULL, 4.37, 54, 0.1085, 4.1534, 4.5888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 721, 'RT', NULL, 86.08, 67, 5.8472, 70.0062, 94.2452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 1, 0.07, 66, 0.0728, 0.0080, 0.5765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 2, 4.29, 66, 3.1257, 0.9699, 17.0146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 3, 11.24, 66, 3.4923, 5.9222, 20.3051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 4, 9.34, 66, 3.5821, 4.2407, 19.3434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 5, 47.13, 66, 7.3218, 33.1454, 61.5870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 6, 24.99, 66, 11.3538, 9.0385, 52.7592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'FT', 7, 2.94, 66, 2.0040, 0.7381, 10.9671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'IM', NULL, 4.23, 67, 0.1458, 3.9435, 4.5256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 724, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 2, 11.16, 61, 6.3716, 3.3543, 31.2382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 3, 9.43, 61, 4.3307, 3.6422, 22.3071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 4, 23.46, 61, 12.0339, 7.4264, 53.9431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 5, 35.48, 61, 8.5383, 20.6868, 53.6983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 6, 9.60, 61, 6.6386, 2.2463, 32.9095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'FT', 7, 10.87, 61, 5.2470, 3.9620, 26.4865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'IM', NULL, 4.19, 61, 0.1449, 3.9025, 4.4821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 728, 'RT', NULL, 93.31, 67, 2.7723, 85.1787, 97.1319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 1, 0.07, 62, 0.0730, 0.0080, 0.5796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 3, 0.58, 62, 0.4515, 0.1195, 2.7269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 4, 36.89, 62, 8.2666, 22.3223, 54.3157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 5, 54.47, 62, 10.0714, 34.6902, 72.9371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 6, 4.81, 62, 4.3886, 0.7400, 25.5526, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'FT', 7, 3.18, 62, 2.1320, 0.8154, 11.5960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'IM', NULL, 4.14, 62, 0.1211, 3.8937, 4.3780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 723, 'RT', NULL, 95.50, 67, 3.9935, 76.8492, 99.2681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 2, 8.93, 60, 6.8859, 1.7675, 34.8023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 3, 12.17, 60, 5.2883, 4.8978, 27.1622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 4, 17.52, 60, 6.1299, 8.3305, 33.1709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 5, 52.52, 60, 8.8510, 35.2189, 69.2329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 6, 6.83, 60, 4.2630, 1.8846, 21.8799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'FT', 7, 2.03, 60, 1.7583, 0.3538, 10.8238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'IM', NULL, 4.13, 57, 0.1802, 3.7660, 4.4878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 718, 'RT', NULL, 95.33, 67, 2.9717, 84.3388, 98.7219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 1, 5.86, 48, 5.1942, 0.9290, 29.2595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 2, 6.76, 48, 4.6440, 1.6210, 24.1954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 3, 24.12, 48, 2.7008, 19.1134, 29.9638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 4, 14.50, 48, 7.7987, 4.5657, 37.5456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 5, 42.78, 48, 12.4446, 21.1893, 67.5227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 6, 5.97, 48, 4.9830, 1.0535, 27.4652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'IM', NULL, 4.08, 47, 0.2176, 3.6384, 4.5143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 727, 'RT', NULL, 73.19, 67, 12.4966, 43.3598, 90.6873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 2, 0.15, 54, 0.1242, 0.0303, 0.7745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 3, 24.50, 54, 7.7628, 12.2653, 42.9509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 4, 27.19, 54, 8.9269, 13.1323, 47.9879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 5, 40.97, 54, 6.5981, 28.6541, 54.5411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 6, 4.84, 54, 4.1970, 0.8105, 24.0360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'FT', 7, 2.35, 54, 1.8013, 0.4942, 10.4165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'IM', NULL, 4.06, 52, 0.2288, 3.5997, 4.5185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 722, 'RT', NULL, 94.01, 67, 3.0902, 83.9926, 97.9144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 1, 11.18, 55, 6.4054, 3.3407, 31.4484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 2, 11.07, 55, 9.6120, 1.7259, 46.8563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 3, 5.96, 55, 4.5321, 1.2388, 24.2744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 4, 15.05, 55, 8.3619, 4.5579, 39.6660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 5, 40.72, 55, 13.9985, 17.6824, 68.7238, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 6, 15.90, 55, 9.5344, 4.3301, 44.1229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'FT', 7, 0.11, 55, 0.1173, 0.0136, 0.9125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'IM', NULL, 4.05, 57, 0.3198, 3.4141, 4.6955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 725, 'RT', NULL, 78.71, 67, 11.7674, 47.6388, 93.7575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 1, 5.09, 50, 4.6081, 0.7841, 26.7115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 2, 7.47, 50, 4.2950, 2.2629, 21.9616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 3, 6.33, 50, 4.6964, 1.3594, 24.9169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 4, 18.26, 50, 6.6148, 8.3969, 35.2455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 5, 35.11, 50, 9.6306, 18.7918, 55.8558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 6, 25.47, 50, 12.5657, 8.2891, 56.3800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'FT', 7, 2.26, 50, 1.9493, 0.3910, 11.9881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'IM', NULL, 4.00, 51, 0.2444, 3.5071, 4.4891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 729, 'RT', NULL, 82.18, 67, 12.2087, 46.6077, 96.0578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 1, 5.65, 48, 4.3227, 1.1557, 23.4393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 2, 17.59, 48, 8.0198, 6.5551, 39.3805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 3, 25.22, 48, 9.8719, 10.5239, 49.1500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 4, 23.84, 48, 9.0782, 10.2692, 46.1151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 5, 26.71, 48, 9.3023, 12.2861, 48.6625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 6, 0.89, 48, 0.8706, 0.1226, 6.1465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'FT', 7, 0.12, 48, 0.1246, 0.0134, 0.9986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'IM', NULL, 3.96, 49, 0.2582, 3.4458, 4.4840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 726, 'RT', NULL, 71.76, 67, 8.0756, 53.4160, 84.9155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 2, 8.01, 53, 5.6213, 1.8493, 28.6970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 3, 18.62, 53, 10.4020, 5.4569, 47.5675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 4, 39.85, 53, 13.5133, 17.6074, 67.2484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 5, 28.03, 53, 8.4745, 14.3570, 47.5019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 6, 3.18, 53, 2.4525, 0.6596, 13.9733, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'FT', 7, 2.31, 53, 2.0785, 0.3718, 13.0465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'IM', NULL, 3.90, 53, 0.3824, 3.1288, 4.6633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 731, 'RT', NULL, 80.33, 67, 6.3127, 64.7826, 90.0700, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 2, 2.56, 51, 2.1352, 0.4701, 12.7778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 3, 3.84, 51, 2.2868, 1.1408, 12.1657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 4, 36.72, 51, 14.4239, 14.2951, 66.8762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 5, 43.74, 51, 12.0279, 22.5545, 67.4777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 6, 5.48, 51, 5.0639, 0.8061, 29.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'FT', 7, 7.66, 51, 5.1296, 1.8952, 26.2546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'IM', NULL, 3.85, 52, 0.1603, 3.5317, 4.1754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 719, 'RT', NULL, 84.11, 67, 5.1476, 71.0407, 91.9467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 1, 23.82, 66, 12.4784, 7.3409, 55.2521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 2, 30.30, 66, 9.0388, 15.6079, 50.5442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 3, 8.57, 66, 4.8019, 2.6831, 24.1698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 4, 17.23, 66, 9.1989, 5.4299, 43.0163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 5, 15.71, 66, 5.6199, 7.3919, 30.3116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 6, 4.36, 66, 3.2398, 0.9592, 17.6984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'IM', NULL, 3.57, 65, 0.4146, 2.7457, 4.4023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 732, 'RT', NULL, 95.82, 67, 3.9772, 75.9514, 99.4020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 1, 0.47, 42, 0.3528, 0.1010, 2.1277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 2, 15.57, 42, 7.5679, 5.4498, 37.0990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 3, 18.59, 42, 8.7718, 6.6125, 42.3993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 4, 42.96, 42, 5.4671, 32.4330, 54.1699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 5, 15.24, 42, 8.4630, 4.5676, 40.3046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 6, 7.18, 42, 6.0937, 1.2055, 32.8993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'IM', NULL, 3.93, 41, 0.3901, 3.1450, 4.7219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 730, 'RT', NULL, 58.25, 67, 10.6232, 36.8401, 76.9449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 2, 12.02, 23, 11.3896, 1.4415, 56.0518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 3, 6.67, 23, 4.7903, 1.4280, 26.0640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 4, 34.01, 23, 10.9738, 15.7491, 58.6891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 5, 24.16, 23, 15.7135, 5.1067, 65.3534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 6, 17.97, 23, 8.6193, 6.1183, 42.4162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'FT', 7, 5.17, 23, 4.1142, 0.9481, 23.7033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'IM', NULL, 3.83, 23, 0.3585, 3.0817, 4.5686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 735, 'RT', NULL, 35.88, 67, 8.9578, 20.4601, 54.9072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 1, 9.58, 23, 9.4900, 1.0809, 50.6787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 2, 0.15, 23, 0.1672, 0.0165, 1.4382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 3, 29.72, 23, 13.5092, 9.9584, 61.7910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 4, 35.37, 23, 11.1491, 16.5960, 60.0732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 5, 15.21, 23, 11.5817, 2.7092, 53.6001, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 6, 9.97, 23, 8.7700, 1.4384, 45.6558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'IM', NULL, 3.67, 25, 0.3898, 2.8697, 4.4786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 733, 'RT', NULL, 45.95, 66, 15.0949, 20.1592, 74.1029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 1, 15.34, 14, 14.1869, 1.6829, 65.7392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 2, 15.58, 14, 14.1908, 1.7628, 65.4984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 3, 15.05, 14, 12.8906, 1.9670, 61.0047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 4, 37.37, 14, 16.6847, 11.3386, 73.5678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 5, 16.66, 14, 14.2742, 2.1223, 64.8203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'IM', NULL, 3.34, 15, 0.2543, 2.7916, 3.8823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 734, 'RT', NULL, 31.47, 66, 9.8493, 15.5774, 53.3451, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 1, 12.24, 34, 11.1588, 1.6577, 53.5815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 2, 25.52, 34, 12.7550, 8.0449, 57.3030, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 3, 19.68, 34, 10.9415, 5.6555, 50.0475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 4, 0.58, 34, 0.4099, 0.1372, 2.4172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 5, 41.00, 34, 12.9596, 18.9423, 67.3955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 6, 0.74, 34, 0.7752, 0.0872, 5.9953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'FT', 7, 0.23, 34, 0.2465, 0.0260, 2.0062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'IM', NULL, 3.32, 35, 0.3753, 2.5591, 4.0846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3021.00', 736, 'RT', NULL, 39.72, 65, 11.4775, 20.1855, 63.1933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 1, 1.56, 51, 1.6564, 0.1830, 12.1145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 3, 0.30, 51, 0.3234, 0.0350, 2.5537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 4, 2.31, 51, 1.8331, 0.4627, 10.7741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 5, 7.94, 51, 5.9278, 1.6646, 30.5393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 6, 19.89, 51, 5.3246, 11.2621, 32.6971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'FT', 7, 67.99, 51, 8.7079, 48.7380, 82.5878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'IM', NULL, 4.80, 50, 0.1415, 4.5195, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23192, 'RT', NULL, 78.58, 63, 11.8667, 47.2661, 93.7589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 3, 1.23, 63, 1.2975, 0.1469, 9.5312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 5, 5.34, 63, 3.0892, 1.6354, 16.0646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 6, 3.76, 63, 2.8126, 0.8185, 15.5968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'FT', 7, 89.67, 63, 2.9214, 82.2115, 94.2236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'IM', NULL, 4.75, 62, 0.0546, 4.6372, 4.8557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23193, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 2, 0.52, 56, 0.5492, 0.0615, 4.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 3, 2.51, 56, 2.2783, 0.3952, 14.2779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 4, 8.54, 56, 3.1729, 3.9705, 17.4055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 5, 12.99, 56, 2.4041, 8.8813, 18.6088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 6, 9.32, 56, 5.1680, 2.9265, 25.9283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'FT', 7, 66.13, 56, 5.4878, 54.4436, 76.1383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'IM', NULL, 4.65, 56, 0.1053, 4.4433, 4.8654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23194, 'RT', NULL, 91.41, 64, 5.5458, 72.1801, 97.7592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 1, 1.15, 71, 1.1744, 0.1477, 8.3732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 2, 3.16, 71, 2.6995, 0.5576, 15.9402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 3, 1.28, 71, 1.0455, 0.2471, 6.3326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 4, 12.46, 71, 6.0814, 4.4703, 30.2037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 5, 49.62, 71, 12.3490, 26.8846, 72.5116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 6, 23.10, 71, 7.1754, 11.8340, 40.2022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'FT', 7, 9.24, 71, 5.2428, 2.8418, 26.1573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'IM', NULL, 4.60, 72, 0.1045, 4.3923, 4.8090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23195, 'RT', NULL, 90.77, 82, 3.6801, 80.4079, 95.9317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 1, 2.13, 47, 1.9265, 0.3359, 12.2824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 2, 5.82, 47, 4.2782, 1.2676, 22.9212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 3, 0.34, 47, 0.3639, 0.0407, 2.8414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 4, 0.67, 47, 0.6845, 0.0837, 5.1024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 5, 21.48, 47, 6.1941, 11.5541, 36.4256, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 6, 5.50, 47, 4.4319, 1.0345, 24.4657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'FT', 7, 64.06, 47, 9.5759, 43.5578, 80.4612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'IM', NULL, 4.54, 47, 0.1231, 4.2958, 4.7913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23196, 'RT', NULL, 70.95, 62, 5.8324, 58.1022, 81.1312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 1, 0.21, 65, 0.2191, 0.0266, 1.6595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 3, 9.02, 65, 4.7502, 3.0282, 23.9616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 4, 25.17, 65, 10.2984, 10.1416, 50.0707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 5, 30.32, 65, 10.8748, 13.4651, 54.8887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 6, 14.45, 65, 6.7359, 5.3792, 33.4050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'FT', 7, 20.82, 65, 5.8350, 11.4805, 34.7835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'IM', NULL, 4.47, 66, 0.1206, 4.2286, 4.7103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23197, 'RT', NULL, 76.17, 82, 9.2400, 53.7202, 89.7947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 1, 1.58, 58, 1.4793, 0.2395, 9.7235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 2, 0.41, 58, 0.4319, 0.0477, 3.3515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 3, 0.47, 58, 0.5386, 0.0458, 4.5680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 4, 0.51, 58, 0.4066, 0.1040, 2.4818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 5, 38.11, 58, 8.5905, 22.8923, 56.0778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 6, 26.74, 58, 6.0107, 16.4883, 40.2881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'FT', 7, 32.19, 58, 5.1616, 22.8175, 43.2517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'IM', NULL, 4.46, 58, 0.1615, 4.1338, 4.7804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23198, 'RT', NULL, 92.47, 64, 3.1752, 83.1580, 96.8332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 2, 8.85, 65, 4.1459, 3.3632, 21.3277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 3, 15.36, 65, 4.5035, 8.3291, 26.6093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 4, 34.18, 65, 6.0778, 23.2413, 47.1178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 5, 29.22, 65, 11.6659, 11.8029, 56.0267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 6, 5.04, 65, 3.4975, 1.2162, 18.6036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'FT', 7, 7.34, 65, 5.3580, 1.6141, 27.6538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'IM', NULL, 4.42, 66, 0.0903, 4.2401, 4.6007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23199, 'RT', NULL, 93.49, 81, 3.9105, 79.9938, 98.0961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 2, 5.04, 70, 3.6304, 1.1541, 19.4247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 3, 2.69, 70, 1.9195, 0.6360, 10.6649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 4, 24.39, 70, 7.0806, 13.0445, 40.9679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 5, 42.11, 70, 9.4696, 25.1053, 61.2268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 6, 15.87, 70, 5.2422, 7.9375, 29.2234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'FT', 7, 9.89, 70, 5.0901, 3.3929, 25.5390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'IM', NULL, 4.41, 71, 0.1038, 4.2017, 4.6158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23200, 'RT', NULL, 94.47, 81, 3.8144, 79.9840, 98.6473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 2, 4.75, 52, 3.4960, 1.0474, 19.0418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 3, 2.85, 52, 2.3950, 0.5162, 14.2652, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 4, 12.41, 52, 5.7667, 4.6551, 29.1289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 5, 21.70, 52, 7.7819, 9.9490, 41.0033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 6, 21.28, 52, 5.8463, 11.8298, 35.2645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'FT', 7, 37.01, 52, 7.0224, 24.2919, 51.8190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'IM', NULL, 4.30, 52, 0.0913, 4.1209, 4.4873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23203, 'RT', NULL, 88.55, 64, 5.4440, 72.5637, 95.7651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 2, 7.87, 63, 4.3349, 2.5211, 22.0107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 3, 29.27, 63, 7.0024, 17.3913, 44.8676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 4, 25.09, 63, 8.2110, 12.2673, 44.5068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 5, 24.93, 63, 5.0827, 16.1750, 36.3671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 6, 6.04, 63, 3.8856, 1.6123, 20.1650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'FT', 7, 6.79, 63, 5.1115, 1.4306, 26.7930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'IM', NULL, 4.28, 64, 0.1569, 3.9626, 4.5898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23204, 'RT', NULL, 91.25, 82, 5.6084, 72.0500, 97.6848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 2, 8.71, 58, 5.2082, 2.5089, 26.1539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 3, 12.98, 58, 7.1800, 4.0092, 34.7550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 4, 12.22, 58, 5.4476, 4.7954, 27.7930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 5, 42.69, 58, 7.9695, 27.9559, 58.8532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 6, 11.37, 58, 4.2714, 5.2061, 23.0654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'FT', 7, 12.02, 58, 6.4419, 3.8761, 31.6315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'IM', NULL, 4.27, 59, 0.1673, 3.9323, 4.6020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23205, 'RT', NULL, 69.97, 80, 11.1575, 44.7444, 87.0229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 1, 1.52, 50, 1.6046, 0.1793, 11.7310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 2, 1.64, 50, 1.6459, 0.2140, 11.4723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 3, 0.88, 50, 0.6040, 0.2209, 3.4456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 4, 21.80, 50, 4.0505, 14.7435, 31.0046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 5, 28.44, 50, 4.4144, 20.4430, 38.0603, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 6, 5.69, 50, 3.7410, 1.4671, 19.6690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'FT', 7, 40.03, 50, 5.9339, 28.8831, 52.3091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'IM', NULL, 4.23, 50, 0.1023, 4.0203, 4.4314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23207, 'RT', NULL, 80.92, 63, 5.8700, 66.4811, 90.0678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 2, 4.40, 44, 2.8714, 1.1477, 15.4222, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 3, 8.60, 44, 4.6531, 2.7722, 23.6914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 4, 17.74, 44, 5.3640, 9.3189, 31.1578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 5, 27.86, 44, 8.7504, 13.8316, 48.1672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 6, 31.20, 44, 6.5237, 19.7252, 45.5664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'FT', 7, 10.20, 44, 6.3210, 2.7453, 31.3575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'IM', NULL, 4.15, 45, 0.2007, 3.7408, 4.5498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23201, 'RT', NULL, 100.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 1, 0.28, 50, 0.2944, 0.0326, 2.3098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 2, 1.71, 50, 1.6073, 0.2548, 10.6152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 3, 0.28, 50, 0.2959, 0.0322, 2.3360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 4, 8.83, 50, 3.7167, 3.6915, 19.6760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 5, 34.23, 50, 8.7304, 19.2706, 53.1491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 6, 29.65, 50, 6.9228, 17.7864, 45.0906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'FT', 7, 25.02, 50, 5.2161, 16.0276, 36.8482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'IM', NULL, 4.14, 50, 0.0773, 3.9894, 4.3003, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23208, 'RT', NULL, 85.80, 63, 4.9482, 72.8453, 93.1512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 2, 1.78, 54, 1.6433, 0.2758, 10.6508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 3, 8.55, 54, 4.7317, 2.7004, 23.9383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 4, 5.87, 54, 2.9886, 2.0658, 15.5783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 5, 34.16, 54, 7.7989, 20.5616, 50.9852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 6, 11.78, 54, 5.0744, 4.7745, 26.2295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'FT', 7, 37.86, 54, 8.5779, 22.6702, 55.8646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'IM', NULL, 4.06, 54, 0.1644, 3.7270, 4.3863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23209, 'RT', NULL, 85.38, 62, 5.4627, 70.8785, 93.3344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 2, 4.01, 55, 3.8887, 0.5476, 24.0548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 3, 18.16, 55, 8.4286, 6.6441, 40.8888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 4, 27.08, 55, 7.6412, 14.5987, 44.6511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 5, 37.17, 55, 7.5865, 23.5752, 53.1565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 6, 4.95, 55, 2.9990, 1.4283, 15.7494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'FT', 7, 8.63, 55, 6.0387, 1.9961, 30.4822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'IM', NULL, 4.05, 56, 0.1562, 3.7418, 4.3679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23210, 'RT', NULL, 77.85, 81, 9.3754, 54.3614, 91.2036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 1, 3.47, 42, 3.3604, 0.4707, 21.4339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 2, 7.07, 42, 6.7227, 0.9552, 37.5232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 3, 21.20, 42, 9.1476, 8.1724, 44.8397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 4, 21.81, 42, 10.5802, 7.3780, 49.4037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 5, 24.14, 42, 10.2230, 9.3447, 49.5609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 6, 18.71, 42, 8.0065, 7.3641, 39.9910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'FT', 7, 3.60, 42, 3.1233, 0.6052, 18.6790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'IM', NULL, 3.90, 44, 0.2267, 3.4420, 4.3563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23206, 'RT', NULL, 98.86, 45, 1.1299, 92.0136, 99.8464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 2, 13.60, 66, 6.6795, 4.8111, 32.8780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 3, 21.89, 66, 7.5248, 10.4249, 40.2967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 4, 23.18, 66, 5.4951, 14.0110, 35.8513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 5, 31.47, 66, 8.0406, 17.9027, 49.1572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 6, 2.03, 66, 1.4907, 0.4640, 8.4663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'FT', 7, 7.83, 66, 5.5857, 1.7785, 28.4973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'IM', NULL, 3.89, 67, 0.1213, 3.6482, 4.1324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23212, 'RT', NULL, 87.31, 81, 7.8836, 62.5421, 96.5955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 2, 10.42, 58, 5.2697, 3.6194, 26.4853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 3, 19.28, 58, 5.7277, 10.2541, 33.2903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 4, 22.19, 58, 8.0676, 10.0597, 42.0902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 5, 33.13, 58, 8.9117, 18.1281, 52.5796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 6, 2.95, 58, 2.6556, 0.4724, 16.2997, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'FT', 7, 12.04, 58, 5.4380, 4.6637, 27.6778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'IM', NULL, 3.84, 59, 0.1467, 3.5466, 4.1340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23213, 'RT', NULL, 76.29, 80, 10.6205, 49.9967, 91.1890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 2, 21.92, 57, 6.7394, 11.3135, 38.1895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 3, 25.25, 57, 8.6238, 11.9125, 45.7582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 4, 27.01, 57, 5.5201, 17.4318, 39.3318, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 5, 18.22, 57, 5.3606, 9.7737, 31.4111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 6, 3.54, 57, 3.3498, 0.5098, 20.7716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'FT', 7, 4.07, 57, 3.5581, 0.6811, 20.8298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'IM', NULL, 3.82, 57, 0.1371, 3.5415, 4.0908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23214, 'RT', NULL, 81.15, 82, 4.5079, 70.5437, 88.5536, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 2, 7.64, 66, 4.5814, 2.2088, 23.2267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 3, 11.31, 66, 6.0436, 3.6888, 29.8140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 4, 17.66, 66, 4.6441, 10.1819, 28.8717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 5, 7.90, 66, 3.3802, 3.2837, 17.8275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 6, 34.48, 66, 8.1300, 20.4126, 51.9174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'FT', 7, 21.01, 66, 7.6228, 9.6042, 39.9609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'IM', NULL, 3.76, 67, 0.2373, 3.2867, 4.2341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23215, 'RT', NULL, 72.26, 82, 12.6264, 42.6565, 90.1221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 2, 12.70, 33, 5.7350, 4.8264, 29.4394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 3, 5.02, 33, 4.2965, 0.8375, 24.8783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 4, 11.10, 33, 6.9181, 2.9050, 34.2428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 5, 17.87, 33, 7.8976, 6.7810, 39.4363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 6, 22.30, 33, 5.6507, 12.8700, 35.8021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'FT', 7, 31.01, 33, 6.8510, 18.9674, 46.3200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'IM', NULL, 4.24, 32, 0.1289, 3.9787, 4.5046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23216, 'RT', NULL, 52.30, 63, 7.8490, 36.8956, 67.2863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 1, 4.93, 55, 3.6695, 1.0682, 19.9455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 2, 8.05, 55, 4.6763, 2.4101, 23.7038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 3, 13.15, 55, 6.7033, 4.4571, 32.9365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 4, 19.83, 55, 8.8286, 7.5115, 42.9563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 5, 33.74, 55, 9.3861, 17.9957, 54.1613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 6, 9.52, 55, 4.4353, 3.6112, 22.8039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'FT', 7, 10.78, 55, 4.2247, 4.7718, 22.5716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'IM', NULL, 3.99, 56, 0.1332, 3.7214, 4.2551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23217, 'RT', NULL, 66.03, 81, 9.7465, 45.0151, 82.1923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 2, 10.33, 29, 7.8045, 2.0085, 39.2908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 3, 23.39, 29, 8.5080, 10.3474, 44.6729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 4, 25.08, 29, 6.8278, 13.7164, 41.3339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 5, 36.05, 29, 5.3573, 25.9333, 47.5679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 6, 5.16, 29, 5.0801, 0.6462, 31.3113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'IM', NULL, 3.65, 31, 0.1931, 3.2512, 4.0398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23211, 'RT', NULL, 65.41, 45, 11.7922, 39.8095, 84.3865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 1, 5.24, 28, 4.8473, 0.7421, 29.0573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 2, 10.70, 28, 6.8612, 2.6697, 34.3368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 3, 46.52, 28, 11.7212, 24.8621, 69.5798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 4, 5.87, 28, 5.1895, 0.8987, 29.9965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 5, 26.22, 28, 10.0458, 10.9078, 50.7724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 6, 5.24, 28, 5.6526, 0.5333, 36.3533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'FT', 7, 0.21, 28, 0.2154, 0.0248, 1.7218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'IM', NULL, 3.32, 29, 0.2253, 2.8620, 3.7852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3031.00', 23202, 'RT', NULL, 64.34, 45, 7.4960, 48.2896, 77.7021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 2, 5.41, 62, 5.2961, 0.7168, 31.1786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 3, 2.15, 62, 2.1340, 0.2868, 14.3318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 4, 14.73, 62, 10.2975, 3.2447, 47.0893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 5, 31.08, 62, 12.7361, 12.0722, 59.6871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 6, 36.61, 62, 7.8056, 22.7648, 53.0842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'FT', 7, 10.03, 62, 6.2828, 2.6952, 30.9665, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'IM', NULL, 4.60, 67, 0.1345, 4.3363, 4.8735, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 737, 'RT', NULL, 99.41, 69, 0.6123, 95.4685, 99.9253, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 2, 0.77, 59, 0.5063, 0.2062, 2.8389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 3, 2.82, 59, 2.2871, 0.5409, 13.3731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 4, 11.36, 59, 6.4786, 3.4117, 31.7212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 5, 32.09, 59, 9.6444, 16.3064, 53.3995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 6, 33.52, 59, 9.9573, 17.0868, 55.2190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'FT', 7, 19.45, 59, 9.7131, 6.5279, 45.5132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'IM', NULL, 4.57, 63, 0.0880, 4.3987, 4.7504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 741, 'RT', NULL, 95.09, 69, 3.8649, 78.7754, 99.0211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 2, 0.73, 63, 0.4849, 0.1924, 2.7256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 4, 15.97, 63, 6.8713, 6.3895, 34.5923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 5, 42.47, 63, 8.8585, 26.3389, 60.3751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 6, 23.15, 63, 5.7863, 13.5839, 36.5899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'FT', 7, 17.69, 63, 7.7126, 6.9386, 38.2575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'IM', NULL, 4.57, 65, 0.1287, 4.3160, 4.8301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 738, 'RT', NULL, 95.53, 69, 3.8492, 77.9556, 99.2322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 2, 1.10, 61, 0.7502, 0.2791, 4.2312, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 3, 2.19, 61, 2.2208, 0.2798, 15.1331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 4, 12.19, 61, 4.9103, 5.2515, 25.7871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 5, 38.84, 61, 9.2259, 22.5987, 57.9986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 6, 29.98, 61, 5.9566, 19.5304, 43.0286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'FT', 7, 15.71, 61, 7.5916, 5.5901, 36.9774, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'IM', NULL, 4.57, 66, 0.1561, 4.2539, 4.8772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 739, 'RT', NULL, 99.56, 69, 0.3501, 97.8761, 99.9090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 2, 0.46, 62, 0.3548, 0.1005, 2.1192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 3, 2.35, 62, 2.1766, 0.3588, 13.8306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 4, 13.71, 62, 4.0596, 7.4055, 23.9850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 5, 41.84, 62, 14.9982, 17.3371, 71.1573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 6, 30.32, 62, 9.4945, 15.0468, 51.6601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'FT', 7, 11.33, 62, 6.7257, 3.2387, 32.7663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'IM', NULL, 4.49, 66, 0.0656, 4.3588, 4.6208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 20900, 'RT', NULL, 99.85, 69, 0.1494, 98.8857, 99.9809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 2, 0.66, 58, 0.3386, 0.2357, 1.8343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 3, 2.57, 58, 2.2377, 0.4376, 13.6454, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 4, 8.91, 58, 5.4709, 2.4710, 27.3923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 5, 41.06, 58, 8.9161, 24.9911, 59.3001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 6, 33.54, 58, 8.7253, 18.7321, 52.4997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'FT', 7, 13.26, 58, 7.3419, 4.0839, 35.4361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'IM', NULL, 4.42, 60, 0.1464, 4.1269, 4.7130, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 740, 'RT', NULL, 94.22, 68, 4.2154, 77.6622, 98.7095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 2, 0.60, 52, 0.4841, 0.1196, 2.9794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 3, 2.62, 52, 2.2853, 0.4454, 13.9640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 4, 21.11, 52, 8.5347, 8.7322, 42.8159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 5, 31.70, 52, 10.7050, 14.6765, 55.6020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 6, 34.26, 52, 4.5810, 25.7272, 43.9426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'FT', 7, 9.70, 52, 6.3623, 2.4392, 31.5871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'IM', NULL, 4.30, 55, 0.1075, 4.0885, 4.5197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 743, 'RT', NULL, 96.68, 68, 1.9601, 89.5906, 98.9950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 1, 0.29, 55, 0.3007, 0.0360, 2.2882, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 2, 10.11, 55, 7.2050, 2.2416, 35.5380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 3, 13.17, 55, 4.3918, 6.5599, 24.6730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 4, 22.25, 55, 6.1495, 12.3029, 36.8522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 5, 21.65, 55, 6.4255, 11.4507, 37.1292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 6, 31.85, 55, 10.9005, 14.5816, 56.1200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'FT', 7, 0.69, 55, 0.5345, 0.1460, 3.2091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'IM', NULL, 4.04, 59, 0.0689, 3.9064, 4.1823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-3041.00', 742, 'RT', NULL, 93.04, 69, 4.2918, 78.0786, 98.0479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 2, 11.60, 75, 5.6808, 4.1683, 28.3523, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 3, 4.24, 75, 2.1566, 1.5146, 11.3156, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 4, 13.53, 75, 8.2928, 3.6726, 39.1137, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 5, 27.27, 75, 4.0979, 19.9019, 36.1439, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 6, 32.94, 75, 7.7796, 19.5825, 49.7718, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'FT', 7, 10.41, 75, 8.1815, 1.9849, 40.0192, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'IM', NULL, 4.30, 76, 0.0934, 4.1133, 4.4856, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'RT', NULL, 82.65, 88, 10.5758, 52.3762, 95.3755, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 1, 5.35, 67, 4.5267, 0.9414, 25.1864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 2, 15.75, 67, 6.7077, 6.3825, 33.9039, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 3, 8.54, 67, 4.1721, 3.1142, 21.3380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 4, 16.61, 67, 12.4122, 3.2191, 54.3810, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 5, 21.30, 67, 8.6623, 8.8008, 43.1654, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 6, 11.39, 67, 5.7819, 3.9310, 28.7458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'FT', 7, 21.06, 67, 7.9105, 9.3492, 40.8202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'IM', NULL, 4.24, 67, 0.0819, 4.0793, 4.4064, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'RT', NULL, 74.63, 88, 9.5625, 51.8753, 88.9201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 1, 6.49, 76, 4.9845, 1.3320, 26.2808, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 2, 8.54, 76, 6.0935, 1.9367, 30.6381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 3, 6.44, 76, 4.1711, 1.7014, 21.4694, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 4, 22.84, 76, 7.6521, 11.0847, 41.2823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 5, 33.83, 76, 6.2341, 22.6964, 47.1029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 6, 11.03, 76, 5.2055, 4.1281, 26.2880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'FT', 7, 10.83, 76, 7.1003, 2.7329, 34.4431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'IM', NULL, 4.22, 77, 0.1773, 3.8715, 4.5779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'RT', NULL, 88.06, 88, 5.8789, 70.8226, 95.7281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 2, 0.48, 70, 0.4831, 0.0631, 3.5174, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 3, 8.39, 70, 4.3358, 2.8863, 22.0091, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 4, 17.58, 70, 7.9853, 6.6315, 39.0390, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 5, 34.25, 70, 8.6919, 19.4352, 52.9452, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 6, 14.91, 70, 10.0797, 3.4670, 46.0903, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'FT', 7, 24.39, 70, 8.6003, 11.2874, 44.9910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'IM', NULL, 4.20, 71, 0.1192, 3.9590, 4.4346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'RT', NULL, 78.56, 88, 7.5995, 59.9130, 89.9843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 1, 0.63, 85, 0.6245, 0.0872, 4.4049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 2, 1.26, 85, 0.8841, 0.3097, 4.9819, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 3, 2.28, 85, 1.1478, 0.8325, 6.1029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 4, 12.53, 85, 7.4160, 3.5969, 35.4896, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 5, 42.81, 85, 11.1726, 23.1981, 64.9724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 6, 27.85, 85, 9.9019, 12.6519, 50.6987, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'FT', 7, 12.64, 85, 5.4046, 5.1835, 27.6906, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'IM', NULL, 4.15, 85, 0.1269, 3.8977, 4.4023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'RT', NULL, 95.01, 87, 4.6343, 73.1579, 99.2552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 2, 4.81, 80, 4.0905, 0.8456, 23.0281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 3, 8.34, 80, 6.0219, 1.8640, 30.3808, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 4, 9.59, 80, 4.6357, 3.5299, 23.5155, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 5, 24.73, 80, 5.2905, 15.7275, 36.6501, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 6, 32.96, 80, 7.2943, 20.3117, 48.6795, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'FT', 7, 19.56, 80, 8.1715, 7.9624, 40.6075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'IM', NULL, 4.10, 81, 0.1679, 3.7665, 4.4348, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'RT', NULL, 88.27, 88, 6.3394, 69.0254, 96.2129, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 2, 7.28, 82, 5.5517, 1.5034, 28.7461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 3, 7.58, 82, 5.2272, 1.8264, 26.5746, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 4, 29.52, 82, 7.4396, 17.0527, 46.0359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 5, 31.39, 82, 6.4768, 20.0943, 45.4217, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 6, 15.49, 82, 4.8232, 8.0908, 27.6143, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'FT', 7, 8.75, 82, 5.4633, 2.3972, 27.2284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'IM', NULL, 4.07, 83, 0.0966, 3.8811, 4.2655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'RT', NULL, 94.64, 88, 4.3489, 76.2648, 98.9793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 2, 2.20, 72, 1.2944, 0.6749, 6.9453, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 3, 7.46, 72, 6.1406, 1.3492, 32.2043, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 4, 25.70, 72, 9.1890, 11.7006, 47.4507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 5, 32.33, 72, 6.2474, 21.2845, 45.7816, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 6, 20.23, 72, 8.8866, 7.7958, 43.1917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'FT', 7, 12.08, 72, 5.4238, 4.7274, 27.5552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'IM', NULL, 4.03, 73, 0.1292, 3.7733, 4.2884, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'RT', NULL, 82.09, 87, 6.2125, 66.4305, 91.3944, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 1, 4.06, 54, 3.1712, 0.8180, 17.8120, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 2, 0.88, 54, 0.5903, 0.2287, 3.3335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 3, 7.64, 54, 3.1093, 3.3031, 16.6788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 4, 18.19, 54, 5.8673, 9.1631, 32.9033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 5, 38.96, 54, 11.7322, 19.1812, 63.1969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 6, 18.23, 54, 6.1844, 8.8410, 33.8772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'FT', 7, 12.04, 54, 7.6621, 3.1062, 36.8775, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'IM', NULL, 4.00, 55, 0.1629, 3.6718, 4.3251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'RT', NULL, 67.89, 88, 7.8249, 50.8857, 81.1904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 2, 2.84, 77, 1.7886, 0.7993, 9.6062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 3, 14.38, 77, 5.9915, 5.9938, 30.6879, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 4, 19.53, 77, 7.9437, 8.1425, 39.9071, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 5, 43.41, 77, 10.8079, 24.2098, 64.8227, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 6, 13.14, 77, 8.4878, 3.3256, 39.9513, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'FT', 7, 6.69, 77, 5.0750, 1.4015, 26.5754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'IM', NULL, 3.87, 77, 0.2017, 3.4692, 4.2728, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'RT', NULL, 80.60, 87, 10.9881, 50.6819, 94.3822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 1, 6.72, 75, 4.2260, 1.8450, 21.6329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 2, 8.61, 75, 4.2714, 3.0987, 21.7460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 3, 23.17, 75, 6.3770, 12.8728, 38.1110, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 4, 19.68, 75, 4.2352, 12.5604, 29.4711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 5, 25.93, 75, 7.5002, 13.8487, 43.2516, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 6, 5.55, 75, 5.8832, 0.6237, 35.4841, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'FT', 7, 10.34, 75, 6.3414, 2.8653, 31.0655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'IM', NULL, 3.86, 75, 0.2822, 3.2970, 4.4217, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'RT', NULL, 86.27, 87, 7.1619, 65.3817, 95.4313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 1, 0.31, 83, 0.3135, 0.0396, 2.3186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 2, 7.52, 83, 3.4579, 2.9334, 17.9410, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 3, 50.16, 83, 12.1654, 27.6550, 72.6004, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 4, 13.36, 83, 7.3677, 4.1647, 35.3593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 5, 20.11, 83, 11.3969, 5.7844, 50.7946, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 6, 2.71, 83, 2.1621, 0.5410, 12.4664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'FT', 7, 5.84, 83, 4.3728, 1.2582, 23.1786, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'IM', NULL, 3.84, 84, 0.2203, 3.4047, 4.2811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'RT', NULL, 94.62, 88, 4.3666, 76.1754, 98.9766, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 1, 4.68, 76, 4.1773, 0.7531, 24.0849, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 2, 2.18, 76, 1.2914, 0.6612, 6.9312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 3, 11.37, 76, 5.0923, 4.4745, 25.9816, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 4, 29.02, 76, 8.3308, 15.4448, 47.7827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 5, 31.72, 76, 9.6259, 16.0861, 52.9669, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 6, 16.95, 76, 6.6060, 7.4178, 34.2004, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'FT', 7, 4.09, 76, 2.6493, 1.0976, 14.0713, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'IM', NULL, 3.83, 75, 0.1705, 3.4865, 4.1659, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'RT', NULL, 81.69, 88, 6.1306, 66.3896, 90.9681, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 1, 1.14, 75, 0.7825, 0.2882, 4.3974, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 2, 6.51, 75, 2.8473, 2.6684, 15.0290, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 3, 26.65, 75, 6.5341, 15.7288, 41.4242, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 4, 15.10, 75, 6.0368, 6.5070, 31.2491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 5, 29.84, 75, 8.3125, 16.1653, 48.4067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 6, 7.67, 75, 5.5378, 1.7206, 28.2911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'FT', 7, 13.09, 75, 5.5132, 5.4207, 28.3428, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'IM', NULL, 3.79, 76, 0.1562, 3.4746, 4.0969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'RT', NULL, 88.66, 88, 5.7644, 71.4420, 96.0721, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 2, 4.19, 80, 1.9510, 1.6338, 10.3182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 3, 14.59, 80, 6.6004, 5.6150, 32.8953, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 4, 23.34, 80, 6.1684, 13.2937, 37.6854, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 5, 45.92, 80, 12.3739, 23.9507, 69.5975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 6, 1.62, 80, 0.9085, 0.5291, 4.8706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'FT', 7, 10.34, 80, 6.3144, 2.8870, 30.9105, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'IM', NULL, 3.75, 81, 0.1644, 3.4201, 4.0746, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'RT', NULL, 90.16, 87, 4.5225, 76.8824, 96.1871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 1, 0.97, 81, 0.7494, 0.2087, 4.4151, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 2, 4.46, 81, 1.9614, 1.8316, 10.4478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 3, 22.67, 81, 9.1748, 9.3749, 45.3740, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 4, 33.91, 81, 5.9925, 23.1555, 46.6233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 5, 22.40, 81, 5.3734, 13.5010, 34.8155, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 6, 7.24, 81, 4.3482, 2.1068, 22.0644, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'FT', 7, 8.35, 81, 3.9353, 3.1693, 20.2235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'IM', NULL, 3.70, 82, 0.1198, 3.4643, 3.9409, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'RT', NULL, 94.61, 88, 4.3347, 76.4098, 98.9613, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 1, 5.43, 72, 4.4470, 1.0100, 24.4073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 2, 12.67, 72, 7.1891, 3.8180, 34.6392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 3, 14.06, 72, 6.0744, 5.6679, 30.8356, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 4, 26.18, 72, 6.8504, 14.8922, 41.8316, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 5, 21.86, 72, 7.0393, 10.9548, 38.8870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 6, 17.58, 72, 7.6091, 6.9614, 37.8003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'FT', 7, 2.22, 72, 1.2958, 0.6836, 6.9481, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'IM', NULL, 3.68, 72, 0.1917, 3.2997, 4.0643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'RT', NULL, 78.38, 87, 8.1230, 58.2976, 90.3853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 1, 0.75, 65, 0.7850, 0.0920, 5.8451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 2, 6.94, 65, 4.8980, 1.6123, 25.3347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 3, 22.13, 65, 8.1495, 9.9502, 42.2300, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 4, 18.10, 65, 8.1812, 6.8391, 39.9638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 5, 46.30, 65, 11.4882, 25.5142, 68.4552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'FT', 7, 5.78, 65, 5.1672, 0.9115, 29.0026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'IM', NULL, 3.65, 65, 0.1979, 3.2585, 4.0492, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'RT', NULL, 79.83, 88, 10.8031, 51.0541, 93.7572, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 1, 0.16, 62, 0.1606, 0.0196, 1.2189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 2, 33.44, 62, 12.6829, 13.8510, 61.0902, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 3, 13.82, 62, 6.1253, 5.4214, 30.9604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 4, 32.38, 62, 13.2969, 12.4458, 61.7261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 5, 18.56, 62, 9.7689, 5.8878, 45.3494, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 6, 0.80, 62, 0.7981, 0.1077, 5.6849, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'FT', 7, 0.85, 62, 0.8673, 0.1102, 6.2741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'IM', NULL, 3.35, 63, 0.2101, 2.9349, 3.7748, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'RT', NULL, 74.94, 88, 7.1118, 58.4815, 86.3865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 1, 1.46, 58, 1.0083, 0.3644, 5.6829, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 2, 4.15, 58, 2.1187, 1.4701, 11.1741, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 3, 29.66, 58, 8.2981, 15.9792, 48.3269, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 4, 40.08, 58, 7.7979, 25.8779, 56.1701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 5, 22.88, 58, 10.3052, 8.4347, 48.8596, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 6, 1.76, 58, 1.2562, 0.4176, 7.1250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'IM', NULL, 3.33, 59, 0.1596, 3.0058, 3.6448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'RT', NULL, 70.69, 87, 6.6620, 55.9996, 82.0467, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 1, 10.77, 76, 6.5000, 3.0404, 31.7120, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 2, 44.97, 76, 18.3995, 15.6673, 78.2300, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 3, 21.34, 76, 11.0503, 6.8102, 50.1705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 4, 7.86, 76, 4.9007, 2.1649, 24.7238, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 5, 9.19, 76, 4.6460, 3.2273, 23.4752, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 6, 5.09, 76, 4.4326, 0.8541, 25.0187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'FT', 7, 0.80, 76, 0.6710, 0.1488, 4.1687, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'IM', NULL, 3.27, 76, 0.1972, 2.8777, 3.6634, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'RT', NULL, 89.53, 88, 5.7914, 71.4648, 96.6893, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 1, 2.06, 26, 1.7298, 0.3594, 10.9439, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 2, 10.42, 26, 5.6627, 3.2240, 28.8647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 3, 28.50, 26, 13.7897, 8.9988, 61.6294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 4, 25.66, 26, 10.5163, 9.9839, 51.7925, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 5, 10.19, 26, 7.8383, 1.9090, 39.8320, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 6, 11.04, 26, 9.2400, 1.7574, 46.2780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'FT', 7, 12.13, 26, 10.1479, 1.9049, 49.5194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'IM', NULL, 4.22, 27, 0.2510, 3.7026, 4.7347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'RT', NULL, 36.66, 85, 9.3503, 20.6225, 56.3105, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 1, 6.25, 55, 6.0678, 0.8286, 34.7129, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 2, 9.90, 55, 6.5840, 2.4421, 32.5505, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 3, 16.61, 55, 6.8647, 6.8700, 34.9822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 4, 22.76, 55, 9.3035, 9.2558, 45.9870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 5, 21.06, 55, 9.8084, 7.5546, 46.5425, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 6, 15.37, 55, 8.8246, 4.4504, 41.4415, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'FT', 7, 8.05, 55, 6.8131, 1.3649, 35.6560, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'IM', NULL, 3.99, 55, 0.1905, 3.6099, 4.3736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'RT', NULL, 63.42, 88, 10.9032, 40.5223, 81.5269, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 1, 8.01, 59, 6.0343, 1.6647, 30.9609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 2, 11.48, 59, 6.4812, 3.4895, 31.7354, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 3, 24.37, 59, 10.3595, 9.4675, 49.8133, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 4, 12.72, 59, 4.9814, 5.6003, 26.3491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 5, 27.34, 59, 11.3455, 10.7113, 54.1358, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 6, 7.96, 59, 5.8564, 1.7182, 29.9871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'FT', 7, 8.12, 59, 7.5138, 1.1634, 39.8867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'IM', NULL, 3.88, 61, 0.3609, 3.1601, 4.6038, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'RT', NULL, 52.31, 88, 9.6258, 33.7493, 70.2531, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 1, 0.30, 36, 0.3169, 0.0365, 2.4834, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 2, 15.09, 36, 7.6842, 4.9953, 37.5175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 3, 27.79, 36, 11.6720, 10.5685, 55.6246, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 4, 37.63, 36, 10.6835, 19.3202, 60.3211, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 5, 10.33, 36, 6.6942, 2.5861, 33.3163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 6, 8.86, 36, 8.7171, 1.0740, 46.5272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'IM', NULL, 3.78, 37, 0.2379, 3.2977, 4.2626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'RT', NULL, 44.81, 88, 9.9805, 26.6865, 64.4213, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 1, 3.66, 60, 1.9027, 1.2738, 10.0593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 2, 40.26, 60, 10.9967, 21.2545, 62.7188, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 3, 27.88, 60, 13.4208, 9.2301, 59.5133, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 4, 9.28, 60, 5.5459, 2.6620, 27.6534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 5, 15.54, 60, 6.4650, 6.4267, 33.0220, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 6, 3.38, 60, 2.4182, 0.7905, 13.3358, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'IM', NULL, 3.70, 62, 0.1504, 3.3964, 3.9979, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'RT', NULL, 57.88, 88, 7.3896, 42.9313, 71.5099, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 1, 2.65, 22, 2.8061, 0.2812, 20.7547, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 2, 15.98, 22, 11.2624, 3.2161, 52.1169, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 3, 35.60, 22, 9.3528, 19.1364, 56.3552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 4, 20.18, 22, 12.4969, 4.7970, 55.9311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 5, 24.29, 22, 17.8644, 4.0821, 70.7512, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 6, 1.30, 22, 1.4320, 0.1293, 11.8228, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'IM', NULL, 3.63, 23, 0.3446, 2.9186, 4.3479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'RT', NULL, 22.45, 88, 9.0995, 9.2946, 44.9991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 2, 10.25, 39, 6.3484, 2.7455, 31.5893, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 3, 30.43, 39, 10.3620, 13.9732, 54.0926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 4, 14.99, 39, 6.6017, 5.8214, 33.4803, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 5, 24.70, 39, 12.1106, 8.0712, 55.0703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 6, 18.53, 39, 8.0873, 7.1395, 40.2182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'FT', 7, 1.09, 39, 1.1011, 0.1411, 7.9808, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'IM', NULL, 3.62, 39, 0.1765, 3.2659, 3.9805, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'RT', NULL, 54.81, 88, 9.0199, 37.0330, 71.4399, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 1, 5.06, 44, 3.0016, 1.4883, 15.8189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 2, 18.53, 44, 10.4295, 5.3448, 47.8116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 3, 28.38, 44, 4.9479, 19.5155, 39.2951, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 4, 20.70, 44, 10.9634, 6.3576, 50.0960, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 5, 27.33, 44, 14.2931, 8.0990, 61.6205, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'IM', NULL, 3.58, 46, 0.2334, 3.1121, 4.0522, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'RT', NULL, 54.77, 87, 9.8756, 35.4124, 72.7911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 1, 11.98, 10, 7.2355, 2.8003, 39.1250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 2, 4.02, 10, 3.9175, 0.4180, 29.4262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 3, 7.91, 10, 5.9796, 1.3233, 35.4880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 4, 45.55, 10, 23.0132, 9.3004, 87.2197, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 5, 4.02, 10, 3.9175, 0.4180, 29.4262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 6, 26.53, 10, 22.0837, 2.7083, 82.4099, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'IM', NULL, 3.57, 12, 0.5542, 2.3524, 4.7921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'RT', NULL, 19.65, 87, 4.2993, 12.4585, 29.5871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 1, 12.92, 62, 6.2309, 4.6701, 30.9881, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 2, 20.88, 62, 9.2160, 7.9590, 44.6033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 3, 14.93, 62, 8.2641, 4.5579, 39.1971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 4, 19.00, 62, 7.6928, 7.9434, 38.9216, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 5, 25.69, 62, 9.8068, 11.0116, 49.1254, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 6, 6.60, 62, 4.9788, 1.3844, 26.2194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'IM', NULL, 3.51, 63, 0.2584, 2.9953, 4.0282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'RT', NULL, 61.61, 88, 9.1934, 42.5649, 77.6518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 1, 1.84, 28, 1.7824, 0.2459, 12.4475, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 2, 11.53, 28, 6.7807, 3.2248, 33.7647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 3, 35.76, 28, 13.0555, 14.7806, 64.1132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 4, 23.02, 28, 10.0837, 8.5148, 49.0117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 5, 25.98, 28, 12.2247, 8.6948, 56.3974, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 6, 1.87, 28, 1.9632, 0.2117, 14.6138, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'IM', NULL, 3.49, 28, 0.1799, 3.1185, 3.8567, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'RT', NULL, 33.91, 82, 8.0545, 20.0598, 51.1916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 1, 6.75, 29, 6.3089, 0.9193, 36.0719, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 2, 7.76, 29, 4.9773, 1.9819, 25.9050, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 3, 20.33, 29, 10.7691, 6.1342, 49.9036, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 4, 25.92, 29, 12.5776, 8.3801, 57.2404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 5, 29.91, 29, 14.3031, 9.5415, 63.3197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 6, 9.34, 29, 8.3440, 1.3497, 43.6782, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'IM', NULL, 3.21, 30, 0.2506, 2.7016, 3.7266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'RT', NULL, 44.03, 87, 8.5523, 28.2993, 61.0662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 1, 21.14, 31, 10.1690, 7.1633, 48.2333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 2, 17.02, 31, 8.0997, 5.9757, 39.8190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 3, 42.95, 31, 14.2117, 18.7185, 71.1078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 4, 5.83, 31, 4.8590, 1.0070, 27.3900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 5, 13.06, 31, 8.1425, 3.3540, 39.3869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'IM', NULL, 2.94, 30, 0.1960, 2.5437, 3.3454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'RT', NULL, 47.12, 82, 9.2398, 29.8765, 65.0778, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 1, 35.41, 31, 11.6265, 16.2566, 60.7569, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 2, 23.58, 31, 6.4226, 12.9710, 38.9876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 3, 19.08, 31, 5.4688, 10.2637, 32.7073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 4, 8.54, 31, 7.9373, 1.1585, 42.6585, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 5, 13.39, 31, 10.2500, 2.4784, 48.4558, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'IM', NULL, 2.89, 30, 0.2131, 2.4546, 3.3263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'RT', NULL, 43.84, 82, 10.8313, 24.5437, 65.1938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 1, 49.86, 9, 25.3186, 8.7775, 91.1308, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 2, 35.70, 9, 25.9891, 3.9202, 88.3130, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 4, 14.44, 9, 11.1422, 2.0657, 57.4549, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'IM', NULL, 2.45, 8, 0.2652, 1.8181, 3.0722, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'RT', NULL, 19.03, 82, 7.0911, 8.6011, 36.9982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 2, 2.16, 71, 1.8632, 0.3812, 11.3411, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 3, 2.29, 71, 1.6170, 0.5495, 9.0167, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 4, 36.42, 71, 13.1015, 15.6370, 63.9071, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 5, 24.84, 71, 7.9912, 12.3399, 43.6988, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 6, 33.30, 71, 11.6949, 14.8686, 58.7929, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'FT', 7, 0.99, 71, 0.8954, 0.1598, 5.8385, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'IM', NULL, 4.72, 71, 0.0984, 4.5248, 4.9174, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'RT', NULL, 97.61, 73, 2.3480, 84.5775, 99.6733, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 1, 4.10, 72, 3.6678, 0.6623, 21.5385, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 2, 0.78, 72, 0.8256, 0.0941, 6.1765, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 3, 12.26, 72, 7.2098, 3.5423, 34.7148, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 4, 22.07, 72, 5.3175, 13.2590, 34.4070, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 5, 27.08, 72, 10.2874, 11.6165, 51.2057, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 6, 16.17, 72, 6.3552, 7.0443, 32.9448, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'FT', 7, 17.53, 72, 9.2488, 5.6047, 43.2201, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'IM', NULL, 4.54, 71, 0.2415, 4.0564, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'RT', NULL, 98.81, 73, 1.2162, 91.3730, 99.8458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 3, 1.94, 73, 1.7472, 0.3138, 11.0064, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 4, 38.81, 73, 11.6001, 19.3275, 62.6812, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 5, 29.71, 73, 9.3033, 14.8128, 50.6716, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 6, 28.58, 73, 9.6444, 13.4969, 50.6508, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'FT', 7, 0.96, 73, 0.8733, 0.1564, 5.6910, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'IM', NULL, 4.47, 72, 0.1634, 4.1444, 4.7959, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 1, 4.05, 73, 3.6280, 0.6536, 21.3390, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 3, 6.49, 73, 3.9293, 1.8760, 20.1458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 4, 18.09, 73, 5.5727, 9.4468, 31.8506, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 5, 15.78, 73, 4.9307, 8.2066, 28.1873, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 6, 40.60, 73, 9.4840, 23.7845, 59.9500, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'FT', 7, 14.99, 73, 8.0407, 4.7728, 38.2834, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'IM', NULL, 4.43, 73, 0.2166, 3.9940, 4.8574, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 2, 0.77, 73, 0.8150, 0.0932, 6.0917, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 3, 4.19, 73, 2.9413, 1.0037, 15.8570, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 4, 21.24, 73, 7.7631, 9.6563, 40.4788, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 5, 38.66, 73, 8.5315, 23.5242, 56.3519, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 6, 21.74, 73, 9.3300, 8.5205, 45.3235, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'FT', 7, 13.40, 73, 8.2230, 3.6327, 38.8537, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'IM', NULL, 4.36, 73, 0.1935, 3.9743, 4.7458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 1, 4.14, 70, 3.6991, 0.6691, 21.7030, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 2, 0.93, 70, 0.8574, 0.1443, 5.6912, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 3, 14.95, 70, 11.0455, 3.0135, 49.8618, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 4, 27.64, 70, 8.0211, 14.6459, 45.9487, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 5, 34.13, 70, 11.6756, 15.5275, 59.3495, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 6, 17.24, 70, 8.2205, 6.1882, 39.6665, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'FT', 7, 0.98, 70, 0.8941, 0.1590, 5.8381, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'IM', NULL, 4.36, 70, 0.2673, 3.8254, 4.8919, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'RT', NULL, 97.86, 73, 1.5491, 91.2720, 99.5045, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 2, 5.25, 73, 3.7112, 1.2348, 19.6935, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 3, 14.40, 73, 7.7631, 4.5760, 37.1228, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 4, 35.15, 73, 8.2316, 20.8775, 52.6830, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 5, 24.33, 73, 8.0272, 11.8786, 43.4000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 6, 17.88, 73, 7.9637, 6.8753, 39.0942, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'FT', 7, 2.99, 73, 2.1098, 0.7206, 11.6074, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'IM', NULL, 4.23, 73, 0.2089, 3.8122, 4.6450, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 2, 4.22, 66, 2.4920, 1.2669, 13.1156, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 3, 7.26, 66, 3.6693, 2.5669, 18.8615, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 4, 37.40, 66, 9.9177, 20.4060, 58.1978, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 5, 33.65, 66, 11.8219, 14.9735, 59.3489, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 6, 16.44, 66, 10.2142, 4.2653, 46.4835, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'FT', 7, 1.04, 66, 0.9603, 0.1642, 6.3290, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'IM', NULL, 4.20, 65, 0.1139, 3.9675, 4.4227, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'RT', NULL, 92.29, 73, 3.4283, 82.0841, 96.9044, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 1, 9.44, 70, 7.2122, 1.8991, 35.9404, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 2, 14.17, 70, 8.4973, 3.9343, 39.9526, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 3, 6.83, 70, 3.6476, 2.2847, 18.7007, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 4, 22.87, 70, 6.7193, 12.1779, 38.7982, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 5, 26.59, 70, 8.6266, 13.0467, 46.6616, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 6, 16.02, 70, 6.3404, 6.9364, 32.8170, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'FT', 7, 4.07, 70, 3.3466, 0.7638, 18.9902, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'IM', NULL, 4.19, 70, 0.2818, 3.6305, 4.7548, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'RT', NULL, 98.67, 73, 1.1836, 92.4603, 99.7789, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 1, 4.35, 65, 4.0441, 0.6466, 24.0839, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 2, 8.51, 65, 4.2884, 3.0010, 21.8458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 3, 11.60, 65, 5.3488, 4.4230, 27.1139, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 4, 31.61, 65, 9.4811, 16.1401, 52.6083, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 5, 36.49, 65, 13.5898, 15.1125, 64.9588, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 6, 2.25, 65, 1.5139, 0.5812, 8.3405, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'FT', 7, 5.19, 65, 3.4588, 1.3290, 18.2256, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'IM', NULL, 3.95, 65, 0.1834, 3.5815, 4.3144, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'RT', NULL, 93.26, 73, 3.6062, 81.5128, 97.7524, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 1, 0.77, 66, 0.8076, 0.0948, 6.0006, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 2, 19.74, 66, 5.9575, 10.3965, 34.2589, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 3, 15.15, 66, 4.8381, 7.7672, 27.4643, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 4, 42.49, 66, 8.4282, 27.0567, 59.5310, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 5, 17.21, 66, 10.0839, 4.8115, 46.0730, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 6, 4.65, 66, 3.3917, 1.0469, 18.3493, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'IM', NULL, 3.94, 67, 0.1164, 3.7120, 4.1768, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'RT', NULL, 96.47, 73, 1.7882, 90.5611, 98.7332, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 2, 9.07, 65, 4.8357, 3.0013, 24.3468, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 3, 17.89, 65, 10.6151, 4.8907, 47.9959, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 4, 25.08, 65, 7.4561, 13.1555, 42.5139, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 5, 42.72, 65, 9.4575, 25.6244, 61.7434, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 6, 2.95, 65, 1.6471, 0.9514, 8.7544, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'FT', 7, 2.30, 65, 1.6348, 0.5469, 9.1496, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'IM', NULL, 3.79, 65, 0.1815, 3.4308, 4.1559, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'RT', NULL, 87.97, 73, 7.2246, 65.2195, 96.6143, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 1, 12.42, 70, 8.7581, 2.7655, 41.4121, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 2, 11.53, 70, 7.1447, 3.1236, 34.5149, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 3, 19.52, 70, 6.1730, 9.9727, 34.6922, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 4, 21.64, 70, 9.9235, 7.9151, 47.0224, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 5, 22.64, 70, 7.8984, 10.6358, 41.8456, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 6, 8.29, 70, 3.5878, 3.4070, 18.8146, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'FT', 7, 3.95, 70, 3.3749, 0.6942, 19.5104, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'IM', NULL, 3.67, 69, 0.2190, 3.2319, 4.1060, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'RT', NULL, 98.18, 73, 1.3157, 92.5566, 99.5738, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 3, 8.69, 64, 4.6168, 2.8928, 23.3374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 4, 4.73, 64, 2.8756, 1.3685, 15.0893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 5, 39.56, 64, 9.6311, 22.6438, 59.4180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 6, 24.58, 64, 10.8543, 9.1826, 51.2203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'FT', 7, 22.43, 64, 6.7186, 11.7935, 38.4855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'IM', NULL, 4.37, 65, 0.1203, 4.1342, 4.6148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 2, 0.18, 64, 0.1923, 0.0211, 1.5114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 3, 1.54, 64, 1.2971, 0.2839, 7.9451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 4, 10.31, 64, 6.7643, 2.5976, 33.1479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 5, 47.10, 64, 7.7649, 32.3272, 62.4045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 6, 16.41, 64, 4.8465, 8.8376, 28.4586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'FT', 7, 24.45, 64, 8.1039, 11.8662, 43.7435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'IM', NULL, 4.29, 65, 0.1478, 3.9946, 4.5852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 1, 0.25, 57, 0.2669, 0.0292, 2.0966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 3, 0.33, 57, 0.2679, 0.0638, 1.6698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 4, 19.86, 57, 7.6329, 8.6637, 39.3112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 5, 49.65, 57, 9.1881, 32.0724, 67.3070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 6, 12.25, 57, 7.3770, 3.4075, 35.5675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'FT', 7, 17.67, 57, 7.1910, 7.3819, 36.6159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'IM', NULL, 4.27, 58, 0.1039, 4.0651, 4.4810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'RT', NULL, 83.68, 65, 8.4611, 59.7927, 94.6429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 2, 7.20, 61, 6.4973, 1.0986, 35.1696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 3, 13.84, 61, 7.6311, 4.2751, 36.6202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 4, 26.14, 61, 9.5311, 11.6451, 48.7168, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 5, 29.27, 61, 6.4138, 18.2141, 43.4737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 6, 11.13, 61, 6.9701, 2.9693, 33.8950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'FT', 7, 12.42, 61, 5.9498, 4.5304, 29.7513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'IM', NULL, 4.23, 61, 0.1939, 3.8434, 4.6190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'RT', NULL, 91.14, 65, 4.5700, 76.8575, 96.9596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 1, 0.26, 51, 0.2753, 0.0312, 2.1437, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 2, 0.25, 51, 0.2659, 0.0297, 2.0815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 3, 15.13, 51, 8.5551, 4.4700, 40.4626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 4, 22.68, 51, 16.2056, 4.3849, 65.2417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 5, 33.61, 51, 10.1500, 16.8801, 55.7999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 6, 11.89, 51, 7.9041, 2.8811, 38.0477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'FT', 7, 16.16, 51, 10.4926, 3.9119, 47.7299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'IM', NULL, 4.16, 51, 0.1699, 3.8151, 4.4976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'RT', NULL, 68.92, 65, 17.1418, 30.9538, 91.6465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 1, 2.64, 60, 2.7271, 0.3245, 18.4578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 2, 8.15, 60, 7.0412, 1.3313, 36.8260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 3, 4.26, 60, 2.0243, 1.6234, 10.7248, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 4, 20.19, 60, 8.2984, 8.2796, 41.4847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 5, 27.83, 60, 13.4834, 9.1447, 59.6385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 6, 19.47, 60, 13.9957, 3.8931, 59.0591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'FT', 7, 17.46, 60, 8.4027, 6.1796, 40.4515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'IM', NULL, 4.14, 61, 0.1363, 3.8653, 4.4104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'RT', NULL, 80.61, 65, 13.5308, 42.4453, 95.9067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 1, 1.21, 62, 1.2364, 0.1529, 8.8628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 2, 0.19, 62, 0.2044, 0.0230, 1.5930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 3, 6.40, 62, 3.7138, 1.9417, 19.1071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 4, 16.43, 62, 7.8850, 5.8661, 38.2645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 5, 47.46, 62, 12.8917, 24.3176, 71.7534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 6, 15.58, 62, 8.3692, 4.9148, 39.7126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'FT', 7, 12.73, 62, 5.6628, 5.0037, 28.7882, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'IM', NULL, 4.06, 63, 0.1322, 3.7979, 4.3262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'RT', NULL, 93.37, 65, 4.3382, 77.6447, 98.2772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 2, 2.42, 52, 1.5874, 0.6403, 8.7257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 3, 28.97, 52, 8.1780, 15.5190, 47.5307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 4, 26.74, 52, 9.3162, 12.3195, 48.6731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 5, 33.04, 52, 18.4842, 8.4399, 72.5292, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 6, 0.42, 52, 0.4569, 0.0473, 3.6362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'FT', 7, 8.41, 52, 4.7515, 2.5904, 24.0582, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'IM', NULL, 4.04, 53, 0.1218, 3.7950, 4.2836, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'RT', NULL, 86.63, 64, 7.6791, 63.2683, 96.0595, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 1, 0.25, 56, 0.2778, 0.0271, 2.2753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 2, 7.79, 56, 6.8286, 1.2415, 36.2140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 3, 7.09, 56, 4.9314, 1.6713, 25.4932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 4, 26.54, 56, 6.7650, 15.2696, 41.9998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 5, 38.11, 56, 12.2071, 17.9152, 63.4668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 6, 7.93, 56, 5.3617, 1.9378, 27.2861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'FT', 7, 12.30, 56, 6.1004, 4.3189, 30.3431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'IM', NULL, 3.94, 57, 0.2316, 3.4788, 4.4068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'RT', NULL, 87.95, 65, 4.4939, 75.7814, 94.4563, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 1, 15.26, 59, 11.8324, 2.8045, 52.9266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 2, 3.31, 59, 2.6938, 0.6291, 15.5897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 3, 12.00, 59, 7.1357, 3.4083, 34.5286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 4, 24.66, 59, 7.1237, 13.1859, 41.3522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 5, 25.35, 59, 9.1056, 11.4725, 47.0803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 6, 3.75, 59, 2.8467, 0.7962, 15.8925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'FT', 7, 15.67, 59, 8.0397, 5.2142, 38.5779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'IM', NULL, 3.85, 59, 0.3260, 3.1989, 4.5042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'RT', NULL, 86.79, 65, 9.1089, 57.3282, 96.9838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 1, 1.84, 30, 1.8323, 0.2342, 12.9990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 2, 14.71, 30, 10.9781, 2.7983, 50.8038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 3, 1.16, 30, 1.1188, 0.1602, 7.9348, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 4, 22.13, 30, 6.5249, 11.5818, 38.1366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 5, 28.32, 30, 11.0259, 11.5083, 54.5404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 6, 21.67, 30, 10.6487, 7.1247, 49.9534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'FT', 7, 10.18, 30, 5.5587, 3.1622, 28.2106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'IM', NULL, 4.41, 30, 0.3310, 3.7368, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'RT', NULL, 62.69, 65, 15.5317, 30.8423, 86.3633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 1, 2.21, 31, 2.2360, 0.2710, 15.7742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 2, 1.39, 31, 1.3862, 0.1798, 9.9825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 3, 6.25, 31, 5.5162, 0.9660, 31.3120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 4, 14.41, 31, 4.2501, 7.6857, 25.3879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 5, 32.80, 31, 12.3751, 13.4225, 60.5700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 6, 12.92, 31, 4.8167, 5.8307, 26.2384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'FT', 7, 30.02, 31, 8.5871, 15.6971, 49.7135, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'IM', NULL, 4.40, 31, 0.2860, 3.8149, 4.9832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'RT', NULL, 52.24, 65, 18.0037, 20.5535, 82.2158, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 1, 4.19, 34, 4.0943, 0.5472, 25.8202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 2, 3.89, 34, 4.0748, 0.4390, 27.0939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 3, 8.94, 34, 6.2329, 2.0248, 31.7948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 4, 2.35, 34, 2.0622, 0.3854, 13.0243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 5, 53.13, 34, 9.1223, 34.9762, 70.4849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 6, 1.23, 34, 0.9690, 0.2458, 5.9322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'FT', 7, 26.27, 34, 9.1492, 11.9943, 48.2276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'IM', NULL, 4.38, 35, 0.2458, 3.8780, 4.8769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'RT', NULL, 65.94, 65, 14.8936, 33.9812, 87.9263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 2, 7.87, 55, 5.1520, 2.0137, 26.2011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 3, 15.06, 55, 8.7777, 4.2897, 41.2371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 4, 18.91, 55, 8.8281, 6.8499, 42.5167, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 5, 35.63, 55, 5.6465, 25.2521, 47.5523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 6, 5.81, 55, 3.7373, 1.5446, 19.5201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'FT', 7, 16.72, 55, 9.3439, 4.9683, 43.5304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'IM', NULL, 4.19, 56, 0.1470, 3.8995, 4.4887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'RT', NULL, 65.84, 64, 22.3878, 20.8650, 93.3704, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 1, 0.43, 45, 0.4832, 0.0434, 4.0637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 3, 18.36, 45, 10.2050, 5.3938, 47.0024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 4, 17.23, 45, 10.1759, 4.7073, 46.7198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 5, 34.82, 45, 7.4345, 21.6328, 50.8296, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 6, 19.78, 45, 12.3202, 4.9046, 54.1086, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'FT', 7, 9.39, 45, 7.4810, 1.7295, 37.8782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'IM', NULL, 4.01, 47, 0.2003, 3.6096, 4.4159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'RT', NULL, 51.76, 65, 18.8816, 19.1514, 82.9371, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 1, 0.50, 42, 0.5839, 0.0479, 5.0654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 2, 5.62, 42, 3.3522, 1.6367, 17.5846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 3, 12.07, 42, 7.1133, 3.4221, 34.7003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 4, 22.71, 42, 11.0268, 7.6338, 51.0998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 5, 19.64, 42, 11.1691, 5.5304, 50.5061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 6, 29.80, 42, 22.6546, 4.5490, 79.0875, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'FT', 7, 9.65, 42, 8.7127, 1.4003, 44.5535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'IM', NULL, 3.95, 42, 0.2491, 3.4443, 4.4505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'RT', NULL, 43.89, 65, 18.7145, 14.6323, 78.1175, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 1, 14.65, 32, 11.2161, 2.6831, 51.6758, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 2, 4.90, 32, 4.9287, 0.5905, 30.8414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 3, 2.63, 32, 2.3108, 0.4261, 14.5465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 4, 30.70, 32, 9.8939, 14.6484, 53.3544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 5, 16.35, 32, 13.8891, 2.4059, 60.7937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 6, 7.14, 32, 5.5481, 1.3744, 29.7655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'FT', 7, 23.63, 32, 12.2782, 7.1703, 55.3430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'IM', NULL, 3.86, 32, 0.3279, 3.1885, 4.5261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'RT', NULL, 45.61, 65, 9.9465, 27.3501, 65.1364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 1, 2.30, 41, 1.8731, 0.4350, 11.2605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 2, 17.40, 41, 12.7385, 3.3917, 55.8189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 3, 0.18, 41, 0.1910, 0.0193, 1.5703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 4, 22.24, 41, 11.0416, 7.2924, 50.9644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 5, 40.75, 41, 10.6312, 22.0265, 62.6136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 6, 14.41, 41, 7.9441, 4.3785, 38.2285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'FT', 7, 2.73, 41, 1.9722, 0.6228, 11.1806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'IM', NULL, 3.65, 42, 0.1220, 3.3996, 3.8922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'RT', NULL, 54.21, 65, 10.0170, 34.5852, 72.6117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 1, 1.62, 18, 1.8836, 0.1373, 16.5581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 2, 16.26, 18, 11.8095, 3.0199, 54.7584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 3, 9.17, 18, 9.2679, 0.9573, 51.3523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 4, 8.08, 18, 5.6012, 1.7607, 30.1422, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 5, 60.41, 18, 25.6499, 13.7027, 93.6150, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 6, 4.45, 18, 4.2986, 0.5495, 28.2073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'IM', NULL, 3.56, 19, 0.3212, 2.8891, 4.2388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'RT', NULL, 11.14, 65, 6.7870, 3.0886, 33.0301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 1, 1.14, 54, 1.2453, 0.1257, 9.5634, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 2, 9.47, 54, 5.1266, 3.0541, 25.7660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 3, 6.31, 54, 3.3382, 2.1263, 17.2891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 4, 6.29, 54, 3.7006, 1.8673, 19.1246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 5, 27.32, 54, 10.9104, 11.0971, 53.0849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 6, 18.15, 54, 5.1031, 10.0201, 30.6372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'FT', 7, 31.32, 54, 6.8242, 19.4468, 46.2892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'IM', NULL, 4.53, 54, 0.0879, 4.3527, 4.7054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'RT', NULL, 99.63, 57, 0.3882, 97.0409, 99.9545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 1, 0.65, 49, 0.7060, 0.0708, 5.6138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 2, 0.65, 49, 0.7060, 0.0708, 5.6138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 3, 7.57, 49, 3.9810, 2.5423, 20.4519, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 4, 13.42, 49, 4.8763, 6.2528, 26.4956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 5, 34.40, 49, 6.4424, 22.8057, 48.2168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 6, 19.20, 49, 10.2970, 5.8886, 47.4393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'FT', 7, 24.11, 49, 7.6625, 12.0406, 42.4432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'IM', NULL, 4.52, 50, 0.1178, 4.2844, 4.7580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'RT', NULL, 88.21, 57, 5.2360, 73.1840, 95.3541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 1, 1.16, 55, 1.2714, 0.1280, 9.7529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 2, 3.96, 55, 2.5183, 1.0841, 13.4562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 3, 5.31, 55, 2.6054, 1.9445, 13.6793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 4, 15.13, 55, 4.9473, 7.6072, 27.8479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 5, 34.17, 55, 7.7423, 20.6573, 50.8598, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 6, 15.13, 55, 9.8333, 3.6981, 45.2854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'FT', 7, 25.13, 55, 8.8709, 11.5398, 46.3480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'IM', NULL, 4.47, 56, 0.0555, 4.3630, 4.5855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'RT', NULL, 97.71, 57, 2.4324, 82.8605, 99.7352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 1, 1.16, 53, 1.2651, 0.1272, 9.7224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 2, 6.63, 53, 3.4156, 2.2904, 17.6854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 3, 2.55, 53, 1.6918, 0.6637, 9.3024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 4, 19.11, 53, 6.8282, 8.8720, 36.4351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 5, 31.18, 53, 8.4410, 17.0646, 49.9414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 6, 6.83, 53, 5.0615, 1.4661, 26.5565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'FT', 7, 32.54, 53, 3.5512, 25.8535, 40.0264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'IM', NULL, 4.46, 55, 0.1584, 4.1428, 4.7779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'RT', NULL, 98.99, 57, 0.7575, 95.5586, 99.7752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 1, 6.39, 42, 5.3622, 1.1036, 29.4452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 3, 9.38, 42, 4.1179, 3.7421, 21.5879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 4, 16.19, 42, 5.8746, 7.4595, 31.6541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 5, 39.10, 42, 10.0391, 21.5044, 60.0647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 6, 8.68, 42, 5.9403, 2.0498, 30.1558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'FT', 7, 20.27, 42, 9.0042, 7.6213, 43.9208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'IM', NULL, 4.35, 43, 0.1841, 3.9764, 4.7193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'RT', NULL, 81.90, 57, 5.3793, 68.6229, 90.3456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 1, 0.66, 46, 0.7173, 0.0717, 5.7192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 2, 4.87, 46, 3.5035, 1.1050, 19.0125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 3, 7.16, 46, 3.9889, 2.2537, 20.5253, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 4, 9.03, 46, 4.1131, 3.4928, 21.3907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 5, 38.00, 46, 12.8951, 16.9121, 64.8593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 6, 10.50, 46, 4.5448, 4.2443, 23.7088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'FT', 7, 29.78, 46, 9.2011, 14.8771, 50.7071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'IM', NULL, 4.34, 47, 0.1775, 3.9815, 4.6961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'RT', NULL, 86.82, 57, 5.0783, 73.0270, 94.1231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 1, 3.96, 33, 3.9696, 0.4892, 25.6887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 2, 5.09, 33, 3.8400, 1.0498, 21.3105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 3, 8.92, 33, 5.3200, 2.5134, 27.0997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 4, 25.09, 33, 6.5338, 14.1596, 40.4732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 5, 49.84, 33, 8.5045, 33.1916, 66.5151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'FT', 7, 7.11, 33, 6.3318, 1.0759, 35.0353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'IM', NULL, 4.33, 34, 0.3358, 3.6476, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'RT', NULL, 71.56, 57, 10.0861, 48.2505, 87.1650, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 1, 1.34, 52, 1.3000, 0.1880, 8.9125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 2, 7.25, 52, 4.8684, 1.7936, 25.0609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 3, 4.81, 52, 3.3242, 1.1641, 17.8318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 4, 15.72, 52, 6.5796, 6.4373, 33.5757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 5, 40.70, 52, 9.8016, 23.2981, 60.8028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 6, 14.21, 52, 9.8096, 3.1871, 45.4506, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'FT', 7, 15.97, 52, 7.0897, 6.1744, 35.4385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'IM', NULL, 4.21, 53, 0.1050, 4.0039, 4.4251, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'RT', NULL, 98.88, 57, 0.7864, 95.5098, 99.7290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 1, 0.79, 40, 0.8666, 0.0855, 6.9223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 2, 5.24, 40, 4.0653, 1.0462, 22.4555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 3, 14.71, 40, 7.6364, 4.7915, 37.1352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 4, 20.18, 40, 8.6886, 7.8238, 42.9447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 5, 18.08, 40, 6.8582, 7.9631, 36.0244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 6, 20.75, 40, 12.3052, 5.4490, 54.3267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'FT', 7, 20.25, 40, 7.3407, 9.1959, 38.9061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'IM', NULL, 4.20, 41, 0.1974, 3.7991, 4.5971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'RT', NULL, 72.13, 57, 8.9744, 51.4119, 86.3532, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 1, 16.01, 38, 7.1027, 6.1371, 35.7281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 2, 14.61, 38, 11.1233, 2.7312, 51.0284, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 3, 9.84, 38, 4.8054, 3.5170, 24.6458, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 4, 12.93, 38, 5.8891, 4.8907, 29.9991, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 5, 10.59, 38, 6.5703, 2.8208, 32.5784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 6, 3.84, 38, 3.5042, 0.5802, 21.4568, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'FT', 7, 32.18, 38, 11.3280, 14.2213, 57.5972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'IM', NULL, 4.07, 38, 0.3365, 3.3888, 4.7523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'RT', NULL, 77.40, 57, 7.5771, 58.9806, 89.0744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 1, 14.70, 40, 5.9226, 6.2203, 30.9421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 2, 4.82, 40, 3.4665, 1.0843, 18.9339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 3, 10.01, 40, 6.3202, 2.6191, 31.4985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 4, 23.74, 40, 7.0060, 12.4564, 40.5089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 5, 35.33, 40, 13.2587, 14.4509, 63.8582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 6, 3.59, 40, 3.7302, 0.4176, 24.8017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'FT', 7, 7.82, 40, 7.0606, 1.1555, 38.0911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'IM', NULL, 4.04, 41, 0.3121, 3.4054, 4.6669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'RT', NULL, 74.49, 57, 6.4812, 59.5910, 85.2590, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 1, 7.90, 34, 6.6800, 1.3083, 35.7035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 2, 5.66, 34, 4.4158, 1.1032, 24.3980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 3, 17.93, 34, 5.1770, 9.6529, 30.8927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 4, 21.29, 34, 9.5253, 7.8407, 46.2298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 5, 22.15, 34, 8.9548, 9.0002, 45.0056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 6, 2.87, 34, 2.3161, 0.5399, 13.8185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'FT', 7, 22.20, 34, 11.4304, 6.9111, 52.3087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'IM', NULL, 3.99, 35, 0.3015, 3.3819, 4.6073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'RT', NULL, 67.46, 56, 9.3226, 46.9544, 82.9242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 1, 4.16, 34, 4.1244, 0.5244, 26.2824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 2, 6.50, 34, 4.2205, 1.6624, 22.2149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 3, 21.35, 34, 11.7000, 6.1716, 52.8378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 4, 20.47, 34, 7.9265, 8.7281, 40.9395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 5, 22.05, 34, 7.7848, 10.1167, 41.5492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 6, 17.01, 34, 6.6995, 7.2418, 34.9943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'FT', 7, 8.46, 34, 8.3551, 1.0190, 45.3503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'IM', NULL, 3.98, 35, 0.3878, 3.1951, 4.7715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'RT', NULL, 69.07, 57, 11.0803, 44.1390, 86.3253, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 1, 1.97, 39, 2.1306, 0.2145, 15.8007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 2, 2.08, 39, 1.4841, 0.4861, 8.4900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 3, 9.05, 39, 5.5384, 2.4847, 27.9814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 4, 4.74, 39, 4.2764, 0.7260, 25.2893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 5, 40.08, 39, 15.4158, 15.4260, 71.0402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 6, 27.02, 39, 12.1992, 9.5722, 56.4356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'FT', 7, 15.05, 39, 7.1796, 5.3807, 35.5764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'IM', NULL, 3.92, 41, 0.2982, 3.3203, 4.5257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'RT', NULL, 67.37, 57, 13.5445, 37.5342, 87.6435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 1, 20.93, 37, 11.1646, 6.3145, 50.9769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 2, 23.71, 37, 7.2728, 12.0912, 41.2630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 3, 3.45, 37, 3.6817, 0.3776, 25.1740, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 4, 11.18, 37, 6.4891, 3.2352, 32.1440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 5, 14.07, 37, 6.6752, 5.0729, 33.4087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 6, 7.60, 37, 5.0802, 1.8614, 26.2928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'FT', 7, 19.06, 37, 7.8654, 7.7248, 39.8394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'IM', NULL, 3.81, 36, 0.1380, 3.5285, 4.0888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'RT', NULL, 75.30, 57, 7.4562, 57.7246, 87.1857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 2, 8.63, 31, 5.4154, 2.2692, 27.7469, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 3, 8.04, 31, 5.2385, 2.0181, 27.0903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 4, 5.64, 31, 5.1231, 0.8292, 29.9224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 5, 40.81, 31, 6.2643, 28.8730, 53.9347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 6, 28.18, 31, 10.0509, 12.4552, 51.9633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'FT', 7, 8.71, 31, 5.3898, 2.3312, 27.5853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'IM', NULL, 3.89, 32, 0.2486, 3.3793, 4.3932, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'RT', NULL, 56.01, 56, 10.7808, 34.6310, 75.3702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 1, 8.74, 30, 5.0643, 2.5484, 25.9758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 2, 11.06, 30, 5.4669, 3.8380, 27.9295, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 3, 22.49, 30, 9.1381, 9.0367, 45.8815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 4, 8.82, 30, 5.9469, 2.0857, 30.5055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 5, 25.02, 30, 11.5345, 8.6633, 53.9881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 6, 15.92, 30, 6.9582, 6.1375, 35.4107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'FT', 7, 7.95, 30, 5.4707, 1.8385, 28.4903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'IM', NULL, 3.84, 31, 0.2365, 3.3597, 4.3258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'RT', NULL, 52.32, 57, 8.3627, 35.9232, 68.2306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 1, 15.16, 17, 9.1275, 3.8158, 44.5794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 2, 3.98, 17, 3.9812, 0.4548, 27.3704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 3, 13.02, 17, 11.3747, 1.7473, 55.7322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 4, 20.89, 17, 13.7215, 4.3475, 60.5533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 5, 22.12, 17, 8.9620, 8.6164, 46.1124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'FT', 7, 24.83, 17, 10.4287, 9.1758, 51.9174, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'IM', NULL, 3.75, 18, 0.3628, 2.9821, 4.5128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'RT', NULL, 37.97, 57, 13.1796, 16.6307, 65.2490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 1, 30.99, 26, 5.7506, 20.5182, 43.8639, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 2, 42.20, 26, 12.5111, 20.2458, 67.7387, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 3, 5.04, 26, 3.6331, 1.0977, 20.2236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 4, 6.20, 26, 5.5558, 0.9137, 32.1145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 5, 15.58, 26, 10.4895, 3.4454, 48.8192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'IM', NULL, 3.71, 25, 0.4789, 2.7202, 4.6972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'RT', NULL, 49.66, 57, 10.4619, 29.9023, 69.5241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 2, 20.47, 19, 8.2210, 8.1791, 42.6468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 3, 9.93, 19, 7.0782, 2.0475, 36.7642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 4, 15.04, 19, 9.9665, 3.3239, 47.6819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 5, 24.06, 19, 8.1528, 11.0368, 44.7201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 6, 22.99, 19, 8.3316, 9.9970, 44.5170, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'FT', 7, 7.51, 19, 6.6018, 1.0923, 37.4135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'IM', NULL, 3.51, 21, 0.1849, 3.1271, 3.8987, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'RT', NULL, 48.52, 55, 11.5868, 27.1053, 70.4904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 1, 26.47, 10, 13.7193, 6.8114, 63.9430, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 2, 24.54, 10, 14.1674, 5.4497, 64.7353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 3, 33.17, 10, 22.1905, 4.9033, 82.6927, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 4, 15.81, 10, 15.6570, 1.2962, 72.8756, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 5, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'IM', NULL, 3.33, 12, 0.6661, 1.8637, 4.7957, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'RT', NULL, 22.01, 57, 9.9189, 8.1449, 47.3132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 1, 25.40, 10, 18.2268, 3.7190, 75.0004, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 2, 2.42, 10, 2.5136, 0.2218, 21.6297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 3, 31.08, 10, 24.0360, 3.4410, 85.0944, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 4, 4.86, 10, 4.4123, 0.5860, 30.6748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 5, 17.80, 10, 17.0790, 1.5215, 75.2223, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'FT', 7, 18.44, 10, 17.5572, 1.5870, 76.0228, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'IM', NULL, 3.30, 10, 0.6564, 1.8188, 4.7888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'RT', NULL, 15.36, 57, 5.0998, 7.6408, 28.4806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 1, 8.58, 17, 5.5401, 2.0569, 29.5514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 2, 39.13, 17, 15.9087, 13.4945, 72.5912, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 4, 4.48, 17, 4.4421, 0.5184, 29.7288, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 5, 13.21, 17, 9.5794, 2.5223, 47.2237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 6, 7.27, 17, 4.9633, 1.6215, 27.1831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'FT', 7, 27.33, 17, 13.9855, 7.7920, 62.5932, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'IM', NULL, 3.24, 18, 0.4243, 2.3399, 4.1303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'RT', NULL, 31.34, 57, 9.4996, 15.8644, 52.5041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 1, 62.86, 8, 18.3597, 20.8593, 91.5721, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 2, 1.49, 8, 1.6969, 0.0992, 18.8127, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 3, 2.99, 8, 2.6725, 0.3470, 21.4139, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 4, 10.27, 8, 11.5817, 0.5824, 69.0922, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 5, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'FT', 7, 22.39, 8, 16.4631, 2.9798, 73.0501, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'IM', NULL, 2.53, 10, 0.7229, 1.0000, 4.1639, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'RT', NULL, 14.98, 57, 7.4488, 5.1762, 36.2492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 1, 0.24, 40, 0.2493, 0.0299, 1.9250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 2, 2.18, 40, 1.4280, 0.5708, 7.9507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 3, 23.26, 40, 2.8716, 17.9567, 29.5584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 4, 22.08, 40, 13.3779, 5.5550, 57.7327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 5, 8.89, 40, 8.4226, 1.1785, 44.4187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 6, 9.20, 40, 4.8783, 3.0163, 24.8196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'FT', 7, 34.14, 40, 12.2944, 14.6436, 61.0411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'IM', NULL, 4.39, 44, 0.1492, 4.0922, 4.6941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 23931, 'RT', NULL, 96.28, 56, 2.1952, 88.3440, 98.8784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 1, 0.42, 37, 0.2725, 0.1154, 1.5515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 2, 10.74, 37, 10.5710, 1.2691, 52.9674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 3, 24.17, 37, 9.7640, 9.7601, 48.4242, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 4, 10.45, 37, 5.6273, 3.3351, 28.3207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 5, 49.97, 37, 12.9708, 25.8539, 74.0948, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'FT', 7, 4.25, 37, 4.5998, 0.4458, 30.5353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'IM', NULL, 4.59, 38, 0.1608, 4.2617, 4.9134, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'RT', NULL, 61.83, 56, 10.5723, 39.7626, 79.9017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 1, 0.59, 34, 0.6041, 0.0723, 4.6171, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 2, 23.87, 34, 16.3540, 4.7839, 66.1755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 3, 34.99, 34, 20.6778, 7.8058, 77.3807, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 4, 31.52, 34, 17.2096, 8.3319, 69.9767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 5, 2.75, 34, 2.6062, 0.3873, 17.0434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'FT', 7, 6.29, 34, 6.4666, 0.7139, 38.4934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'IM', NULL, 4.12, 34, 0.2508, 3.6076, 4.6280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'RT', NULL, 41.86, 56, 6.2737, 30.0482, 54.6907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 1, 2.22, 37, 2.3054, 0.2617, 16.3841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 2, 14.96, 37, 15.3326, 1.5023, 66.9694, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 3, 42.86, 37, 13.8365, 19.2538, 70.2268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 4, 31.12, 37, 10.2446, 14.6309, 54.3574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 5, 2.80, 37, 2.7862, 0.3595, 18.6868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'FT', 7, 6.05, 37, 6.2471, 0.6897, 37.4178, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'IM', NULL, 3.95, 38, 0.1691, 3.6026, 4.2879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'RT', NULL, 45.84, 56, 13.4390, 22.2440, 71.4652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 1, 5.97, 36, 3.2114, 1.9457, 16.8615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 2, 51.95, 36, 16.9595, 21.3928, 81.1094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 3, 10.57, 36, 7.5201, 2.2953, 37.2778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 4, 20.36, 36, 16.5233, 3.1293, 66.9248, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 5, 2.62, 36, 1.6657, 0.7079, 9.1977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'FT', 7, 8.54, 36, 8.3985, 1.0429, 45.2983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'IM', NULL, 3.66, 36, 0.3731, 2.9022, 4.4168, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'RT', NULL, 32.83, 55, 9.2378, 17.4247, 53.0946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 1, 23.96, 39, 17.2266, 4.4411, 68.1188, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 2, 5.82, 39, 3.2106, 1.8553, 16.8239, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 3, 38.27, 39, 16.7828, 12.8309, 72.3159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 4, 8.86, 39, 6.8114, 1.7303, 34.9082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 5, 0.73, 39, 0.7567, 0.0881, 5.7535, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'FT', 7, 22.36, 39, 9.5250, 8.6594, 46.6501, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'IM', NULL, 3.61, 41, 0.3913, 2.8210, 4.4028, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'RT', NULL, 42.36, 56, 5.3242, 32.1933, 53.2226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 1, 16.67, 30, 11.8360, 3.3853, 53.3305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 2, 38.69, 30, 24.5901, 7.0413, 84.0222, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 3, 16.79, 30, 9.6497, 4.6807, 45.3145, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 4, 11.44, 30, 8.6333, 2.2093, 42.4674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 5, 0.82, 30, 0.9146, 0.0825, 7.6300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 6, 0.75, 30, 0.8390, 0.0757, 7.0289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'FT', 7, 14.84, 30, 11.8804, 2.4849, 54.3750, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'IM', NULL, 3.47, 32, 0.2256, 3.0124, 3.9325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'RT', NULL, 18.23, 56, 9.9505, 5.5267, 45.9311, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 1, 6.60, 30, 4.9899, 1.3340, 27.0005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 2, 16.46, 30, 9.4132, 4.6354, 44.4161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 3, 14.95, 30, 8.5182, 4.2741, 40.8937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 4, 1.83, 30, 2.0111, 0.1871, 15.5783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 5, 41.67, 30, 25.1486, 7.9269, 85.5679, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 6, 1.23, 30, 1.3126, 0.1367, 10.1871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'FT', 7, 17.25, 30, 15.9414, 2.0809, 67.1707, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'IM', NULL, 3.34, 28, 0.6438, 2.0211, 4.6631, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'RT', NULL, 15.44, 56, 3.7950, 9.2552, 24.6397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 1, 1.07, 41, 0.7972, 0.2329, 4.7312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 2, 14.74, 41, 14.4151, 1.6718, 63.7226, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 4, 11.70, 41, 6.2056, 3.7876, 30.8503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 5, 70.68, 41, 16.1384, 33.3123, 92.0817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 6, 0.64, 41, 0.6452, 0.0817, 4.7883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'FT', 7, 1.18, 41, 0.8889, 0.2578, 5.2690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'IM', NULL, 3.26, 42, 0.3215, 2.6148, 3.9135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'RT', NULL, 45.20, 56, 8.6281, 29.0964, 62.3740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 1, 20.00, 38, 13.5581, 4.2996, 58.1920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 2, 19.53, 38, 17.0668, 2.6162, 68.6656, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 3, 1.49, 38, 1.1428, 0.3139, 6.8144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 4, 34.73, 38, 20.6190, 7.7694, 77.0662, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 5, 21.53, 38, 9.7098, 7.8874, 46.7857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 6, 2.36, 38, 1.4650, 0.6597, 8.0613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'FT', 7, 0.36, 38, 0.3732, 0.0441, 2.8831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'IM', NULL, 3.10, 37, 0.5296, 2.0248, 4.1728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'RT', NULL, 37.30, 56, 8.2017, 22.7588, 54.5766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 1, 15.65, 40, 13.8146, 2.1857, 60.6404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 2, 39.81, 40, 9.2880, 23.1907, 59.1589, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 3, 20.20, 40, 14.4451, 3.9693, 60.7955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 4, 3.56, 40, 2.7235, 0.7356, 15.5197, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 5, 0.63, 40, 0.6472, 0.0795, 4.8563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 6, 0.32, 40, 0.3301, 0.0387, 2.5571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'FT', 7, 19.83, 40, 7.5084, 8.6891, 39.1351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'IM', NULL, 3.02, 40, 0.3152, 2.3867, 3.6617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'RT', NULL, 48.29, 56, 12.5488, 25.4372, 71.8856, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 1, 49.65, 12, 29.1167, 7.0611, 92.7556, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 2, 24.62, 12, 14.5140, 5.5180, 64.6188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 3, 6.71, 12, 5.6580, 0.9752, 34.4572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 5, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'FT', 7, 19.01, 12, 14.4069, 2.9075, 64.7972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'IM', NULL, 2.68, 14, 0.4281, 1.7563, 3.6060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'RT', NULL, 14.30, 56, 5.5041, 6.3538, 29.1013, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 1, 7.20, 27, 4.8202, 1.7310, 25.4736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 2, 36.18, 27, 15.2752, 12.7023, 68.8305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 3, 34.83, 27, 12.3241, 14.9012, 62.0015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 4, 17.37, 27, 7.3992, 6.7877, 37.7532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 6, 2.31, 27, 2.4572, 0.2504, 18.1740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'FT', 7, 2.12, 27, 2.2541, 0.2303, 16.8372, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'IM', NULL, 2.57, 30, 0.7731, 1.0000, 4.1481, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'RT', NULL, 12.80, 56, 7.7848, 3.5031, 37.2614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 1, 26.43, 37, 11.5433, 9.7294, 54.4942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 2, 32.01, 37, 16.2059, 9.4222, 68.0697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 3, 35.76, 37, 10.0970, 18.5825, 57.5790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 4, 2.47, 37, 1.4062, 0.7708, 7.6409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 5, 1.60, 37, 1.2729, 0.3143, 7.7329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 6, 0.89, 37, 1.0078, 0.0896, 8.3105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'FT', 7, 0.83, 37, 0.8974, 0.0922, 7.0817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'IM', NULL, 2.45, 35, 0.2325, 1.9766, 2.9217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'RT', NULL, 33.65, 55, 7.3737, 20.7376, 49.5842, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 1, 0.87, 53, 0.7272, 0.1630, 4.5383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 2, 24.28, 53, 7.3394, 12.5775, 41.6665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 3, 11.23, 53, 6.1071, 3.5661, 30.1922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 4, 13.95, 53, 5.5074, 6.0655, 28.9301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 5, 32.21, 53, 9.6141, 16.4140, 53.4782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 6, 4.25, 53, 4.2028, 0.5573, 26.0505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'FT', 7, 13.21, 53, 5.6085, 5.3961, 28.8869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'IM', NULL, 4.61, 53, 0.1568, 4.2972, 4.9266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'RT', NULL, 91.68, 63, 4.9350, 75.1444, 97.5717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 2, 18.63, 49, 8.9377, 6.5371, 42.8286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 3, 26.60, 49, 8.2853, 13.3766, 45.9660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 4, 17.30, 49, 7.7289, 6.5938, 38.2639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 5, 32.98, 49, 8.3783, 18.6737, 51.3240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 6, 1.73, 49, 1.6975, 0.2376, 11.5646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'FT', 7, 2.76, 49, 2.7018, 0.3737, 17.6836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'IM', NULL, 4.49, 49, 0.1076, 4.2749, 4.7075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'RT', NULL, 85.92, 63, 6.8901, 66.1543, 95.0142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 1, 1.40, 56, 1.4291, 0.1774, 10.1676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 2, 24.39, 56, 8.6742, 11.1683, 45.2980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 3, 13.63, 56, 6.3977, 5.0412, 31.9234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 4, 15.00, 56, 6.0028, 6.4305, 31.1955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 5, 34.10, 56, 10.9687, 16.2838, 57.9137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 6, 10.16, 56, 6.1199, 2.8630, 30.2402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'FT', 7, 1.32, 56, 1.2762, 0.1889, 8.6810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'IM', NULL, 4.39, 56, 0.1507, 4.0909, 4.6949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'RT', NULL, 92.14, 63, 4.8996, 75.1978, 97.8401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 1, 0.11, 54, 0.1088, 0.0134, 0.8282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 2, 5.07, 54, 4.3412, 0.8662, 24.5940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 3, 16.58, 54, 7.5531, 6.2321, 37.2764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 4, 34.42, 54, 7.0755, 21.8691, 49.6025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 5, 33.52, 54, 9.5257, 17.6250, 54.3077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 6, 5.84, 54, 3.2776, 1.8427, 17.0122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'FT', 7, 4.46, 54, 2.9014, 1.1784, 15.4627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'IM', NULL, 4.16, 55, 0.1719, 3.8174, 4.5068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'RT', NULL, 95.60, 63, 2.6569, 86.0073, 98.7154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 1, 4.46, 48, 4.2750, 0.6178, 25.9855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 3, 0.88, 48, 0.9068, 0.1109, 6.6796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 4, 7.96, 48, 5.8254, 1.7189, 29.9773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 5, 57.20, 48, 9.5269, 37.9207, 74.5126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 6, 19.19, 48, 10.1342, 5.9966, 46.9289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'FT', 7, 10.30, 48, 4.3560, 4.2577, 22.8668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'IM', NULL, 4.15, 48, 0.2112, 3.7237, 4.5734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'RT', NULL, 67.98, 63, 11.3063, 42.9125, 85.7077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 2, 15.26, 58, 6.8510, 5.8697, 34.2227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 3, 13.28, 58, 5.6606, 5.4095, 29.0641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 4, 28.43, 58, 6.6871, 17.0626, 43.4122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 5, 30.70, 58, 7.9228, 17.3636, 48.2864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 6, 8.56, 58, 5.2141, 2.4047, 26.2190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'FT', 7, 3.78, 58, 3.6810, 0.5134, 22.9818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'IM', NULL, 4.14, 58, 0.1831, 3.7773, 4.5105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'RT', NULL, 95.10, 63, 3.1741, 83.2578, 98.6980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 1, 8.22, 62, 7.2345, 1.2999, 37.8612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 2, 15.49, 62, 10.4049, 3.6060, 47.3199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 3, 20.49, 62, 9.1546, 7.7269, 44.2158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 4, 18.32, 62, 6.1556, 8.9721, 33.8020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 5, 28.53, 62, 7.3908, 16.2033, 45.1761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 6, 2.51, 62, 1.3520, 0.8486, 7.2107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'FT', 7, 6.44, 62, 4.2227, 1.6638, 21.8489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'IM', NULL, 4.07, 61, 0.1555, 3.7627, 4.3850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'RT', NULL, 96.10, 63, 3.3447, 80.5430, 99.3227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 2, 9.78, 54, 3.7135, 4.4502, 20.1349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 3, 17.26, 54, 4.9963, 9.3708, 29.6165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 4, 29.15, 54, 7.2842, 16.8626, 45.4968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 5, 32.29, 54, 10.4539, 15.4500, 55.4396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 6, 8.26, 54, 5.1474, 2.2507, 26.0189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'FT', 7, 3.27, 54, 2.9188, 0.5284, 17.7066, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'IM', NULL, 4.06, 57, 0.1870, 3.6881, 4.4374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'RT', NULL, 97.12, 62, 1.5391, 91.8181, 99.0218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 2, 17.99, 54, 5.3169, 9.6212, 31.1254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 3, 26.12, 54, 7.3818, 14.0965, 43.2262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 4, 39.35, 54, 5.7815, 28.5244, 51.3298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 5, 13.28, 54, 4.4424, 6.5965, 24.9218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 6, 1.71, 54, 1.2737, 0.3799, 7.3653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'FT', 7, 1.56, 54, 1.5198, 0.2166, 10.3510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'IM', NULL, 3.86, 55, 0.1048, 3.6515, 4.0719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'RT', NULL, 96.75, 63, 2.2182, 87.9051, 99.1856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 1, 2.37, 38, 1.6541, 0.5650, 9.3705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 2, 13.86, 38, 12.5278, 1.8850, 57.4192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 3, 29.53, 38, 11.1013, 12.4473, 55.2581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 4, 10.44, 38, 6.5516, 2.7400, 32.5306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 5, 29.60, 38, 9.7068, 14.0610, 51.9345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 6, 4.93, 38, 4.1929, 0.8395, 24.1086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'FT', 7, 9.27, 38, 4.6588, 3.2198, 23.8894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'IM', NULL, 3.82, 38, 0.3673, 3.0779, 4.5662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'RT', NULL, 71.57, 63, 8.3096, 52.6691, 85.0633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 1, 4.02, 59, 4.0228, 0.5161, 25.2493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 2, 29.62, 59, 7.6280, 16.8266, 46.6791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 3, 29.53, 59, 7.5459, 16.8632, 46.4118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 4, 20.57, 59, 9.0549, 7.8714, 43.9892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 5, 11.04, 59, 3.5759, 5.6450, 20.4557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 6, 3.72, 59, 3.4346, 0.5647, 20.8406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'FT', 7, 1.50, 59, 1.4253, 0.2188, 9.5221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'IM', NULL, 3.67, 59, 0.1320, 3.4062, 3.9349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'RT', NULL, 99.67, 63, 0.2087, 98.8381, 99.9058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 1, 8.28, 40, 5.7404, 1.9178, 29.4026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 2, 30.14, 40, 10.0988, 14.0532, 53.2313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 3, 32.72, 40, 8.9091, 17.6608, 52.4405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 4, 18.41, 40, 8.5014, 6.7023, 41.4844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 5, 10.45, 40, 6.8159, 2.6064, 33.7374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'IM', NULL, 3.54, 38, 0.1646, 3.2111, 3.8782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'RT', NULL, 76.54, 63, 7.8902, 57.5491, 88.7082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 1, 10.44, 39, 6.5286, 2.7599, 32.3925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 2, 29.40, 39, 8.0348, 15.9837, 47.6948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 3, 42.48, 39, 13.3565, 19.6293, 69.0726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 4, 2.08, 39, 1.5171, 0.4662, 8.7614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 5, 12.01, 39, 7.1895, 3.3270, 35.1101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 6, 3.59, 39, 3.7104, 0.4224, 24.6088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'IM', NULL, 3.28, 37, 0.2518, 2.7669, 3.7884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'RT', NULL, 76.57, 63, 9.3827, 53.4613, 90.2858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 1, 6.21, 41, 5.7550, 0.8899, 32.7914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 2, 0.62, 41, 0.6410, 0.0749, 4.8864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 3, 0.87, 41, 0.7250, 0.1612, 4.5726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 4, 18.39, 41, 10.0726, 5.4854, 46.6620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 5, 32.22, 41, 11.7777, 13.7774, 58.5690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 6, 25.13, 41, 13.4607, 7.3273, 58.7652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'FT', 7, 16.57, 41, 8.1761, 5.6669, 39.6241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'IM', NULL, 4.25, 41, 0.2476, 3.7513, 4.7523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'RT', NULL, 48.87, 63, 12.4346, 26.1186, 72.1056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 1, 13.94, 37, 7.9306, 4.0645, 38.2348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 2, 28.54, 37, 8.6708, 14.4269, 48.6085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 3, 34.00, 37, 8.7292, 18.9638, 53.1347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 4, 9.35, 37, 6.7306, 2.0170, 34.0518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 5, 14.18, 37, 7.5898, 4.4573, 36.9234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'IM', NULL, 3.66, 38, 0.1045, 3.4532, 3.8767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'RT', NULL, 65.23, 63, 7.7650, 48.6241, 78.8147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 1, 52.27, 20, 15.5708, 22.8761, 80.1752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 2, 23.07, 20, 8.9093, 9.4902, 46.1646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 3, 18.12, 20, 8.3407, 6.3879, 41.7853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 4, 2.90, 20, 2.4562, 0.4779, 15.6457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 5, 3.64, 20, 2.9811, 0.6337, 18.2841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'IM', NULL, 3.48, 21, 0.5327, 2.3683, 4.5908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'RT', NULL, 24.96, 63, 9.6174, 10.6473, 48.1419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 1, 7.95, 38, 5.3076, 1.9465, 27.2986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 2, 25.80, 38, 10.6907, 10.0873, 51.8801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 3, 29.56, 38, 9.0271, 14.8418, 50.2486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 4, 32.42, 38, 13.5977, 12.0008, 62.7818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 5, 3.80, 38, 2.4805, 0.9900, 13.5088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'FT', 7, 0.48, 38, 0.4938, 0.0577, 3.8045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'IM', NULL, 3.37, 41, 0.2477, 2.8716, 3.8728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'RT', NULL, 65.76, 63, 10.6708, 42.6813, 83.1977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 1, 1.98, 38, 1.8521, 0.2892, 12.2784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 2, 48.96, 38, 9.9317, 30.0078, 68.2148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 3, 29.49, 38, 9.4984, 14.2166, 51.3444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 4, 9.21, 38, 7.4542, 1.6377, 38.1824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 5, 8.57, 38, 7.5133, 1.3238, 39.5518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 6, 1.80, 38, 1.7016, 0.2617, 11.3973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'IM', NULL, 3.24, 38, 0.1923, 2.8461, 3.6254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'RT', NULL, 63.85, 63, 7.0175, 49.0320, 76.4377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 1, 60.82, 7, 24.3087, 11.3407, 94.9589, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 2, 39.18, 7, 24.3087, 5.0411, 88.6593, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 3, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 5, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'IM', NULL, 1.51, 9, 0.2041, 1.0392, 1.9803, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'RT', NULL, 17.79, 63, 5.8211, 8.8964, 32.4092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 5, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'IM', NULL, 4.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'IM', NULL, 4.80, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 6, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'IM', NULL, 4.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 5, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 4, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'IM', NULL, 4.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'IM', NULL, 4.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 5, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'IM', NULL, 4.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 21155, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 2, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 3, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'IM', NULL, 4.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 5, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'IM', NULL, 4.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'IM', NULL, 4.25, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 5, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'IM', NULL, 4.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 5, 47.06, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 6, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'IM', NULL, 4.12, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 5, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'RT', NULL, 100.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 2, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 4, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'IM', NULL, 3.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 3, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 5, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 1, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 4, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'IM', NULL, 3.53, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 2, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 5, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'FT', 7, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'IM', NULL, 3.24, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'RT', NULL, 85.71, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 2, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 3, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 5, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'IM', NULL, 3.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 2, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 3, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 4, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'FT', 7, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'IM', NULL, 3.64, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 4, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'FT', 7, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'IM', NULL, 3.50, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'RT', NULL, 57.14, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 1, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 3, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 4, 66.67, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 5, 33.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'IM', NULL, 3.17, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'RT', NULL, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 3, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 4, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'IM', NULL, 3.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'RT', NULL, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 3, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 5, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 2, 61.54, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 3, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 4, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'IM', NULL, 2.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 1, 33.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 2, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 5, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'IM', NULL, 2.80, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 1, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 2, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 4, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'IM', NULL, 2.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 1, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 3, 57.14, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'IM', NULL, 2.56, 9, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'RT', NULL, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 3, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'IM', NULL, 2.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'RT', NULL, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 1, 0.97, 44, 0.9696, 0.1272, 6.9874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 2, 12.17, 44, 7.6299, 3.1818, 36.8909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 3, 11.23, 44, 5.2507, 4.1864, 26.7893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 4, 26.27, 44, 7.2956, 14.2868, 43.2321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 5, 23.00, 44, 7.5291, 11.2478, 41.3153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 6, 20.19, 44, 7.6882, 8.8139, 39.8378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'FT', 7, 6.17, 44, 3.7248, 1.7670, 19.3985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'IM', NULL, 4.58, 44, 0.0992, 4.3756, 4.7757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'RT', NULL, 95.46, 47, 2.6534, 85.9785, 98.6299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 2, 3.43, 45, 2.8315, 0.6297, 16.5936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 3, 17.48, 45, 7.1597, 7.2280, 36.5492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 4, 41.32, 45, 11.4438, 21.3866, 64.5788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 5, 23.82, 45, 7.3734, 12.1193, 41.4952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 6, 9.91, 45, 4.8035, 3.5840, 24.5458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'FT', 7, 4.04, 45, 3.3049, 0.7472, 19.0174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'IM', NULL, 4.37, 44, 0.1407, 4.0827, 4.6502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'RT', NULL, 96.80, 49, 1.4868, 92.0157, 98.7583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 1, 2.72, 41, 2.0413, 0.5848, 11.7342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 2, 18.51, 41, 9.5582, 5.9348, 44.9796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 3, 30.56, 41, 6.1022, 19.7546, 44.0425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 4, 14.32, 41, 5.9759, 5.8787, 30.9050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 5, 12.15, 41, 4.9752, 5.1135, 26.1858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 6, 21.74, 41, 6.9992, 10.7904, 38.9493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'IM', NULL, 4.15, 40, 0.2511, 3.6463, 4.6620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'RT', NULL, 87.50, 49, 5.1199, 73.1966, 94.7174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 1, 3.95, 40, 3.2399, 0.7272, 18.7808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 2, 34.40, 40, 8.3861, 19.8262, 52.6511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 3, 32.83, 40, 7.9400, 19.0888, 50.3091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 4, 20.47, 40, 8.9223, 7.8315, 43.8179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 5, 3.23, 40, 3.1478, 0.4321, 20.3943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 6, 5.12, 40, 3.7518, 1.1184, 20.4693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'IM', NULL, 4.12, 39, 0.1373, 3.8448, 4.4008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'RT', NULL, 87.91, 47, 4.7593, 74.6984, 94.7121, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 1, 1.29, 46, 0.9342, 0.2947, 5.4252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 2, 2.03, 46, 1.5822, 0.4174, 9.3197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 3, 20.26, 46, 7.3619, 9.2089, 38.8780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 4, 19.27, 46, 6.7793, 9.0254, 36.4720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 5, 47.21, 46, 9.0771, 30.0441, 65.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 6, 1.03, 46, 1.1660, 0.1044, 9.4176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'FT', 7, 8.91, 46, 7.5408, 1.4854, 38.8492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'IM', NULL, 4.05, 46, 0.1539, 3.7403, 4.3603, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'RT', NULL, 99.36, 47, 0.6558, 95.1054, 99.9198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 1, 6.07, 38, 5.3436, 0.9573, 30.1544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 2, 9.34, 38, 4.2869, 3.5651, 22.3234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 3, 15.29, 38, 5.9466, 6.6440, 31.3919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 4, 19.16, 38, 6.2358, 9.4885, 34.8894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 5, 46.13, 38, 8.9658, 29.1885, 64.0110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 6, 3.06, 38, 1.7263, 0.9637, 9.3078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'FT', 7, 0.95, 38, 1.0143, 0.1078, 7.8505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'IM', NULL, 4.02, 38, 0.2443, 3.5223, 4.5123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'RT', NULL, 75.55, 49, 7.7603, 57.0402, 87.7922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 2, 8.34, 44, 3.5241, 3.4664, 18.7349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 3, 24.04, 44, 9.1184, 10.3599, 46.4169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 4, 15.92, 44, 5.7536, 7.3745, 31.0622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 5, 44.58, 44, 9.0662, 27.7319, 62.7686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 6, 2.71, 44, 2.7322, 0.3422, 18.3956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'FT', 7, 4.42, 44, 2.9743, 1.1029, 16.0610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'IM', NULL, 3.98, 44, 0.1799, 3.6184, 4.3441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'RT', NULL, 94.99, 47, 3.5195, 81.0589, 98.8226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 1, 0.80, 38, 0.8236, 0.0965, 6.2347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 2, 19.61, 38, 8.2463, 7.7931, 41.3145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 3, 26.46, 38, 6.9328, 14.8827, 42.5515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 4, 23.78, 38, 9.1695, 10.0639, 46.5102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 5, 20.87, 38, 8.9021, 8.1269, 44.0137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 6, 7.55, 38, 4.9266, 1.9180, 25.4441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'FT', 7, 0.94, 38, 0.9799, 0.1107, 7.4467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'IM', NULL, 3.96, 39, 0.1803, 3.5969, 4.3271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'RT', NULL, 81.92, 47, 9.3512, 55.9742, 94.1708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 1, 3.78, 40, 3.2128, 0.6538, 18.9965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 2, 44.59, 40, 7.3712, 30.5582, 59.5334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 3, 29.51, 40, 5.6799, 19.4170, 42.1039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 4, 15.52, 40, 6.7376, 6.0984, 34.1855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 5, 3.74, 40, 2.4809, 0.9564, 13.5366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 6, 2.87, 40, 2.9043, 0.3563, 19.5775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'IM', NULL, 3.95, 40, 0.2060, 3.5381, 4.3714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'RT', NULL, 87.92, 48, 6.2650, 68.9595, 95.9784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 2, 11.80, 37, 5.7664, 4.1709, 29.1570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 3, 25.30, 37, 7.9413, 12.6192, 44.2614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 4, 35.57, 37, 7.8158, 21.6568, 52.4366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 5, 21.09, 37, 8.3233, 8.8338, 42.4274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 6, 6.24, 37, 3.5002, 1.9410, 18.2957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'IM', NULL, 3.93, 37, 0.1787, 3.5675, 4.2923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'RT', NULL, 74.45, 49, 12.3067, 44.2401, 91.4503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 1, 1.51, 39, 1.1485, 0.3199, 6.8221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 2, 11.40, 39, 5.8530, 3.8290, 29.3713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 3, 59.13, 39, 12.2324, 34.1822, 80.1275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 4, 18.42, 39, 6.8583, 8.2285, 36.2595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 5, 8.32, 39, 4.7887, 2.4827, 24.4398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 6, 1.21, 39, 1.4098, 0.1129, 11.7457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'IM', NULL, 3.92, 37, 0.2234, 3.4637, 4.3697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'RT', NULL, 82.27, 48, 8.5243, 58.8824, 93.7646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 1, 0.70, 40, 0.7299, 0.0856, 5.5364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 2, 4.53, 40, 3.3942, 0.9628, 18.8310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 3, 5.87, 40, 3.8277, 1.5132, 20.2031, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 4, 44.42, 40, 13.5252, 20.8826, 70.7677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 5, 36.22, 40, 14.8060, 13.4430, 67.4915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 6, 7.05, 40, 3.7547, 2.3254, 19.4650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'FT', 7, 1.20, 40, 1.2369, 0.1463, 9.1208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'IM', NULL, 3.91, 40, 0.1331, 3.6432, 4.1819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'RT', NULL, 90.73, 47, 4.8494, 75.4088, 96.9016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 1, 8.17, 42, 5.7497, 1.8567, 29.4899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 2, 11.50, 42, 6.5769, 3.4018, 32.3968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 3, 15.85, 42, 7.4413, 5.7531, 36.7557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 4, 31.70, 42, 11.9322, 13.2337, 58.5517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 5, 30.87, 42, 8.4743, 16.6873, 49.8967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 6, 1.91, 42, 1.3611, 0.4463, 7.7889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'IM', NULL, 3.85, 42, 0.1311, 3.5897, 4.1193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'RT', NULL, 93.48, 47, 3.4156, 82.2715, 97.7946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 1, 4.10, 36, 3.0969, 0.8551, 17.4657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 2, 6.76, 36, 3.7592, 2.1136, 19.5702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 3, 23.91, 36, 7.4705, 12.0163, 41.9730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 4, 54.44, 36, 8.2452, 37.8305, 70.1195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 5, 4.55, 36, 3.8012, 0.8013, 21.9771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 6, 4.00, 36, 2.8522, 0.9136, 15.8413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'FT', 7, 2.24, 36, 1.3304, 0.6609, 7.2936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'IM', NULL, 3.84, 36, 0.1923, 3.4529, 4.2338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'RT', NULL, 81.02, 49, 6.7965, 63.7040, 91.2097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 1, 36.25, 37, 16.9134, 11.4158, 71.4994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 2, 36.42, 37, 11.7721, 16.9644, 61.6313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 3, 17.68, 37, 8.0105, 6.5753, 39.6077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 4, 6.36, 37, 3.6817, 1.9009, 19.2219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 5, 3.29, 37, 2.5868, 0.6479, 15.0417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'IM', NULL, 3.79, 37, 0.1837, 3.4164, 4.1617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'RT', NULL, 72.62, 49, 7.5529, 55.2685, 85.0545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 1, 11.99, 39, 4.9505, 5.0058, 26.0438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 2, 69.90, 39, 10.5988, 45.5776, 86.5537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 3, 14.74, 39, 8.7463, 4.0531, 41.4292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 4, 3.38, 39, 3.4460, 0.4102, 22.8693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 5, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'IM', NULL, 3.66, 38, 0.2084, 3.2408, 4.0854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'RT', NULL, 84.01, 47, 7.6493, 62.5450, 94.2946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 1, 33.11, 41, 9.0121, 17.8616, 52.9744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 2, 45.21, 41, 9.4494, 27.6214, 64.0767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 3, 18.91, 41, 9.9760, 5.8902, 46.4796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 4, 2.01, 41, 1.7009, 0.3560, 10.5198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 5, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 6, 0.77, 41, 0.7889, 0.0965, 5.8787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'IM', NULL, 3.55, 41, 0.2046, 3.1348, 3.9619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'RT', NULL, 79.13, 49, 7.9410, 59.0483, 90.8846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 1, 11.56, 35, 6.9829, 3.1582, 34.3731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 2, 27.42, 35, 11.7812, 10.1904, 55.7171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 3, 38.12, 35, 11.9083, 18.0911, 63.2187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 4, 17.15, 35, 7.4067, 6.6954, 37.3861, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 5, 2.25, 35, 1.9272, 0.3847, 12.0301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 6, 3.50, 35, 3.5014, 0.4387, 22.9776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'IM', NULL, 3.37, 35, 0.2402, 2.8866, 3.8628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'RT', NULL, 74.06, 47, 9.6160, 51.0405, 88.6636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 1, 26.63, 36, 11.0376, 10.3339, 53.3266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 2, 29.71, 36, 10.4046, 13.3248, 53.7513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 3, 17.38, 36, 5.1089, 9.2661, 30.2216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 4, 17.94, 36, 7.9492, 6.8042, 39.5486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 5, 8.35, 36, 4.4181, 2.7457, 22.7287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'IM', NULL, 3.16, 36, 0.2203, 2.7159, 3.6103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'RT', NULL, 70.42, 47, 8.6440, 50.8001, 84.5865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 2, 8.46, 30, 4.7571, 2.5624, 24.5069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 3, 6.64, 30, 4.6567, 1.5051, 24.8468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 4, 21.00, 30, 10.9408, 6.4533, 50.5960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 5, 53.11, 30, 14.8243, 25.1075, 79.2830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 6, 9.66, 30, 6.0445, 2.5279, 30.5979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'FT', 7, 1.14, 30, 1.1267, 0.1477, 8.2045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'IM', NULL, 4.64, 30, 0.1355, 4.3648, 4.9188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'RT', NULL, 56.19, 47, 14.1255, 28.7772, 80.2785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 1, 8.79, 24, 6.5918, 1.7282, 34.5548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 2, 19.77, 24, 6.6601, 9.3671, 37.0004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 3, 37.62, 24, 9.6394, 20.4948, 58.5126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 4, 6.72, 24, 5.1641, 1.2959, 28.3605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 5, 16.41, 24, 11.1303, 3.5367, 51.2616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 6, 1.62, 24, 1.5711, 0.2119, 11.2631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'FT', 7, 9.07, 24, 5.9194, 2.2124, 30.5660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'IM', NULL, 3.70, 23, 0.1915, 3.3062, 4.1007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'RT', NULL, 39.54, 47, 12.5800, 18.4831, 65.3520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 1, 8.80, 37, 5.1072, 2.5875, 25.9662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 2, 7.85, 37, 4.1416, 2.5979, 21.3873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 3, 21.37, 37, 6.2833, 11.2898, 36.7136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 4, 32.60, 37, 8.9944, 17.4141, 52.5939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 5, 11.36, 37, 4.8395, 4.6153, 25.3570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 6, 7.60, 37, 4.7857, 2.0219, 24.6792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'FT', 7, 10.42, 37, 5.3448, 3.5141, 27.0890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'IM', NULL, 3.68, 37, 0.2559, 3.1575, 4.1956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'RT', NULL, 56.64, 49, 14.3982, 28.6663, 80.9363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 1, 2.99, 24, 2.1766, 0.6463, 12.7129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 2, 41.56, 24, 11.3391, 21.3085, 65.1374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 3, 28.95, 24, 9.0038, 14.1423, 50.1909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 4, 14.18, 24, 9.2001, 3.3443, 44.1144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 5, 6.63, 24, 5.0853, 1.2822, 27.9745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 6, 5.69, 24, 4.6789, 0.9828, 26.8171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'IM', NULL, 3.56, 24, 0.2145, 3.1124, 4.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'RT', NULL, 42.77, 47, 13.2705, 20.0623, 69.0009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 1, 31.68, 30, 12.1801, 12.7915, 59.4457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 2, 22.82, 30, 7.5724, 10.9295, 41.6000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 3, 22.45, 30, 9.0762, 9.0611, 45.6735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 4, 14.47, 30, 8.2909, 4.1226, 39.9712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 6, 3.58, 30, 2.2835, 0.9501, 12.5613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'FT', 7, 5.00, 30, 4.1864, 0.8625, 24.1864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'IM', NULL, 3.23, 30, 0.2961, 2.6228, 3.8338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'RT', NULL, 54.13, 49, 13.4589, 28.4118, 77.8279, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 1, 41.18, 15, 20.8404, 9.9567, 81.5889, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 2, 38.95, 15, 15.7690, 13.3342, 72.5697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 3, 12.98, 15, 8.9120, 2.6734, 44.7569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 5, 3.64, 15, 3.1288, 0.5533, 20.3865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 6, 3.25, 15, 3.4123, 0.3280, 25.5873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'IM', NULL, 2.64, 15, 0.4106, 1.7583, 3.5196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'RT', NULL, 30.31, 48, 8.5649, 16.1311, 49.5756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 5, 7.56, 40, 4.4803, 2.1875, 23.0242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 6, 14.50, 40, 6.1296, 5.8757, 31.5571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'FT', 7, 77.93, 40, 7.9265, 58.1648, 89.9729, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'IM', NULL, 4.75, 42, 0.1275, 4.4899, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'RT', NULL, 77.90, 48, 15.2778, 37.1588, 95.4587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 2, 3.16, 45, 3.0518, 0.4346, 19.5910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 4, 3.16, 45, 3.0518, 0.4346, 19.5910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 5, 11.50, 45, 4.9998, 4.6045, 25.9106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 6, 13.01, 45, 7.9765, 3.4880, 38.2337, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'FT', 7, 69.17, 45, 13.9198, 37.5818, 89.3206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'IM', NULL, 4.66, 45, 0.1649, 4.3307, 4.9953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'RT', NULL, 93.31, 48, 5.3394, 71.3960, 98.7326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 4, 4.43, 47, 4.0477, 0.6710, 24.1107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 5, 8.73, 47, 5.9419, 2.0864, 30.0292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 6, 6.73, 47, 3.6760, 2.1708, 18.9983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'FT', 7, 80.12, 47, 6.8784, 62.8180, 90.5735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'IM', NULL, 4.66, 48, 0.1200, 4.4148, 4.8975, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 2, 1.65, 44, 1.5504, 0.2423, 10.3472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 5, 6.52, 44, 3.1185, 2.4257, 16.3692, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 6, 29.24, 44, 9.3666, 14.2289, 50.7338, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'FT', 7, 62.59, 44, 11.3266, 38.6763, 81.6094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'IM', NULL, 4.59, 43, 0.1439, 4.3015, 4.8821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'RT', NULL, 87.85, 47, 6.4138, 68.3258, 96.0380, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 2, 1.72, 44, 1.6060, 0.2564, 10.6328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 4, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 5, 12.43, 44, 4.8131, 5.5002, 25.7208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 6, 10.65, 44, 4.4560, 4.4320, 23.4588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'FT', 7, 75.20, 44, 6.6149, 59.7226, 86.1098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'IM', NULL, 4.56, 44, 0.1743, 4.2122, 4.9150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'RT', NULL, 87.66, 48, 6.5737, 67.6584, 96.0227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 1, 0.90, 41, 0.9007, 0.1177, 6.5374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 2, 1.62, 41, 1.8427, 0.1584, 14.5721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 3, 11.23, 41, 7.7256, 2.5734, 37.7267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 4, 8.54, 41, 3.5363, 3.6016, 18.9046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 5, 14.61, 41, 6.1274, 5.9644, 31.5873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 6, 8.65, 41, 4.8407, 2.6689, 24.6197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'FT', 7, 54.46, 41, 9.9624, 34.6825, 72.9222, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'IM', NULL, 4.43, 41, 0.1632, 4.0999, 4.7598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'RT', NULL, 88.71, 48, 5.1542, 73.6165, 95.6747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 1, 7.95, 40, 5.8584, 1.6826, 30.3651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 4, 0.94, 40, 0.9861, 0.1128, 7.4439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 5, 3.30, 40, 2.8833, 0.5451, 17.5119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 6, 10.22, 40, 5.0510, 3.6046, 25.7396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'FT', 7, 77.58, 40, 10.4787, 50.5717, 92.1315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'IM', NULL, 4.42, 42, 0.2392, 3.9366, 4.9026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'RT', NULL, 85.23, 48, 7.1429, 64.8214, 94.7530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 1, 5.65, 41, 5.4759, 0.7455, 32.3164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 3, 1.97, 41, 1.8145, 0.2997, 11.8365, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 4, 9.97, 41, 6.0460, 2.7582, 30.1704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 5, 15.41, 41, 7.2624, 5.5775, 35.9666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 6, 26.73, 41, 5.9080, 16.5505, 40.1656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'FT', 7, 40.27, 41, 8.5404, 24.7547, 58.0165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'IM', NULL, 4.30, 41, 0.2842, 3.7213, 4.8703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'RT', NULL, 78.47, 46, 12.8144, 44.1672, 94.3820, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 2, 1.29, 35, 1.2566, 0.1766, 8.8361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 3, 13.27, 35, 6.1383, 4.9176, 31.1420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 4, 15.19, 35, 6.9707, 5.6249, 34.9731, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 5, 20.62, 35, 6.6989, 10.1564, 37.3708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 6, 19.84, 35, 7.0965, 9.0828, 37.9981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'FT', 7, 29.80, 35, 6.8695, 17.8884, 45.2802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'IM', NULL, 4.45, 35, 0.1860, 4.0674, 4.8233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'RT', NULL, 65.45, 47, 13.1569, 36.9953, 85.9333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 1, 12.59, 32, 7.3103, 3.5802, 35.8265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 2, 3.53, 32, 2.6910, 0.7243, 15.4972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 3, 12.24, 32, 6.9179, 3.6117, 34.1545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 4, 16.25, 32, 8.1293, 5.4287, 39.6171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 5, 17.03, 32, 6.9382, 7.0096, 35.8452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 6, 12.37, 32, 4.7922, 5.4191, 25.8038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'FT', 7, 26.00, 32, 15.7081, 6.2319, 65.0025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'IM', NULL, 4.11, 32, 0.3242, 3.4473, 4.7698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'RT', NULL, 62.91, 48, 12.6882, 36.2250, 83.5108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 1, 19.20, 28, 9.1486, 6.6167, 44.3474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 2, 6.00, 28, 5.1708, 0.9617, 29.5263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 3, 17.29, 28, 8.4709, 5.8413, 41.3443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 4, 13.40, 28, 8.8486, 3.1342, 42.5201, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 5, 22.97, 28, 9.4638, 9.0474, 47.1865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 6, 17.37, 28, 12.5840, 3.3602, 55.9558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'FT', 7, 3.78, 28, 2.4689, 0.9656, 13.6578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'IM', NULL, 3.67, 28, 0.2743, 3.1030, 4.2285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'RT', NULL, 50.76, 47, 13.4408, 25.8871, 75.2697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 1, 14.29, 19, 6.0197, 5.6050, 31.8903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 2, 20.52, 19, 13.2372, 4.4828, 58.6879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 3, 31.70, 19, 16.3830, 8.6471, 69.4679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 5, 5.53, 19, 5.6590, 0.5978, 36.3004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 6, 2.20, 19, 2.2551, 0.2486, 16.8944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'FT', 7, 25.76, 19, 15.2928, 6.0728, 65.0563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'IM', NULL, 3.33, 19, 0.4447, 2.3963, 4.2647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'RT', NULL, 36.25, 48, 11.2216, 17.6336, 60.1654, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 4, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 5, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 6, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'IM', NULL, 4.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 3, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 4, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'FT', 7, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 4, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 1, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 3, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 4, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'FT', 7, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'IM', NULL, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 4, 45.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 4, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'IM', NULL, 3.95, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 4, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 5, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'IM', NULL, 3.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 21075, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 3, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 4, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 5, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'IM', NULL, 3.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 2, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 3, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 5, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 6, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'IM', NULL, 3.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 2, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 3, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 5, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'IM', NULL, 2.70, 10, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'RT', NULL, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 2, 1.72, 107, 1.3189, 0.3715, 7.5947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 3, 5.74, 107, 3.4780, 1.6710, 17.8867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 4, 6.15, 107, 3.6725, 1.8253, 18.7884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 5, 65.58, 107, 6.3734, 52.1223, 76.9334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 6, 6.42, 107, 2.8382, 2.6156, 14.8944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'FT', 7, 14.39, 107, 3.3561, 8.9211, 22.3890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'IM', NULL, 4.40, 108, 0.1557, 4.0896, 4.7068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'RT', NULL, 89.41, 127, 5.3338, 73.4697, 96.2633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 1, 0.15, 104, 0.1594, 0.0197, 1.1923, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 2, 3.19, 104, 1.6645, 1.1157, 8.7559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 3, 10.99, 104, 2.6456, 6.7307, 17.4271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 4, 29.56, 104, 6.6374, 18.2373, 44.1265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 5, 44.66, 104, 8.3206, 29.2731, 61.1409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 6, 5.41, 104, 2.3411, 2.2549, 12.4111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'FT', 7, 6.05, 104, 3.1249, 2.1150, 16.0784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'IM', NULL, 4.36, 103, 0.1352, 4.0934, 4.6297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'RT', NULL, 87.49, 127, 4.0558, 77.0597, 93.5738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 1, 0.02, 111, 0.0240, 0.0029, 0.1821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 2, 10.44, 111, 2.5331, 6.3823, 16.6288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 3, 10.68, 111, 5.6335, 3.5784, 27.8182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 4, 16.97, 111, 6.6196, 7.4566, 34.1488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 5, 43.46, 111, 11.9194, 22.7160, 66.7787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 6, 11.40, 111, 4.7198, 4.8478, 24.5172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'FT', 7, 7.02, 111, 2.9636, 2.9808, 15.6602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'IM', NULL, 4.34, 111, 0.1334, 4.0716, 4.6003, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'RT', NULL, 88.28, 127, 5.5073, 72.4288, 95.5747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 1, 2.29, 100, 1.4414, 0.6492, 7.7606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 2, 4.86, 100, 3.0566, 1.3598, 15.9389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 3, 33.27, 100, 7.0576, 20.9719, 48.3721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 4, 23.89, 100, 4.9250, 15.4951, 34.9478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 5, 26.00, 100, 6.9651, 14.6293, 41.8846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 6, 2.41, 100, 1.7423, 0.5661, 9.6939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'FT', 7, 7.27, 100, 3.6070, 2.6380, 18.4776, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'IM', NULL, 4.15, 101, 0.0971, 3.9603, 4.3454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'RT', NULL, 74.78, 127, 8.4176, 55.0766, 87.7669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 1, 4.21, 118, 2.0220, 1.6017, 10.6051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 2, 28.82, 118, 8.9912, 14.5273, 49.0970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 3, 38.59, 118, 6.8995, 26.0958, 52.8007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 4, 10.73, 118, 4.0470, 4.9517, 21.7255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 5, 16.14, 118, 5.7250, 7.6876, 30.7852, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 6, 0.35, 118, 0.2697, 0.0765, 1.5955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'FT', 7, 1.15, 118, 1.1599, 0.1548, 8.0556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'IM', NULL, 4.12, 116, 0.0918, 3.9333, 4.2972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'RT', NULL, 97.60, 127, 1.4746, 92.1269, 99.2967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 1, 1.86, 102, 1.3254, 0.4474, 7.4082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 2, 8.15, 102, 4.4776, 2.6345, 22.5205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 3, 15.59, 102, 6.5497, 6.4415, 33.1453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 4, 21.33, 102, 4.9720, 13.0885, 32.7949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 5, 43.01, 102, 7.3736, 29.3539, 57.8169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 6, 0.11, 102, 0.0915, 0.0195, 0.5822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'FT', 7, 9.96, 102, 4.8536, 3.6400, 24.4511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'IM', NULL, 4.06, 103, 0.1586, 3.7407, 4.3697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'RT', NULL, 80.38, 126, 10.1218, 53.4946, 93.5878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 1, 29.82, 92, 9.4440, 14.7738, 51.0104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 2, 62.52, 92, 8.3485, 45.1134, 77.1937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 3, 4.99, 92, 2.6854, 1.6789, 13.9260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 4, 1.03, 92, 1.0495, 0.1363, 7.4149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 5, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 6, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'FT', 7, 1.64, 92, 1.6427, 0.2187, 11.2139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'IM', NULL, 4.04, 93, 0.1509, 3.7444, 4.3439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'RT', NULL, 75.75, 127, 10.0792, 51.3275, 90.2445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 1, 0.49, 113, 0.4693, 0.0714, 3.2314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 2, 13.37, 113, 4.7933, 6.3680, 25.9508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 3, 16.51, 113, 5.3671, 8.3759, 29.9577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 4, 27.12, 113, 6.1690, 16.6997, 40.8498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 5, 36.33, 113, 5.4891, 26.2862, 47.7316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 6, 4.68, 113, 2.2903, 1.7444, 11.9553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'FT', 7, 1.50, 113, 1.2872, 0.2704, 7.8817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'IM', NULL, 4.03, 112, 0.1677, 3.6949, 4.3594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'RT', NULL, 90.76, 127, 4.3287, 77.9590, 96.4671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 1, 25.98, 117, 9.3928, 11.7676, 48.0093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 2, 29.33, 117, 5.1547, 20.2268, 40.4442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 3, 23.76, 117, 7.4112, 12.1754, 41.2065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 4, 4.10, 117, 2.2822, 1.3385, 11.8916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 5, 12.33, 117, 5.6630, 4.7432, 28.4138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 6, 0.52, 117, 0.5120, 0.0718, 3.6072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'FT', 7, 3.99, 117, 2.3183, 1.2365, 12.1106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'IM', NULL, 4.00, 115, 0.1960, 3.6141, 4.3907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'RT', NULL, 93.01, 127, 3.9042, 80.2154, 97.7619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 1, 2.10, 120, 1.1354, 0.7120, 6.0179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 2, 28.54, 120, 5.8310, 18.4807, 41.2945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 3, 22.51, 120, 4.9067, 14.2655, 33.6415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 4, 12.64, 120, 3.7651, 6.8610, 22.1320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 5, 30.02, 120, 5.8462, 19.8267, 42.6738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 6, 0.30, 120, 0.2645, 0.0513, 1.7124, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'FT', 7, 3.90, 120, 2.2799, 1.1991, 11.9228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'IM', NULL, 3.99, 117, 0.1254, 3.7409, 4.2378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'RT', NULL, 98.62, 125, 0.7700, 95.8891, 99.5430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 1, 8.94, 110, 4.9645, 2.8498, 24.7441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 2, 13.23, 110, 5.9489, 5.1797, 29.8675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 3, 29.99, 110, 6.9692, 18.1593, 45.2673, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 4, 15.99, 110, 4.1618, 9.3375, 26.0192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 5, 26.18, 110, 9.6378, 11.6576, 48.7920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 6, 1.35, 110, 1.0099, 0.3013, 5.8026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'FT', 7, 4.32, 110, 2.3607, 1.4351, 12.2841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'IM', NULL, 3.98, 110, 0.1658, 3.6522, 4.3095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'RT', NULL, 92.43, 127, 3.6895, 81.1342, 97.1970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 1, 3.11, 112, 1.4994, 1.1818, 7.9220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 2, 23.08, 112, 7.7676, 11.1988, 41.6606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 3, 23.39, 112, 6.9380, 12.4187, 39.6741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 4, 13.13, 112, 5.8058, 5.2266, 29.3009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 5, 27.19, 112, 7.2491, 15.3044, 43.5468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 6, 3.02, 112, 2.1765, 0.7065, 11.9613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'FT', 7, 7.08, 112, 2.7183, 3.2528, 14.7344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'IM', NULL, 3.97, 108, 0.1784, 3.6156, 4.3229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'RT', NULL, 94.22, 127, 2.4568, 86.9725, 97.5508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 1, 0.02, 100, 0.0243, 0.0031, 0.1812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 2, 8.33, 100, 3.0664, 3.9337, 16.7759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 3, 13.77, 100, 5.5391, 5.9525, 28.7230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 4, 24.84, 100, 8.1785, 12.1712, 44.0797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 5, 29.93, 100, 7.2109, 17.7598, 45.8026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 6, 14.97, 100, 5.3310, 7.1244, 28.7839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'FT', 7, 8.13, 100, 3.9842, 2.9802, 20.3207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'IM', NULL, 3.95, 100, 0.1224, 3.7104, 4.1962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'RT', NULL, 81.31, 125, 7.2720, 62.7895, 91.8158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 1, 4.00, 100, 3.2900, 0.7561, 18.5694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 2, 11.30, 100, 6.0843, 3.6762, 29.8172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 3, 27.34, 100, 6.7491, 16.0934, 42.4783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 4, 20.08, 100, 6.9657, 9.6012, 37.2861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 5, 31.02, 100, 7.6719, 18.0851, 47.8075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 6, 4.42, 100, 2.5914, 1.3485, 13.5098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'FT', 7, 1.84, 100, 1.5432, 0.3428, 9.2671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'IM', NULL, 3.88, 99, 0.1532, 3.5714, 4.1794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'RT', NULL, 76.80, 127, 5.7771, 63.5421, 86.2831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 1, 3.76, 114, 2.7695, 0.8485, 15.1131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 2, 13.47, 114, 4.3613, 6.9086, 24.6281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 3, 21.32, 114, 5.8713, 11.9305, 35.1550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 4, 16.27, 114, 4.0903, 9.6823, 26.0500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 5, 41.01, 114, 8.9941, 24.9691, 59.2161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 6, 4.15, 114, 2.1862, 1.4341, 11.3970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'FT', 7, 0.02, 114, 0.0237, 0.0029, 0.1791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'IM', NULL, 3.85, 112, 0.1177, 3.6190, 4.0854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'RT', NULL, 91.56, 125, 4.6802, 76.5896, 97.2937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 1, 2.81, 116, 1.4393, 1.0078, 7.5890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 2, 25.86, 116, 6.1161, 15.6401, 39.6174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 3, 37.33, 116, 4.8258, 28.3573, 47.2629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 4, 10.95, 116, 5.2596, 4.0551, 26.3593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 5, 18.73, 116, 6.8880, 8.5967, 36.0935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 6, 3.10, 116, 2.2033, 0.7450, 12.0271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'FT', 7, 1.22, 116, 1.2416, 0.1589, 8.7030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'IM', NULL, 3.83, 110, 0.1727, 3.4886, 4.1732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'RT', NULL, 95.67, 126, 2.1911, 88.5795, 98.4327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 1, 10.43, 103, 4.3250, 4.4406, 22.5810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 2, 36.09, 103, 7.5689, 22.7544, 51.9868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 3, 33.66, 103, 4.6441, 25.1397, 43.3867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 4, 4.64, 103, 2.2230, 1.7625, 11.6452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 5, 10.78, 103, 4.4141, 4.6358, 23.0922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 6, 0.09, 103, 0.0771, 0.0169, 0.4875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'FT', 7, 4.32, 103, 2.4743, 1.3556, 12.8944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'IM', NULL, 3.78, 104, 0.1722, 3.4372, 4.1205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'RT', NULL, 90.82, 126, 3.6976, 80.4430, 95.9697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 1, 3.60, 100, 3.0184, 0.6604, 17.3393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 2, 16.13, 100, 6.4523, 6.9452, 33.1315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 3, 30.39, 100, 8.9428, 15.8713, 50.2473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 4, 7.13, 100, 4.1712, 2.1498, 21.1330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 5, 30.73, 100, 6.5253, 19.4535, 44.9078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 6, 3.49, 100, 2.8998, 0.6499, 16.6438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'FT', 7, 8.54, 100, 3.6676, 3.5457, 19.1625, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'IM', NULL, 3.68, 100, 0.1512, 3.3834, 3.9835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'RT', NULL, 73.93, 127, 8.8372, 53.3696, 87.5428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 1, 2.31, 108, 1.3221, 0.7319, 7.0245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 2, 16.73, 108, 4.7363, 9.2895, 28.2743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 3, 39.87, 108, 8.0078, 25.4800, 56.2466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 4, 13.54, 108, 5.6419, 5.6821, 28.9331, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 5, 23.36, 108, 7.4154, 11.8240, 40.9264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 6, 1.44, 108, 1.3404, 0.2223, 8.6966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'FT', 7, 2.76, 108, 2.5227, 0.4386, 15.4632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'IM', NULL, 3.63, 109, 0.1600, 3.3080, 3.9425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'RT', NULL, 91.92, 127, 4.5998, 76.9572, 97.4845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 1, 1.74, 83, 1.1686, 0.4555, 6.4470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 2, 16.14, 83, 4.3105, 9.2695, 26.6153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 3, 26.79, 83, 5.7781, 16.9152, 39.6660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 4, 26.24, 83, 8.4585, 12.9749, 45.9029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 5, 21.52, 83, 6.2516, 11.6064, 36.4126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 6, 5.63, 83, 3.1998, 1.7656, 16.5069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'FT', 7, 1.95, 83, 1.8086, 0.3001, 11.5677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'IM', NULL, 4.01, 81, 0.1187, 3.7714, 4.2438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'RT', NULL, 63.59, 127, 8.5290, 45.7260, 78.3574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 1, 14.75, 79, 6.4412, 5.8722, 32.4189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 2, 39.63, 79, 9.4002, 23.0902, 58.9342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 3, 29.44, 79, 9.7047, 14.1326, 51.3977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 4, 4.08, 79, 2.1159, 1.4261, 11.0954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 5, 9.40, 79, 4.6379, 3.3929, 23.4784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 6, 2.64, 79, 2.3485, 0.4366, 14.3339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'FT', 7, 0.07, 79, 0.0702, 0.0089, 0.5256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'IM', NULL, 3.93, 80, 0.1556, 3.6189, 4.2382, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'RT', NULL, 53.74, 126, 9.4963, 35.2957, 71.2169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 1, 15.31, 76, 6.7414, 6.0308, 33.7441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 2, 48.75, 76, 5.4649, 38.0899, 59.5258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 3, 21.02, 76, 5.1334, 12.5694, 33.0113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 4, 6.41, 76, 3.1946, 2.3169, 16.5174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 5, 1.72, 76, 1.3517, 0.3547, 7.9248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'FT', 7, 6.79, 76, 3.3998, 2.4342, 17.5184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'IM', NULL, 3.56, 75, 0.1016, 3.3562, 3.7612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'RT', NULL, 62.65, 126, 8.1880, 45.6299, 77.0270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 1, 23.97, 50, 6.0362, 13.9437, 38.0190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 2, 34.90, 50, 12.1176, 15.5105, 61.0266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 3, 19.12, 50, 9.4575, 6.4720, 44.6910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 4, 14.00, 50, 10.2909, 2.8405, 47.5593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 5, 8.00, 50, 5.7923, 1.7577, 29.7157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'IM', NULL, 3.43, 47, 0.2026, 3.0207, 3.8364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'RT', NULL, 41.64, 126, 9.8745, 24.2012, 61.4600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 1, 55.90, 22, 16.5300, 23.9129, 83.6364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 2, 13.45, 22, 7.3281, 4.0308, 36.5264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 3, 9.17, 22, 6.0726, 2.1712, 31.4969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 4, 0.15, 22, 0.1632, 0.0156, 1.4251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 5, 12.30, 22, 7.4867, 3.2072, 37.2618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 6, 1.74, 22, 1.8682, 0.1822, 14.6613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'FT', 7, 7.28, 22, 7.4330, 0.7890, 43.6719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'IM', NULL, 3.23, 24, 0.5403, 2.1112, 4.3468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'RT', NULL, 16.91, 126, 5.6817, 8.3789, 31.1829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 1, 1.59, 49, 1.5183, 0.2311, 10.1829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 2, 14.13, 49, 9.7110, 3.1865, 45.1325, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 3, 30.58, 49, 10.7463, 13.7301, 54.9311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 4, 19.20, 49, 10.4515, 5.7806, 47.9397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 5, 29.67, 49, 8.3825, 15.8358, 48.6196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 6, 3.05, 49, 2.8750, 0.4424, 18.1910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'FT', 7, 1.77, 49, 1.3818, 0.3652, 8.1694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'IM', NULL, 3.22, 50, 0.2202, 2.7801, 3.6650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'RT', NULL, 37.19, 126, 10.2834, 19.8530, 58.5913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 1, 2.71, 83, 1.6460, 0.7971, 8.7966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 2, 17.64, 83, 5.7481, 8.8805, 31.9958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 3, 27.78, 83, 7.7220, 15.1770, 45.2747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 4, 29.93, 83, 9.2058, 15.1409, 50.5679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 5, 18.66, 83, 5.8594, 9.6210, 33.0873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 6, 0.90, 83, 0.8198, 0.1454, 5.3535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'FT', 7, 2.38, 83, 1.9771, 0.4442, 11.7129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'IM', NULL, 3.14, 82, 0.1980, 2.7411, 3.5290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'RT', NULL, 53.78, 126, 10.4794, 33.5600, 72.8251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 1, 22.61, 62, 6.5484, 12.1488, 38.1790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 2, 30.76, 62, 8.6433, 16.4790, 50.0012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 3, 22.57, 62, 8.8685, 9.5548, 44.5699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 4, 14.58, 62, 6.1645, 5.9665, 31.4723, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 5, 6.79, 62, 5.8995, 1.1188, 31.9544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 6, 0.17, 62, 0.1716, 0.0210, 1.3008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'FT', 7, 2.52, 62, 2.0056, 0.5019, 11.6868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'IM', NULL, 3.07, 62, 0.2015, 2.6678, 3.4737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'RT', NULL, 39.99, 127, 9.0239, 24.0457, 58.3742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 1, 8.06, 80, 4.1133, 2.8201, 20.9257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 2, 46.26, 80, 10.8654, 26.5087, 67.2648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 3, 29.40, 80, 7.7144, 16.5805, 46.6008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 4, 4.26, 80, 2.1798, 1.5147, 11.4198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 5, 11.13, 80, 4.8460, 4.5078, 24.9286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 6, 0.82, 80, 0.7371, 0.1338, 4.8015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'FT', 7, 0.07, 80, 0.0743, 0.0091, 0.5633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'IM', NULL, 2.96, 82, 0.1193, 2.7202, 3.1948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'RT', NULL, 69.45, 127, 7.0528, 54.0767, 81.4440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 1, 39.83, 47, 12.1687, 19.2351, 64.7799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 2, 33.64, 47, 11.2790, 15.4900, 58.3583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 3, 6.68, 47, 3.5404, 2.2323, 18.3365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 4, 9.49, 47, 7.8971, 1.6195, 40.0258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 5, 9.17, 47, 6.5711, 2.0233, 33.0670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'FT', 7, 1.20, 47, 1.2376, 0.1468, 9.0630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'IM', NULL, 2.38, 49, 0.1865, 2.0019, 2.7519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'RT', NULL, 36.30, 126, 8.4759, 21.6243, 54.0705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 2, 0.17, 72, 0.1779, 0.0203, 1.3746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 3, 0.03, 72, 0.0291, 0.0037, 0.2196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 4, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 5, 17.23, 72, 6.6081, 7.6322, 34.4000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 6, 10.97, 72, 7.5108, 2.5913, 36.3445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'FT', 7, 71.60, 72, 6.9677, 56.0094, 83.3144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'IM', NULL, 4.74, 75, 0.0723, 4.5971, 4.8850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 3, 0.03, 72, 0.0292, 0.0037, 0.2202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 4, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 5, 16.56, 72, 6.5487, 7.1619, 33.8023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 6, 3.23, 72, 1.1556, 1.5712, 6.5208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'FT', 7, 80.18, 72, 6.6856, 63.6172, 90.3488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'IM', NULL, 4.70, 75, 0.1520, 4.4002, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 3, 2.89, 47, 2.9921, 0.3463, 20.2930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 4, 8.92, 47, 6.1643, 2.0801, 31.0870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 5, 23.38, 47, 10.3705, 8.6918, 49.4602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 6, 1.00, 47, 0.7905, 0.2014, 4.8007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'FT', 7, 63.81, 47, 10.8424, 40.6633, 81.9403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'IM', NULL, 4.65, 49, 0.1298, 4.3867, 4.9085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'RT', NULL, 84.30, 75, 6.6154, 66.4799, 93.5630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 1, 3.62, 42, 3.5752, 0.4711, 22.9382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 2, 33.72, 42, 13.8380, 12.7185, 63.9843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 3, 8.55, 42, 5.8233, 2.0361, 29.6123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 4, 2.95, 42, 1.7253, 0.8915, 9.3103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 5, 29.37, 42, 9.5262, 14.1243, 51.2474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 6, 0.46, 42, 0.4757, 0.0568, 3.6273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'FT', 7, 21.33, 42, 8.1192, 9.2603, 41.8735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'IM', NULL, 4.48, 44, 0.2005, 4.0739, 4.8828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'RT', NULL, 74.29, 73, 6.8161, 58.6520, 85.4742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 1, 1.99, 42, 1.9307, 0.2759, 13.0154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 2, 10.77, 42, 8.7658, 1.8760, 43.2358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 3, 5.68, 42, 3.7747, 1.4326, 19.9892, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 4, 3.19, 42, 2.3009, 0.7258, 12.9219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 5, 14.15, 42, 6.0353, 5.7003, 31.0138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 6, 41.11, 42, 13.5318, 18.4225, 68.3422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'FT', 7, 23.10, 42, 14.0532, 5.7300, 59.7486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'IM', NULL, 4.47, 42, 0.2380, 3.9879, 4.9491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'RT', NULL, 69.11, 72, 10.4583, 45.7214, 85.5952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 2, 0.19, 64, 0.2023, 0.0243, 1.5395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 3, 4.28, 64, 2.7929, 1.1341, 14.8633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 4, 2.15, 64, 1.3645, 0.5948, 7.4375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 5, 28.07, 64, 9.3382, 13.4085, 49.5799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 6, 21.67, 64, 11.0913, 6.9759, 50.5205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'FT', 7, 43.63, 64, 12.9881, 21.2268, 68.9819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'IM', NULL, 4.42, 67, 0.1471, 4.1284, 4.7160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'RT', NULL, 90.06, 76, 6.7556, 66.8298, 97.6064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 3, 0.19, 71, 0.1935, 0.0243, 1.4474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 4, 8.25, 71, 5.2714, 2.1926, 26.5048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 5, 31.71, 71, 9.7355, 15.9285, 53.2364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 6, 36.26, 71, 14.3667, 14.1347, 66.2739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'FT', 7, 23.59, 71, 6.1986, 13.4598, 38.0056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'IM', NULL, 4.35, 73, 0.2208, 3.9125, 4.7930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'RT', NULL, 99.47, 76, 0.3409, 98.1088, 99.8504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 1, 6.01, 37, 5.5748, 0.8561, 32.1249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 2, 1.53, 37, 1.5533, 0.1905, 11.1905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 3, 2.71, 37, 1.9544, 0.6167, 11.1288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 4, 28.75, 37, 11.8006, 11.1457, 56.4824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 5, 24.66, 37, 10.4306, 9.4901, 50.5462, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 6, 4.62, 37, 3.5974, 0.9187, 20.2249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'FT', 7, 31.72, 37, 8.1912, 17.7421, 50.0056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'IM', NULL, 4.23, 37, 0.2713, 3.6802, 4.7806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'RT', NULL, 69.91, 75, 9.4702, 48.6526, 85.0720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 1, 0.03, 63, 0.0339, 0.0042, 0.2577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 3, 13.39, 63, 11.7402, 2.0043, 53.9057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 4, 7.30, 63, 5.8467, 1.3790, 30.7006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 5, 25.77, 63, 10.8993, 10.0006, 52.0224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 6, 24.81, 63, 14.4509, 6.5545, 60.8200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'FT', 7, 28.70, 63, 11.1605, 11.9169, 54.4929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'IM', NULL, 4.23, 65, 0.3134, 3.5991, 4.8512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'RT', NULL, 87.74, 75, 6.9098, 66.5549, 96.2620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 1, 0.04, 54, 0.0369, 0.0045, 0.2832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 2, 15.36, 54, 9.5249, 4.0100, 44.0989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 3, 1.12, 54, 0.8287, 0.2510, 4.8378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 4, 31.84, 54, 11.9225, 13.4325, 58.4353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 5, 47.33, 54, 12.9424, 24.0837, 71.8000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 6, 1.00, 54, 0.5692, 0.3153, 3.1026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'FT', 7, 3.31, 54, 2.0750, 0.9271, 11.1601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'IM', NULL, 3.97, 51, 0.2654, 3.4401, 4.5061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'RT', NULL, 75.20, 73, 8.0812, 56.1101, 87.7979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 1, 1.08, 66, 0.8728, 0.2145, 5.2787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 2, 0.20, 66, 0.1835, 0.0305, 1.2588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 3, 22.05, 66, 11.4243, 6.9744, 51.6147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 4, 25.20, 66, 8.0844, 12.5118, 44.2372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 5, 18.07, 66, 5.0358, 10.0562, 30.3156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 6, 2.82, 66, 1.5423, 0.9332, 8.1971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'FT', 7, 30.59, 66, 9.5867, 15.1739, 52.0588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'IM', NULL, 3.95, 66, 0.2231, 3.5033, 4.3944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'RT', NULL, 94.77, 75, 2.6869, 86.0188, 98.1573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 1, 4.11, 55, 2.6842, 1.0845, 14.3746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 2, 3.11, 55, 2.1537, 0.7616, 11.8546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 4, 10.34, 55, 5.2861, 3.5456, 26.5639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 5, 42.76, 55, 11.7593, 22.1845, 66.1848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 6, 16.04, 55, 12.8566, 2.7401, 56.4328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'FT', 7, 23.64, 55, 12.6787, 7.0373, 55.8627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'IM', NULL, 3.72, 56, 0.2112, 3.2969, 4.1436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'RT', NULL, 73.54, 75, 7.1732, 57.1465, 85.2839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 1, 4.85, 28, 4.8641, 0.5841, 30.6932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 2, 17.78, 28, 15.3526, 2.4437, 65.1044, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 3, 1.33, 28, 1.3571, 0.1605, 10.1280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 4, 6.03, 28, 3.6318, 1.6950, 19.2911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 5, 27.90, 28, 10.8219, 11.3741, 53.8541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'FT', 7, 42.11, 28, 14.3518, 17.8533, 70.8822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'IM', NULL, 4.57, 29, 0.2262, 4.1055, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'RT', NULL, 51.81, 73, 9.5144, 33.4653, 69.6802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 2, 3.75, 37, 2.8485, 0.7814, 16.1788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 3, 5.55, 37, 4.2615, 1.1158, 23.4105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 4, 1.51, 37, 1.5170, 0.1936, 10.8174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 5, 25.66, 37, 10.7641, 9.8993, 52.0143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 6, 14.63, 37, 8.6386, 4.0419, 41.0679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'FT', 7, 48.91, 37, 14.0904, 23.3736, 75.0239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'IM', NULL, 4.56, 40, 0.2176, 4.1155, 4.9958, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'RT', NULL, 52.84, 72, 12.0706, 29.8983, 74.6404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 1, 25.65, 25, 12.2379, 8.4034, 56.4675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 3, 5.21, 25, 4.8177, 0.7274, 29.1681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 4, 4.54, 25, 3.8163, 0.7687, 22.6350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 5, 34.90, 25, 14.9987, 12.0693, 67.6794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 6, 26.89, 25, 20.0801, 4.2784, 75.1732, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'FT', 7, 2.80, 25, 2.1928, 0.5455, 13.1786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'IM', NULL, 4.37, 24, 0.3616, 3.6207, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'RT', NULL, 30.56, 74, 10.1387, 14.5140, 53.2778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 1, 2.33, 37, 2.3631, 0.2897, 16.3847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 2, 0.01, 37, 0.0141, 0.0016, 0.1121, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 3, 2.11, 37, 1.4577, 0.5149, 8.2671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 4, 14.06, 37, 8.8749, 3.5599, 42.0495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 5, 28.71, 37, 19.3912, 5.5688, 73.3407, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 6, 0.01, 37, 0.0101, 0.0012, 0.0801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'FT', 7, 52.76, 37, 14.6625, 25.2981, 78.6410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'IM', NULL, 4.18, 38, 0.2555, 3.6626, 4.6980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'RT', NULL, 55.61, 74, 9.5880, 36.6142, 73.0936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 1, 0.68, 25, 0.6170, 0.1040, 4.3146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 2, 1.73, 25, 1.8141, 0.1944, 13.7336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 3, 4.04, 25, 2.9332, 0.8773, 16.7079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 4, 18.84, 25, 21.4708, 1.2642, 80.8068, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 5, 25.90, 25, 14.2909, 6.9904, 61.9081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 6, 1.91, 25, 1.9289, 0.2311, 14.0347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'FT', 7, 46.90, 25, 13.0036, 23.1128, 72.1799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'IM', NULL, 4.13, 27, 0.3757, 3.3619, 4.9064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'RT', NULL, 38.81, 74, 8.6722, 23.4453, 56.7664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 1, 8.77, 34, 5.8161, 2.1432, 29.6699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 2, 1.40, 34, 1.4134, 0.1773, 10.2208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 3, 0.02, 34, 0.0172, 0.0052, 0.1048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 4, 2.32, 34, 2.2475, 0.3161, 15.1396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 5, 24.16, 34, 11.9803, 7.7702, 54.6454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 6, 20.14, 34, 17.0281, 2.8443, 68.4890, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'FT', 7, 43.18, 34, 11.6347, 22.4530, 66.6002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'IM', NULL, 4.05, 33, 0.3806, 3.2759, 4.8263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'RT', NULL, 44.18, 74, 9.1659, 27.3949, 62.4059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 1, 2.56, 37, 2.5767, 0.3219, 17.5981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 2, 9.39, 37, 6.1074, 2.3614, 30.7640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 3, 8.39, 37, 4.4896, 2.7240, 23.0436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 4, 54.93, 37, 16.8556, 23.4497, 82.8992, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 5, 22.84, 37, 14.7166, 5.1641, 61.6859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 6, 0.68, 37, 0.7080, 0.0800, 5.4626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'FT', 7, 1.21, 37, 1.2526, 0.1469, 9.2853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'IM', NULL, 3.35, 38, 0.1627, 3.0196, 3.6788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'RT', NULL, 48.51, 74, 9.8075, 30.1100, 67.3272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 1, 0.12, 93, 0.1305, 0.0142, 1.0248, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 2, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 3, 2.57, 93, 2.5577, 0.3477, 16.6823, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 4, 3.86, 93, 3.5965, 0.5841, 21.5656, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 5, 22.29, 93, 7.5607, 10.7603, 40.5685, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 6, 11.38, 93, 4.9169, 4.6520, 25.2730, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'FT', 7, 59.76, 93, 12.3610, 34.8576, 80.4797, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'IM', NULL, 4.68, 93, 0.1350, 4.4087, 4.9450, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'RT', NULL, 96.34, 100, 3.2499, 80.8590, 99.3952, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 4, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 5, 28.92, 80, 5.6850, 19.0065, 41.3697, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 6, 8.67, 80, 5.4691, 2.3453, 27.2922, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'FT', 7, 62.41, 80, 9.2145, 43.1691, 78.3908, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'IM', NULL, 4.54, 80, 0.1265, 4.2875, 4.7910, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'RT', NULL, 82.16, 99, 5.6832, 68.0866, 90.8596, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 1, 4.68, 82, 4.6833, 0.6048, 28.3867, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 2, 19.11, 82, 6.2850, 9.5150, 34.6590, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 3, 7.47, 82, 3.7686, 2.6530, 19.2810, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 4, 10.96, 82, 4.7253, 4.4894, 24.3922, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 5, 20.90, 82, 7.0021, 10.2145, 38.0318, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 6, 20.63, 82, 8.6462, 8.3316, 42.6349, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'FT', 7, 16.25, 82, 10.3276, 4.1127, 46.7580, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'IM', NULL, 4.05, 81, 0.2361, 3.5829, 4.5227, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'RT', NULL, 74.33, 99, 9.6374, 51.5187, 88.7484, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 1, 7.89, 47, 7.0985, 1.1835, 37.9664, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 2, 0.35, 47, 0.3677, 0.0404, 2.8894, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 3, 2.40, 47, 2.1136, 0.3985, 13.1330, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 4, 0.39, 47, 0.4102, 0.0459, 3.1954, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 5, 12.81, 47, 6.8315, 4.1145, 33.4775, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 6, 14.41, 47, 11.3649, 2.5652, 51.8308, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'FT', 7, 61.76, 47, 14.0423, 32.7959, 84.2409, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'IM', NULL, 4.60, 46, 0.1804, 4.2329, 4.9595, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'RT', NULL, 44.08, 98, 7.1147, 30.7718, 58.2955, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 1, 5.71, 74, 5.2833, 0.8490, 29.9788, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 2, 1.55, 74, 1.5496, 0.2062, 10.6670, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 4, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 5, 18.91, 74, 9.3375, 6.4833, 43.9749, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 6, 21.59, 74, 9.6678, 8.1044, 46.2169, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'FT', 7, 52.24, 74, 13.7971, 26.6521, 76.7081, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'IM', NULL, 4.57, 71, 0.2844, 4.0040, 5.0000, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'RT', NULL, 62.93, 99, 6.7345, 48.9042, 75.0613, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 2, 1.83, 56, 1.6150, 0.3085, 10.1342, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 3, 0.13, 56, 0.1366, 0.0153, 1.0716, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 4, 9.61, 56, 8.5846, 1.4446, 43.5224, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 5, 30.47, 56, 14.7691, 9.7791, 63.9241, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 6, 23.50, 56, 6.1548, 13.3978, 37.8928, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'FT', 7, 34.46, 56, 15.0856, 12.1146, 66.7226, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'IM', NULL, 4.46, 57, 0.1226, 4.2145, 4.7056, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'RT', NULL, 45.25, 98, 15.3415, 19.4753, 73.8583, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 1, 3.31, 46, 2.8399, 0.5703, 16.9728, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 2, 4.86, 46, 4.2982, 0.7774, 24.9484, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 3, 2.52, 46, 1.3847, 0.8243, 7.4464, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 4, 24.55, 46, 12.8319, 7.4621, 56.7722, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 5, 10.27, 46, 4.1284, 4.4345, 22.0055, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 6, 35.57, 46, 16.3115, 11.6310, 69.8325, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'FT', 7, 18.93, 46, 8.7387, 6.9024, 42.3666, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'IM', NULL, 4.40, 46, 0.1606, 4.0748, 4.7216, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'RT', NULL, 34.66, 99, 9.0277, 19.3847, 53.9164, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 1, 5.67, 37, 5.7345, 0.6792, 34.5829, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 4, 12.23, 37, 7.1503, 3.4861, 34.9809, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 5, 10.61, 37, 5.3260, 3.6584, 27.0448, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 6, 31.19, 37, 16.0918, 9.0139, 67.4668, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'FT', 7, 40.30, 37, 20.4514, 10.7450, 79.0997, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'IM', NULL, 4.39, 39, 0.2303, 3.9264, 4.8588, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'RT', NULL, 25.69, 99, 11.6152, 9.3710, 53.6282, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 1, 0.11, 51, 0.1450, 0.0086, 1.4658, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 2, 2.29, 51, 1.6091, 0.5515, 9.0338, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 3, 1.23, 51, 0.8711, 0.2940, 4.9950, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 4, 0.28, 51, 0.3012, 0.0324, 2.3849, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 5, 29.23, 51, 12.0148, 11.3989, 57.0146, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 6, 3.52, 51, 2.1914, 0.9864, 11.7674, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'FT', 7, 63.33, 51, 12.7836, 36.3743, 83.9191, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'IM', NULL, 4.23, 52, 0.2892, 3.6498, 4.8109, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'RT', NULL, 51.46, 100, 8.6718, 34.7372, 67.8547, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 1, 5.05, 23, 5.0809, 0.5858, 32.3972, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 2, 12.28, 23, 11.1889, 1.5974, 54.6873, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 3, 20.65, 23, 11.1785, 5.9491, 51.7166, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 4, 3.19, 23, 3.0874, 0.4137, 20.7476, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 5, 35.16, 23, 16.5007, 10.7853, 70.8705, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 6, 14.82, 23, 7.1654, 5.0868, 36.0855, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'FT', 7, 8.85, 23, 7.6222, 1.3493, 40.7956, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'IM', NULL, 4.21, 22, 0.2554, 3.6826, 4.7451, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'RT', NULL, 28.44, 97, 7.6689, 15.8368, 45.6460, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 1, 6.32, 53, 5.6318, 0.9881, 31.2851, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 2, 2.00, 53, 1.3806, 0.4958, 7.7354, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 3, 3.54, 53, 1.8384, 1.2303, 9.7556, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 4, 4.33, 53, 2.7895, 1.1577, 14.8801, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 5, 13.66, 53, 6.3629, 5.0874, 31.8385, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 6, 28.74, 53, 17.0430, 7.0572, 68.1751, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'FT', 7, 41.41, 53, 18.8588, 12.9351, 77.0789, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'IM', NULL, 4.20, 51, 0.2241, 3.7506, 4.6510, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'RT', NULL, 25.47, 100, 11.4722, 9.3377, 53.1307, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 1, 34.25, 43, 16.7130, 10.4348, 69.9644, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 2, 42.66, 43, 14.0538, 18.9200, 70.3433, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 3, 9.23, 43, 4.7036, 3.1743, 23.9972, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 4, 0.99, 43, 1.0148, 0.1237, 7.4728, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 5, 3.81, 43, 2.9596, 0.7681, 16.8210, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 6, 0.82, 43, 0.8975, 0.0897, 7.1020, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'FT', 7, 8.24, 43, 6.8903, 1.4059, 36.1035, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'IM', NULL, 4.06, 44, 0.1920, 3.6750, 4.4496, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'RT', NULL, 33.13, 99, 3.8310, 26.0125, 41.1196, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 1, 10.51, 41, 5.4878, 3.4851, 27.6368, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 2, 5.50, 41, 3.1510, 1.6796, 16.5408, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 3, 1.98, 41, 1.6636, 0.3564, 10.2475, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 4, 10.78, 41, 5.4794, 3.6815, 27.6483, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 5, 47.46, 41, 15.8729, 19.9717, 76.5843, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 6, 7.43, 41, 7.0345, 1.0056, 38.8082, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'FT', 7, 16.33, 41, 7.3147, 6.2080, 36.5449, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'IM', NULL, 3.74, 41, 0.2577, 3.2145, 4.2560, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'RT', NULL, 49.75, 100, 9.0259, 32.5971, 66.9586, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 1, 8.43, 31, 7.9289, 1.1164, 42.8643, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 3, 11.80, 31, 5.2954, 4.5157, 27.4384, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 4, 5.47, 31, 3.3873, 1.4936, 18.0694, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 5, 30.05, 31, 12.9723, 10.8584, 60.2394, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 6, 29.25, 31, 16.8476, 7.2676, 68.5529, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'FT', 7, 15.01, 31, 6.8529, 5.5712, 34.6007, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'IM', NULL, 3.67, 31, 0.3615, 2.9310, 4.4076, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'RT', NULL, 11.12, 99, 4.5688, 4.7642, 23.8473, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 1, 1.40, 38, 1.0765, 0.2896, 6.4588, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 2, 9.61, 38, 9.7325, 1.0879, 50.7098, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 3, 28.97, 38, 11.2679, 11.8571, 55.2997, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 4, 14.82, 38, 7.4073, 5.0306, 36.3571, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 5, 39.74, 38, 11.9035, 19.4113, 64.3556, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 6, 2.93, 38, 1.9175, 0.7657, 10.5774, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'FT', 7, 2.52, 38, 1.8181, 0.5764, 10.3716, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'IM', NULL, 3.58, 37, 0.4025, 2.7681, 4.4008, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'RT', NULL, 35.54, 98, 7.8120, 21.8848, 52.0302, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 1, 10.00, 28, 8.5919, 1.5413, 44.0729, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 2, 14.31, 28, 12.9451, 1.8770, 59.3020, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 5, 40.22, 28, 11.5949, 20.0055, 64.4072, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 6, 3.36, 28, 2.2643, 0.8270, 12.6894, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'FT', 7, 32.12, 28, 12.2269, 13.0200, 59.9232, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'IM', NULL, 3.48, 29, 0.4918, 2.4722, 4.4868, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'RT', NULL, 10.37, 98, 4.6510, 4.1073, 23.7998, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 1, 0.09, 61, 0.0956, 0.0113, 0.7368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 2, 0.02, 61, 0.0200, 0.0023, 0.1556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 3, 3.27, 61, 2.2991, 0.7865, 12.6335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 4, 4.12, 61, 2.3656, 1.2797, 12.4623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 5, 36.57, 61, 7.4639, 23.2483, 52.3215, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 6, 6.58, 61, 4.8820, 1.4172, 25.6481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'FT', 7, 49.35, 61, 10.2895, 29.9530, 68.9397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'IM', NULL, 4.65, 62, 0.1147, 4.4186, 4.8772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'RT', NULL, 96.07, 69, 2.5259, 86.5486, 98.9331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 1, 0.09, 63, 0.0905, 0.0107, 0.6973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 3, 6.45, 63, 5.8052, 0.9985, 32.0497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 4, 15.96, 63, 5.7539, 7.4573, 30.9254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 5, 36.09, 63, 8.8052, 20.8414, 54.7778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 6, 11.54, 63, 9.1643, 2.1236, 43.9717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'FT', 7, 29.86, 63, 8.2688, 16.2075, 48.3855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'IM', NULL, 4.52, 63, 0.1329, 4.2559, 4.7872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'RT', NULL, 95.25, 70, 2.7996, 85.3712, 98.5667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 2, 0.02, 63, 0.0197, 0.0022, 0.1555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 3, 0.23, 63, 0.1855, 0.0435, 1.1605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 4, 8.71, 63, 6.2721, 1.9329, 31.5889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 5, 45.68, 63, 9.3194, 28.4130, 64.0488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 6, 7.01, 63, 4.7601, 1.7230, 24.4978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'FT', 7, 38.35, 63, 10.0989, 20.9438, 59.3703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'IM', NULL, 4.52, 62, 0.1711, 4.1758, 4.8601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'RT', NULL, 92.32, 70, 3.9468, 79.8368, 97.3327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 1, 0.10, 63, 0.0933, 0.0169, 0.6263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 2, 3.65, 63, 2.3407, 0.9901, 12.5358, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 3, 9.53, 63, 5.1674, 3.0823, 25.8746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 4, 9.50, 63, 6.2488, 2.3937, 30.9795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 5, 40.35, 63, 9.2659, 23.8593, 59.3559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 6, 8.51, 63, 5.0542, 2.4768, 25.4014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'FT', 7, 28.36, 63, 8.2653, 14.9346, 47.1683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'IM', NULL, 4.45, 63, 0.0949, 4.2587, 4.6380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'RT', NULL, 96.34, 70, 2.6670, 85.3368, 99.1681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 2, 2.34, 65, 1.8333, 0.4797, 10.6361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 3, 7.54, 65, 5.0102, 1.9042, 25.5237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 4, 12.07, 65, 6.9514, 3.5741, 33.6855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 5, 33.59, 65, 8.7862, 18.7205, 52.6315, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 6, 7.66, 65, 4.9662, 2.0001, 25.2208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'FT', 7, 36.80, 65, 9.4951, 20.4820, 56.8260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'IM', NULL, 4.44, 64, 0.1943, 4.0507, 4.8274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'RT', NULL, 95.73, 69, 2.5629, 86.5145, 98.7415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 1, 1.12, 69, 1.1162, 0.1502, 7.8209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 2, 1.49, 69, 1.5333, 0.1866, 10.8639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 3, 7.90, 69, 4.9919, 2.1331, 25.2206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 4, 11.04, 69, 7.2251, 2.7814, 35.0073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 5, 30.91, 69, 7.3688, 18.3511, 47.1101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 6, 8.20, 69, 4.7880, 2.4477, 24.1177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'FT', 7, 39.35, 69, 10.0526, 21.8685, 60.0548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'IM', NULL, 4.29, 70, 0.2392, 3.8172, 4.7717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 2, 7.43, 60, 6.2443, 1.2864, 33.0589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 3, 1.96, 60, 1.6626, 0.3507, 10.1589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 4, 4.89, 60, 2.7278, 1.5646, 14.2554, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 5, 40.45, 60, 10.5163, 22.0946, 61.9393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 6, 13.91, 60, 7.2690, 4.5776, 35.2483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'FT', 7, 31.36, 60, 9.8193, 15.4996, 53.2341, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'IM', NULL, 4.28, 59, 0.1895, 3.9055, 4.6642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'RT', NULL, 91.34, 70, 4.2389, 78.3600, 96.8459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 2, 0.02, 60, 0.0194, 0.0022, 0.1517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 3, 8.09, 60, 5.1902, 2.1306, 26.2427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 4, 14.53, 60, 7.7690, 4.6393, 37.2823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 5, 37.27, 60, 9.4668, 20.8974, 57.1859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 6, 0.16, 60, 0.1142, 0.0368, 0.6705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'FT', 7, 39.94, 60, 10.0919, 22.2696, 60.6759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'IM', NULL, 4.26, 60, 0.2175, 3.8236, 4.6939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'RT', NULL, 92.64, 70, 3.6684, 81.1439, 97.3584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 2, 2.30, 60, 1.6269, 0.5481, 9.1146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 3, 0.91, 60, 0.7245, 0.1847, 4.3774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 4, 3.34, 60, 2.0988, 0.9337, 11.2592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 5, 50.95, 60, 13.8602, 25.5079, 75.9114, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 6, 21.56, 60, 11.3928, 6.6646, 51.4127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'FT', 7, 20.94, 60, 10.3016, 7.0824, 47.9144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'IM', NULL, 4.19, 59, 0.1457, 3.8976, 4.4808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'RT', NULL, 89.02, 70, 4.6950, 75.6673, 95.4820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 1, 17.94, 52, 11.1789, 4.5451, 50.1014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 2, 3.25, 52, 2.3173, 0.7616, 12.8480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 3, 4.59, 52, 2.5683, 1.4626, 13.5056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 4, 9.24, 52, 5.6418, 2.5705, 28.2096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 5, 25.07, 52, 7.3507, 13.2362, 42.3309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 6, 9.47, 52, 5.1163, 3.0578, 25.7407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'FT', 7, 30.43, 52, 9.9388, 14.5618, 52.8869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'IM', NULL, 3.97, 52, 0.3229, 3.3220, 4.6184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'RT', NULL, 91.93, 70, 4.0866, 79.1501, 97.1604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 1, 4.69, 48, 3.1231, 1.1925, 16.7121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 2, 13.59, 48, 6.9836, 4.5388, 34.2225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 3, 28.28, 48, 9.9709, 12.7929, 51.4606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 4, 13.17, 48, 7.8568, 3.6680, 37.6640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 5, 36.49, 48, 12.8443, 15.8543, 63.6646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 6, 2.65, 48, 1.8116, 0.6602, 10.0524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'FT', 7, 1.12, 48, 1.0411, 0.1719, 6.9673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'IM', NULL, 3.94, 48, 0.1787, 3.5848, 4.3039, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'RT', NULL, 69.45, 70, 5.6897, 57.1069, 79.5134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 1, 1.30, 58, 1.2564, 0.1852, 8.5546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 2, 0.46, 58, 0.4360, 0.0704, 2.9942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 3, 4.90, 58, 2.8563, 1.4869, 14.9534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 4, 20.22, 58, 8.3607, 8.2398, 41.7100, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 5, 51.07, 58, 8.0814, 35.3290, 66.6102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 6, 13.89, 58, 6.3602, 5.2687, 31.8728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'FT', 7, 8.15, 58, 5.0833, 2.2265, 25.6864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'IM', NULL, 3.87, 57, 0.1377, 3.5947, 4.1466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'RT', NULL, 81.39, 69, 8.7163, 58.1103, 93.2402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 1, 0.42, 59, 0.3546, 0.0768, 2.2534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 2, 15.24, 59, 8.6117, 4.5231, 40.5794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 3, 15.59, 59, 9.3784, 4.2468, 43.4753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 4, 10.34, 59, 5.7172, 3.2468, 28.3822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 5, 40.16, 59, 13.2420, 18.2188, 66.9143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 6, 13.27, 59, 5.7881, 5.2979, 29.5146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'FT', 7, 4.97, 59, 3.1581, 1.3522, 16.6277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'IM', NULL, 3.64, 59, 0.2394, 3.1657, 4.1243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'RT', NULL, 87.58, 70, 5.6827, 71.3227, 95.2402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 1, 16.50, 38, 8.3892, 5.4428, 40.4273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 2, 13.74, 38, 8.8154, 3.4117, 41.8229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 3, 15.16, 38, 6.6906, 5.8595, 33.8902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 4, 20.41, 38, 7.5415, 9.0975, 39.6452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 5, 21.69, 38, 10.7900, 7.1054, 50.0841, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 6, 6.73, 38, 3.7609, 2.0970, 19.5460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'FT', 7, 5.77, 38, 3.6694, 1.5349, 19.3795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'IM', NULL, 3.78, 39, 0.3477, 3.0769, 4.4849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'RT', NULL, 64.07, 70, 9.0367, 44.9013, 79.6024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 1, 1.29, 41, 1.2173, 0.1872, 8.2971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 2, 13.95, 41, 7.6393, 4.2868, 36.9759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 3, 22.64, 41, 8.5963, 9.7886, 44.1064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 4, 30.88, 41, 12.2305, 12.3030, 58.7171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 5, 20.85, 41, 8.9107, 8.1301, 43.9644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 6, 4.60, 41, 3.5042, 0.9486, 19.5025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'FT', 7, 5.80, 41, 4.4316, 1.1812, 24.0810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'IM', NULL, 3.52, 41, 0.2967, 2.9208, 4.1201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'RT', NULL, 57.80, 70, 13.6394, 30.9815, 80.6917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 1, 1.93, 68, 1.9570, 0.2504, 13.4013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 2, 1.97, 68, 1.8560, 0.2939, 12.0402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 3, 15.03, 68, 7.1971, 5.4336, 35.2664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 4, 3.32, 68, 2.3695, 0.7783, 13.0394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 5, 34.96, 68, 10.5377, 17.5684, 57.5472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 6, 15.90, 68, 7.8680, 5.5186, 37.9598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'FT', 7, 26.89, 68, 8.6009, 13.3148, 46.8309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'IM', NULL, 4.86, 66, 0.0723, 4.7123, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23238, 'RT', NULL, 89.86, 78, 5.4470, 72.9361, 96.6806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 1, 0.20, 62, 0.1984, 0.0256, 1.4750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 2, 3.53, 62, 1.7367, 1.3021, 9.2106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 3, 22.06, 62, 9.3471, 8.7096, 45.6312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 4, 21.72, 62, 8.1883, 9.5801, 42.0929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 5, 33.76, 62, 8.4622, 19.2952, 52.0615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 6, 14.71, 62, 6.8869, 5.4428, 34.0774, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'FT', 7, 4.03, 62, 2.2745, 1.2783, 11.9807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'IM', NULL, 4.63, 58, 0.1246, 4.3772, 4.8763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23243, 'RT', NULL, 82.08, 77, 6.0910, 66.7496, 91.2625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 1, 3.79, 56, 3.0695, 0.7214, 17.5603, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 2, 2.73, 56, 2.5778, 0.4002, 16.4064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 3, 25.20, 56, 12.0860, 8.5269, 54.9094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 4, 11.43, 56, 7.8081, 2.6789, 37.7089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 5, 22.14, 56, 8.9776, 9.1047, 44.6765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 6, 17.76, 56, 7.7761, 6.9169, 38.5630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'FT', 7, 16.94, 56, 6.7937, 7.1959, 34.9296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'IM', NULL, 4.62, 55, 0.0987, 4.4231, 4.8191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23240, 'RT', NULL, 69.96, 78, 10.9823, 45.1339, 86.8271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 3, 4.37, 72, 3.7260, 0.7669, 21.2813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 4, 14.12, 72, 6.6627, 5.2095, 32.9635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 5, 18.05, 72, 6.5587, 8.3383, 34.7757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 6, 9.78, 72, 5.3839, 3.1119, 26.7912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'FT', 7, 53.68, 72, 9.2990, 35.4760, 70.9558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'IM', NULL, 4.48, 73, 0.1873, 4.1078, 4.8545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23242, 'RT', NULL, 98.25, 78, 1.1136, 93.9216, 99.5140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 2, 4.30, 32, 3.8864, 0.6507, 23.5672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 3, 29.12, 32, 12.3108, 10.8480, 58.0978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 4, 24.81, 32, 13.5884, 6.9526, 59.3128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 5, 21.58, 32, 7.4453, 10.0901, 40.3015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 6, 19.95, 32, 12.7545, 4.6600, 55.9576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'FT', 7, 0.24, 32, 0.2539, 0.0266, 2.0800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'IM', NULL, 4.42, 36, 0.1698, 4.0737, 4.7631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23237, 'RT', NULL, 69.26, 48, 9.1294, 48.7410, 84.2224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 1, 6.73, 38, 6.8392, 0.7868, 39.6241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 2, 6.73, 38, 4.7541, 1.5309, 25.0814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 3, 3.23, 38, 2.8568, 0.5196, 17.5490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 4, 7.59, 38, 6.9781, 1.0825, 38.1399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 5, 61.86, 38, 8.6071, 43.6462, 77.2562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 6, 7.13, 38, 4.6706, 1.8083, 24.2715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'FT', 7, 6.73, 38, 6.3904, 0.9084, 36.2156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'IM', NULL, 4.40, 39, 0.1397, 4.1203, 4.6860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23239, 'RT', NULL, 84.07, 48, 8.6449, 59.0209, 95.0816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 1, 0.05, 60, 0.0499, 0.0063, 0.3765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 3, 17.07, 60, 8.7576, 5.6312, 41.5130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 4, 1.50, 60, 1.0848, 0.3466, 6.2146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 5, 37.35, 60, 13.2412, 16.1167, 64.9092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 6, 14.19, 60, 7.5358, 4.5765, 36.3275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'FT', 7, 29.85, 60, 12.8359, 11.0919, 59.1947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'IM', NULL, 4.40, 63, 0.1817, 4.0358, 4.7621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23246, 'RT', NULL, 87.56, 78, 6.5994, 67.8083, 95.9224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 1, 2.28, 57, 2.3053, 0.2929, 15.6392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 2, 1.69, 57, 1.2199, 0.3930, 6.9635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 3, 6.21, 57, 6.0202, 0.8283, 34.4257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 4, 17.62, 57, 8.3771, 6.3044, 40.4621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 5, 24.48, 57, 9.1210, 10.7679, 46.5520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 6, 18.68, 57, 6.9943, 8.3655, 36.6173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'FT', 7, 29.04, 57, 8.7549, 14.8772, 48.9445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'IM', NULL, 4.35, 55, 0.1943, 3.9599, 4.7391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23241, 'RT', NULL, 76.38, 78, 7.1811, 59.4140, 87.7230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 1, 0.91, 56, 0.9424, 0.1137, 6.9261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 2, 1.03, 56, 0.7371, 0.2459, 4.2379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 3, 11.58, 56, 5.5658, 4.2188, 28.0199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 4, 30.12, 56, 10.9941, 13.1459, 55.1148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 5, 27.54, 56, 11.0203, 11.1639, 53.4775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 6, 14.62, 56, 8.1609, 4.4173, 38.8294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'FT', 7, 14.19, 56, 7.8553, 4.3413, 37.5957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'IM', NULL, 4.29, 57, 0.1288, 4.0272, 4.5433, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23244, 'RT', NULL, 76.67, 78, 7.1294, 59.7733, 87.9030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 2, 7.00, 32, 5.0860, 1.5055, 27.0286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 3, 39.83, 32, 15.0763, 15.5014, 70.4811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 4, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 5, 52.83, 32, 17.0967, 21.6530, 81.9426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 6, 0.35, 32, 0.3691, 0.0401, 2.9614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'IM', NULL, 3.86, 36, 0.1489, 3.5626, 4.1672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23247, 'RT', NULL, 80.28, 49, 6.6193, 63.7205, 90.4194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 2, 0.52, 26, 0.5640, 0.0558, 4.6887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 3, 39.08, 26, 11.1775, 19.6070, 62.7823, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 4, 7.03, 26, 5.7011, 1.2397, 31.3085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 5, 45.49, 26, 12.6378, 22.6064, 70.4468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 6, 7.88, 26, 7.1390, 1.1168, 39.3291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'IM', NULL, 3.51, 29, 0.3144, 2.8671, 4.1552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23248, 'RT', NULL, 67.71, 48, 9.6871, 46.2374, 83.6441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 1, 4.55, 38, 4.4578, 0.5909, 27.6261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 2, 6.61, 38, 4.3454, 1.6732, 22.7584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 3, 51.99, 38, 15.7285, 23.2008, 79.5201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 4, 9.83, 38, 5.0840, 3.2965, 25.8438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 5, 21.30, 38, 12.7183, 5.5009, 55.7342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 6, 5.71, 38, 5.6020, 0.7316, 33.2579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'IM', NULL, 3.39, 40, 0.2092, 2.9710, 3.8174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23249, 'RT', NULL, 87.52, 49, 10.9846, 48.1442, 98.1467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 2, 0.27, 42, 0.2837, 0.0328, 2.2092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 3, 18.94, 42, 7.9158, 7.6194, 39.8274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 4, 11.37, 42, 9.7094, 1.7986, 47.3143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 5, 16.79, 42, 5.9316, 7.8894, 32.2347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 6, 9.81, 42, 5.2449, 3.1795, 26.4766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'FT', 7, 42.82, 42, 9.9055, 24.8564, 62.8966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'IM', NULL, 4.46, 42, 0.1869, 4.0875, 4.8423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23245, 'RT', NULL, 56.22, 77, 10.1061, 36.1785, 74.4205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 2, 2.60, 22, 2.6580, 0.3000, 19.1458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 3, 40.36, 22, 16.1308, 14.3777, 73.1663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 4, 17.66, 22, 14.9794, 2.4549, 64.6292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 5, 19.27, 22, 9.1625, 6.5548, 44.8264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 6, 6.36, 22, 6.3547, 0.7322, 38.4600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'FT', 7, 13.76, 22, 8.8603, 3.2642, 42.9828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'IM', NULL, 4.33, 23, 0.2571, 3.7932, 4.8597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23256, 'RT', NULL, 28.81, 77, 7.8309, 15.9040, 46.3975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 2, 0.32, 16, 0.3514, 0.0316, 3.2115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 3, 28.77, 16, 17.3468, 6.2362, 71.0477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 4, 16.06, 16, 8.1337, 5.0225, 40.9088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 5, 40.68, 16, 11.1595, 20.3783, 64.7606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 6, 14.16, 16, 8.0533, 3.8632, 40.3752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'IM', NULL, 4.23, 19, 0.1813, 3.8478, 4.6095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23250, 'RT', NULL, 46.82, 49, 11.9619, 25.0980, 69.8153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 1, 4.70, 35, 3.8348, 0.8570, 21.9392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 2, 3.41, 35, 2.1167, 0.9496, 11.5273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 3, 27.19, 35, 14.7636, 7.5798, 62.9594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 4, 2.94, 35, 2.5497, 0.4910, 15.6915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 5, 37.09, 35, 9.7816, 20.0989, 58.0222, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 6, 1.75, 35, 1.5304, 0.2920, 9.7973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'FT', 7, 22.92, 35, 8.6835, 9.8671, 44.6688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'IM', NULL, 4.21, 37, 0.1583, 3.8929, 4.5350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23255, 'RT', NULL, 51.76, 77, 9.9771, 32.6184, 70.3947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 2, 10.13, 25, 7.2928, 2.1136, 37.0602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 3, 42.78, 25, 8.8119, 26.2378, 61.1175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 4, 5.95, 25, 5.5655, 0.8038, 33.0249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 5, 24.45, 25, 8.7637, 10.8348, 46.2791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 6, 16.69, 25, 9.9630, 4.3681, 46.7818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'IM', NULL, 4.15, 27, 0.2375, 3.6597, 4.6360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23251, 'RT', NULL, 62.84, 49, 7.9328, 46.0662, 77.0016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 1, 26.88, 7, 23.9688, 1.8269, 87.9020, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 2, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 3, 44.12, 7, 29.4678, 4.0652, 93.6329, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 5, 0.77, 7, 0.8976, 0.0447, 11.9780, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 6, 26.88, 7, 23.9688, 1.8269, 87.9020, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'FT', 7, 1.34, 7, 1.5411, 0.0785, 19.0366, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'IM', NULL, 4.12, 9, 0.4740, 3.0243, 5.0000, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23252, 'RT', NULL, 19.84, 49, 10.2191, 6.3687, 47.3940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 1, 8.86, 27, 8.6094, 1.0763, 46.5123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 3, 5.25, 27, 3.7546, 1.1583, 20.7312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 4, 1.88, 27, 1.5115, 0.3525, 9.3688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 5, 55.18, 27, 11.5155, 32.0986, 76.2225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 6, 26.85, 27, 10.7709, 10.6255, 53.1201, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'FT', 7, 1.99, 27, 2.0660, 0.2286, 15.2126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'IM', NULL, 4.11, 28, 0.2633, 3.5661, 4.6465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23253, 'RT', NULL, 59.09, 49, 9.8095, 38.9788, 76.5594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 2, 8.44, 20, 7.2308, 1.2851, 39.5128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 3, 45.60, 20, 13.1861, 21.6043, 71.8340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 4, 0.94, 20, 0.6903, 0.2024, 4.2793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 5, 19.52, 20, 12.6760, 4.2899, 56.7648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 6, 11.29, 20, 7.9842, 2.3431, 40.3016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'FT', 7, 14.20, 20, 9.7668, 2.9972, 46.9813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'IM', NULL, 4.04, 20, 0.4118, 3.1822, 4.9061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23254, 'RT', NULL, 47.75, 49, 10.9668, 27.4108, 68.8629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 1, 11.63, 21, 11.4821, 1.2631, 57.5095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 2, 3.28, 21, 3.0298, 0.4607, 19.9098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 3, 43.57, 21, 21.4431, 11.1253, 82.6436, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 4, 5.30, 21, 4.7707, 0.7667, 28.8840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 5, 24.26, 21, 16.4255, 4.7270, 67.3974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 6, 11.96, 21, 8.2438, 2.5854, 41.0208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'IM', NULL, 3.97, 20, 0.3177, 3.3057, 4.6354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23259, 'RT', NULL, 44.86, 48, 13.1147, 21.8758, 70.2722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 1, 3.31, 30, 2.4952, 0.6908, 14.4280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 2, 1.83, 30, 1.8686, 0.2208, 13.5423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 3, 11.50, 30, 9.0591, 2.0625, 44.5148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 4, 29.11, 30, 14.8463, 8.6160, 64.1381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 5, 28.69, 30, 12.3018, 10.5210, 57.9125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 6, 6.53, 30, 4.9679, 1.3040, 26.9643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'FT', 7, 19.03, 30, 10.8863, 5.2525, 49.9234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'IM', NULL, 3.93, 32, 0.2561, 3.4106, 4.4554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23258, 'RT', NULL, 41.92, 78, 7.1211, 28.7324, 56.3750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 1, 21.78, 36, 9.6654, 8.0912, 46.8364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 2, 43.66, 36, 14.1747, 19.3915, 71.4007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 3, 10.15, 36, 5.0549, 3.5341, 25.8175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 4, 8.80, 36, 8.1748, 1.2062, 43.2759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 5, 6.65, 36, 4.4770, 1.6232, 23.5449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 6, 8.66, 36, 8.1721, 1.1491, 43.5825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'FT', 7, 0.30, 36, 0.3089, 0.0363, 2.4042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'IM', NULL, 3.92, 36, 0.2166, 3.4771, 4.3566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23257, 'RT', NULL, 55.74, 77, 10.0034, 35.9605, 73.8477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 1, 14.15, 11, 10.5808, 2.3099, 53.4446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 2, 28.68, 11, 26.1069, 2.2881, 87.3562, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 3, 4.19, 11, 4.2819, 0.4045, 32.0154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 4, 29.68, 11, 26.0859, 2.5400, 87.2392, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 5, 11.70, 11, 8.3183, 2.1535, 44.3508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 6, 0.57, 11, 0.5955, 0.0541, 5.6628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'FT', 7, 11.04, 11, 10.4665, 1.1405, 57.1551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'IM', NULL, 3.64, 13, 0.3363, 2.9073, 4.3729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23261, 'RT', NULL, 19.74, 78, 5.7608, 10.6528, 33.6575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 1, 32.09, 30, 16.4849, 9.1380, 68.9428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 2, 12.11, 30, 6.4837, 3.8133, 32.3847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 3, 17.16, 30, 10.5571, 4.3361, 48.6147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 4, 3.68, 30, 2.6238, 0.8364, 14.7877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 5, 19.47, 30, 9.4542, 6.5799, 45.3498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 6, 11.29, 30, 9.3830, 1.8400, 46.3689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'FT', 7, 4.20, 30, 4.0719, 0.5499, 25.7852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'IM', NULL, 3.59, 32, 0.4332, 2.7020, 4.4689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3021.00', 23260, 'RT', NULL, 44.30, 77, 9.7062, 26.6535, 63.5199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 2, 0.07, 118, 0.0719, 0.0093, 0.5301, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 3, 0.13, 118, 0.0996, 0.0273, 0.5965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 4, 0.13, 118, 0.0845, 0.0336, 0.4739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 5, 34.72, 118, 6.7482, 22.7752, 48.9567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 6, 17.85, 118, 5.9623, 8.8485, 32.7074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'FT', 7, 47.11, 118, 7.2497, 33.3603, 61.3138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'IM', NULL, 4.76, 120, 0.0772, 4.6037, 4.9093, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'RT', NULL, 96.03, 128, 1.9267, 89.8966, 98.4998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 2, 0.19, 119, 0.1802, 0.0276, 1.2529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 3, 0.94, 119, 0.7990, 0.1728, 4.9369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 4, 1.31, 119, 0.8996, 0.3324, 5.0044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 5, 52.57, 119, 7.7155, 37.5234, 67.1662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 6, 27.54, 119, 6.9792, 15.9778, 43.1735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'FT', 7, 17.45, 119, 4.4481, 10.2917, 28.0409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'IM', NULL, 4.68, 122, 0.0875, 4.5048, 4.8511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'RT', NULL, 95.14, 129, 2.1224, 88.7561, 97.9812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 1, 0.35, 96, 0.3483, 0.0464, 2.5199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 2, 6.24, 96, 3.8607, 1.7648, 19.7852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 3, 3.95, 96, 2.2799, 1.2338, 11.9389, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 4, 6.89, 96, 5.4544, 1.3509, 28.5780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 5, 53.22, 96, 9.0738, 35.5620, 70.1132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 6, 6.34, 96, 3.1945, 2.2753, 16.4551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'FT', 7, 23.00, 96, 7.1434, 11.8276, 39.9520, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'IM', NULL, 4.57, 99, 0.0965, 4.3818, 4.7649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'RT', NULL, 80.15, 129, 6.7670, 63.5055, 90.3513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 2, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 3, 1.06, 119, 0.9680, 0.1717, 6.2505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 4, 2.43, 119, 1.5789, 0.6637, 8.5155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 5, 27.50, 119, 7.0862, 15.7952, 43.3956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 6, 20.46, 119, 5.8657, 11.1907, 34.4350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'FT', 7, 48.55, 119, 6.9215, 35.2810, 62.0279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'IM', NULL, 4.47, 120, 0.1107, 4.2490, 4.6875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'RT', NULL, 94.52, 130, 2.4033, 87.3235, 97.7410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 1, 0.37, 91, 0.3727, 0.0504, 2.6828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 2, 2.41, 91, 1.5480, 0.6636, 8.3667, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 3, 12.90, 91, 6.5829, 4.4203, 32.1720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 4, 7.96, 91, 4.1903, 2.7039, 21.2234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 5, 56.85, 91, 7.8244, 41.1442, 71.2862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 6, 13.32, 91, 4.6300, 6.4748, 25.4177, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'FT', 7, 6.19, 91, 3.1818, 2.1744, 16.3866, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'IM', NULL, 4.46, 91, 0.1763, 4.1062, 4.8066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'RT', NULL, 74.05, 125, 6.7153, 58.8246, 85.0679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 3, 4.69, 89, 2.2525, 1.7781, 11.8134, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 4, 10.17, 89, 4.7126, 3.9031, 23.9880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 5, 59.51, 89, 7.3863, 44.4210, 72.9931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 6, 7.18, 89, 3.2446, 2.8532, 16.9112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'FT', 7, 18.45, 89, 6.0245, 9.2633, 33.3934, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'IM', NULL, 4.32, 89, 0.1021, 4.1209, 4.5269, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'RT', NULL, 68.12, 129, 7.0542, 52.9079, 80.2475, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 1, 0.12, 90, 0.1221, 0.0158, 0.9026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 2, 4.17, 90, 1.9617, 1.6129, 10.3467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 3, 17.10, 90, 7.4130, 6.8050, 36.8326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 4, 12.27, 90, 6.4470, 4.0783, 31.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 5, 31.62, 90, 10.1599, 15.3833, 54.0519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 6, 21.69, 90, 8.2437, 9.5532, 42.0826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'FT', 7, 13.03, 90, 4.9979, 5.8679, 26.4619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'IM', NULL, 4.32, 91, 0.1613, 3.9976, 4.6385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'RT', NULL, 68.85, 129, 7.2777, 53.0345, 81.2191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 2, 1.67, 99, 0.8634, 0.5935, 4.5998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 3, 23.62, 99, 8.5876, 10.7310, 44.2973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 4, 26.94, 99, 7.9533, 14.1921, 45.1225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 5, 37.42, 99, 7.6855, 23.7674, 53.4221, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 6, 4.50, 99, 2.0729, 1.7743, 10.9298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'FT', 7, 5.86, 99, 2.9207, 2.1273, 15.1095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'IM', NULL, 4.29, 102, 0.0984, 4.0951, 4.4857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'RT', NULL, 81.32, 128, 5.4101, 68.2706, 89.8058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 1, 0.07, 117, 0.0765, 0.0099, 0.5642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 2, 0.01, 117, 0.0096, 0.0013, 0.0704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 3, 2.56, 117, 1.7180, 0.6698, 9.3159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 4, 3.16, 117, 2.1437, 0.8106, 11.5537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 5, 40.63, 117, 7.0609, 27.7101, 54.9985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 6, 10.78, 117, 4.0258, 5.0109, 21.6818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'FT', 7, 42.77, 117, 7.4159, 29.0858, 57.6619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'IM', NULL, 4.24, 120, 0.1448, 3.9572, 4.5307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'RT', NULL, 91.79, 129, 4.4849, 77.4967, 97.3154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 2, 1.20, 95, 1.0855, 0.1951, 6.9758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 3, 13.58, 95, 6.2603, 5.1703, 31.1867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 4, 17.44, 95, 6.3701, 8.0663, 33.7069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 5, 47.47, 95, 9.1463, 30.3771, 65.1838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 6, 6.37, 95, 2.8420, 2.5758, 14.9116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'FT', 7, 13.93, 95, 4.8091, 6.8057, 26.4141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'IM', NULL, 4.19, 96, 0.1170, 3.9614, 4.4260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'RT', NULL, 72.33, 129, 6.6097, 57.6261, 83.4021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 2, 8.60, 91, 6.0989, 1.9730, 30.5354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 3, 9.90, 91, 3.6862, 4.6126, 19.9833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 4, 17.91, 91, 7.8182, 7.0502, 38.5556, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 5, 51.61, 91, 9.1814, 33.9409, 68.8865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 6, 6.80, 91, 3.4563, 2.4075, 17.7350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'FT', 7, 5.18, 91, 2.7809, 1.7461, 14.4014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'IM', NULL, 4.17, 94, 0.1655, 3.8390, 4.4962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'RT', NULL, 69.77, 128, 6.5390, 55.5517, 81.0004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 2, 7.71, 94, 5.7265, 1.6638, 29.2253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 3, 5.60, 94, 2.8032, 2.0284, 14.5325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 4, 20.89, 94, 7.0008, 10.2183, 37.9781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 5, 56.03, 94, 8.6543, 38.8165, 71.9130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 6, 3.38, 94, 1.6002, 1.3072, 8.4727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'FT', 7, 6.38, 94, 3.0533, 2.4114, 15.8303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'IM', NULL, 4.15, 96, 0.1703, 3.8136, 4.4896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'RT', NULL, 76.55, 130, 5.3972, 64.2979, 85.5467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 1, 0.10, 80, 0.1012, 0.0127, 0.7587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 2, 2.78, 80, 2.0371, 0.6348, 11.3592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 3, 6.51, 80, 3.2456, 2.3535, 16.7557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 4, 32.20, 80, 10.8323, 15.0298, 56.0451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 5, 35.58, 80, 8.2601, 21.2285, 53.0839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 6, 8.04, 80, 3.7063, 3.1200, 19.1667, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'FT', 7, 14.80, 80, 5.7097, 6.5868, 29.9609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'IM', NULL, 4.12, 81, 0.1969, 3.7312, 4.5149, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'RT', NULL, 70.12, 129, 6.2813, 56.4556, 80.9380, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 3, 1.80, 30, 1.0942, 0.5113, 6.1076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 4, 0.36, 30, 0.3417, 0.0500, 2.4950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 5, 88.26, 30, 7.0966, 64.9435, 96.8236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 6, 0.74, 30, 0.7658, 0.0885, 5.9112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'FT', 7, 8.85, 30, 6.8154, 1.6966, 35.3378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'IM', NULL, 4.81, 32, 0.0933, 4.6210, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'RT', NULL, 23.87, 124, 7.0545, 12.6936, 40.3374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 1, 0.08, 53, 0.0827, 0.0103, 0.6289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 2, 11.28, 53, 8.9973, 2.0514, 43.5737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 3, 33.52, 53, 11.4602, 15.2293, 58.5943, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 4, 23.07, 53, 7.8782, 10.9601, 42.2257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 5, 29.31, 53, 10.5941, 12.9420, 53.6381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 6, 2.71, 53, 2.6267, 0.3758, 17.0579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'FT', 7, 0.02, 53, 0.0193, 0.0024, 0.1475, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'IM', NULL, 4.71, 54, 0.1132, 4.4852, 4.9395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'RT', NULL, 45.65, 128, 8.2124, 30.3809, 61.7920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 1, 1.49, 78, 1.2582, 0.2741, 7.6928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 2, 5.73, 78, 2.6694, 2.2187, 13.9854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 3, 5.31, 78, 2.7031, 1.8889, 14.0579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 4, 19.60, 78, 7.4732, 8.6602, 38.5286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 5, 55.11, 78, 9.2844, 36.7707, 72.1634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 6, 9.59, 78, 5.2127, 3.1050, 25.9907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'FT', 7, 3.17, 78, 2.6062, 0.5977, 15.0888, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'IM', NULL, 4.61, 79, 0.0899, 4.4318, 4.7896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'RT', NULL, 62.64, 129, 8.7004, 44.5544, 77.7751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 1, 6.10, 23, 5.1739, 0.9872, 29.7251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 2, 10.65, 23, 7.2857, 2.3787, 36.8375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 3, 19.14, 23, 11.8345, 4.6210, 53.6158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 4, 39.56, 23, 19.8174, 10.5005, 78.4995, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 5, 14.30, 23, 13.1601, 1.7660, 60.7463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'FT', 7, 10.26, 23, 9.9366, 1.2049, 51.7349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'IM', NULL, 4.57, 24, 0.2002, 4.1564, 4.9846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'RT', NULL, 16.06, 129, 5.5898, 7.7682, 30.2942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 1, 0.13, 68, 0.1350, 0.0170, 1.0130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 2, 0.63, 68, 0.4753, 0.1364, 2.8159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 3, 11.54, 68, 4.6805, 4.9670, 24.5739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 4, 30.99, 68, 9.9182, 15.1059, 53.1227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 5, 32.62, 68, 9.9260, 16.4269, 54.3888, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 6, 13.51, 68, 6.2923, 5.0633, 31.3950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'FT', 7, 10.58, 68, 5.0129, 3.9459, 25.4117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'IM', NULL, 4.44, 72, 0.1029, 4.2331, 4.6436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'RT', NULL, 53.62, 127, 7.6166, 38.6756, 67.9447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 1, 0.02, 59, 0.0194, 0.0024, 0.1468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 2, 0.60, 59, 0.6075, 0.0769, 4.4606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 3, 18.46, 59, 6.5298, 8.6750, 35.0427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 4, 19.36, 59, 7.8226, 8.0895, 39.5581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 5, 47.17, 59, 11.0378, 26.8936, 68.4219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 6, 1.03, 59, 0.5675, 0.3421, 3.0735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'FT', 7, 13.37, 59, 6.6802, 4.6394, 32.8686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'IM', NULL, 4.40, 62, 0.1238, 4.1527, 4.6477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'RT', NULL, 45.39, 128, 8.1243, 30.2932, 61.3905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 1, 3.03, 64, 3.0209, 0.3978, 19.6164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 2, 12.93, 64, 7.9329, 3.5030, 37.7767, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 3, 46.33, 64, 10.1456, 27.6394, 66.1124, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 4, 8.18, 64, 4.8269, 2.4090, 24.3439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 5, 21.74, 64, 6.5173, 11.4419, 37.3927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 6, 4.33, 64, 4.2639, 0.5764, 26.1347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'FT', 7, 3.46, 64, 3.0651, 0.5696, 18.3169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'IM', NULL, 4.38, 67, 0.1142, 4.1480, 4.6039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'RT', NULL, 53.68, 128, 8.4050, 37.2531, 69.3480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 1, 2.25, 52, 1.7157, 0.4803, 9.9201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 2, 41.81, 52, 13.1984, 19.4689, 68.1010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 3, 20.68, 52, 7.9502, 8.9731, 40.8252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 4, 26.22, 52, 10.9118, 10.2755, 52.4436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 5, 5.30, 52, 2.8462, 1.7615, 14.8734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 6, 0.12, 52, 0.0943, 0.0267, 0.5700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'FT', 7, 3.61, 52, 3.3438, 0.5417, 20.4919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'IM', NULL, 4.33, 53, 0.1548, 4.0192, 4.6403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'RT', NULL, 50.16, 127, 7.6475, 35.4596, 64.8362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 2, 3.67, 95, 1.9148, 1.2816, 10.0454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 3, 13.75, 95, 6.4466, 5.1356, 31.9297, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 4, 22.59, 95, 6.5617, 12.1670, 38.0695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 5, 28.69, 95, 7.2447, 16.6085, 44.8331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 6, 11.90, 95, 6.5569, 3.7579, 31.8623, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'FT', 7, 19.40, 95, 7.1569, 8.8464, 37.3950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'IM', NULL, 4.23, 96, 0.1466, 3.9427, 4.5248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'RT', NULL, 64.62, 129, 7.3763, 49.1015, 77.5716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 2, 1.80, 65, 1.1465, 0.4962, 6.2808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 3, 19.30, 65, 11.4672, 5.2092, 51.0053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 4, 21.27, 65, 8.8207, 8.6190, 43.6235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 5, 47.80, 65, 10.7448, 27.9210, 68.3991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 6, 8.24, 65, 4.1563, 2.9109, 21.2156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'FT', 7, 1.59, 65, 0.8906, 0.5156, 4.7955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'IM', NULL, 4.20, 68, 0.2034, 3.7978, 4.6098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'RT', NULL, 53.69, 128, 7.0377, 39.8349, 66.9927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 1, 25.77, 49, 10.8131, 10.0274, 51.9664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 2, 34.29, 49, 12.6627, 14.4282, 61.7664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 3, 25.86, 49, 9.5217, 11.3853, 48.6310, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 4, 14.05, 49, 8.0202, 4.1220, 38.3247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 5, 0.03, 49, 0.0273, 0.0033, 0.2100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'IM', NULL, 4.17, 47, 0.1984, 3.7670, 4.5659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'RT', NULL, 37.11, 128, 7.5036, 23.8027, 52.7187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 1, 11.07, 75, 9.9411, 1.6376, 48.2112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 2, 0.28, 75, 0.2750, 0.0407, 1.9404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 3, 27.73, 75, 8.3138, 14.3768, 46.7245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 4, 10.24, 75, 4.0332, 4.5454, 21.4771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 5, 38.45, 75, 9.2446, 22.2945, 57.6403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 6, 7.03, 75, 3.3524, 2.6464, 17.3630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'FT', 7, 5.19, 75, 3.2932, 1.4214, 17.1993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'IM', NULL, 4.16, 77, 0.1835, 3.7994, 4.5302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'RT', NULL, 63.26, 130, 7.2247, 48.2072, 76.1016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 1, 2.42, 36, 2.1167, 0.4021, 13.2570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 2, 26.18, 36, 14.8330, 6.9480, 62.7500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 3, 13.49, 36, 7.8403, 3.8324, 37.8847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 4, 24.60, 36, 12.5415, 7.6358, 56.2807, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 5, 22.95, 36, 10.8455, 7.8957, 50.8479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 6, 1.55, 36, 1.4411, 0.2296, 9.6878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'FT', 7, 8.82, 36, 5.7887, 2.1924, 29.4329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'IM', NULL, 4.14, 38, 0.2328, 3.6643, 4.6076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'RT', NULL, 39.64, 128, 7.3784, 26.2979, 54.7322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 1, 0.09, 51, 0.0786, 0.0156, 0.5184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 2, 5.86, 51, 3.1710, 1.9249, 16.4914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 3, 40.56, 51, 11.2127, 21.1412, 63.4577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 4, 24.49, 51, 11.7819, 8.2750, 53.8356, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 5, 25.28, 51, 11.1397, 9.3763, 52.5160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 6, 0.42, 51, 0.4386, 0.0524, 3.3266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'FT', 7, 3.30, 51, 3.2466, 0.4401, 20.8485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'IM', NULL, 4.11, 53, 0.1783, 3.7494, 4.4649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'RT', NULL, 51.33, 130, 8.0096, 35.8706, 66.5454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 1, 1.36, 36, 1.0444, 0.2853, 6.2669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 2, 18.08, 36, 12.2529, 3.9514, 54.2035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 3, 49.64, 36, 15.5050, 21.8635, 77.6371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 4, 11.01, 36, 6.8068, 2.9324, 33.6402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 5, 17.41, 36, 9.0179, 5.5706, 42.9555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'FT', 7, 2.50, 36, 2.3866, 0.3504, 15.7604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'IM', NULL, 4.08, 37, 0.1320, 3.8108, 4.3463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'RT', NULL, 32.66, 126, 7.9984, 19.1014, 49.9027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 1, 2.59, 69, 2.4504, 0.3811, 15.5910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 2, 20.51, 69, 11.1370, 6.1958, 50.2113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 3, 41.00, 69, 10.2758, 22.9388, 61.8597, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 4, 7.67, 69, 4.0855, 2.5586, 20.8027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 5, 21.02, 69, 7.2764, 9.9917, 38.9586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 6, 2.73, 69, 1.6439, 0.8111, 8.8023, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'FT', 7, 4.48, 69, 2.9553, 1.1662, 15.6907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'IM', NULL, 3.97, 69, 0.1518, 3.6640, 4.2697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'RT', NULL, 62.68, 130, 7.4792, 47.1514, 75.9717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 1, 26.90, 50, 12.7246, 9.1130, 57.4626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 2, 19.94, 50, 9.3924, 7.0917, 44.8244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 3, 23.20, 50, 7.6557, 11.3009, 41.7378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 4, 10.85, 50, 5.0375, 4.1004, 25.7399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 5, 12.97, 50, 5.6951, 5.1284, 29.1165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 6, 5.58, 50, 3.8183, 1.3585, 20.2273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'FT', 7, 0.56, 50, 0.3591, 0.1524, 2.0190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'IM', NULL, 3.57, 52, 0.1743, 3.2171, 3.9170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'RT', NULL, 52.32, 129, 7.5358, 37.6382, 66.6080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 4, 2.20, 56, 1.7305, 0.4485, 10.1247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 5, 25.46, 56, 6.3490, 14.8726, 40.0411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 6, 10.34, 56, 2.9661, 5.7232, 17.9607, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'FT', 7, 62.00, 56, 6.4630, 48.4949, 73.8710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'IM', NULL, 4.95, 61, 0.0268, 4.8966, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'RT', NULL, 99.55, 62, 0.4559, 96.6780, 99.9398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 4, 1.63, 56, 1.6382, 0.2127, 11.3888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 5, 17.18, 56, 4.9732, 9.3328, 29.4724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 6, 5.76, 56, 2.6425, 2.2488, 13.9502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'FT', 7, 75.44, 56, 4.4858, 65.4068, 83.3039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'IM', NULL, 4.90, 62, 0.0725, 4.7557, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 3, 1.56, 51, 1.5097, 0.2176, 10.2716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 4, 1.74, 51, 1.7408, 0.2292, 12.0303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 5, 32.84, 51, 6.7166, 20.9654, 47.4100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 6, 5.12, 51, 2.6170, 1.7968, 13.7356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'FT', 7, 58.74, 51, 5.9638, 46.4806, 70.0039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'IM', NULL, 4.82, 56, 0.0666, 4.6868, 4.9538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'RT', NULL, 92.97, 62, 2.8203, 84.8014, 96.9057, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 3, 3.99, 48, 3.4450, 0.6782, 20.2251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 4, 6.36, 48, 4.4990, 1.4630, 23.6929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 5, 13.42, 48, 6.1009, 5.1164, 30.8330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 6, 14.10, 48, 5.0627, 6.6106, 27.5647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'FT', 7, 62.13, 48, 5.6103, 50.3807, 72.6030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'IM', NULL, 4.81, 53, 0.0657, 4.6756, 4.9392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'RT', NULL, 92.87, 61, 3.2604, 82.9466, 97.2089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 2, 1.02, 42, 1.0203, 0.1322, 7.3755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 3, 2.08, 42, 0.4593, 1.3332, 3.2445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 4, 2.98, 42, 1.1380, 1.3659, 6.3668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 5, 12.71, 42, 6.5952, 4.2005, 32.6008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 6, 30.26, 42, 9.2703, 15.1621, 51.3064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'FT', 7, 50.95, 42, 7.1656, 36.7925, 64.9531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'IM', NULL, 4.80, 47, 0.0870, 4.6215, 4.9719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'RT', NULL, 84.00, 62, 5.7495, 69.0542, 92.5053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 3, 3.99, 49, 3.4390, 0.6777, 20.1773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 4, 2.74, 49, 2.1015, 0.5729, 12.0938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 5, 11.36, 49, 5.7519, 3.9060, 28.7826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 6, 15.60, 49, 6.4658, 6.4438, 33.1621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'FT', 7, 66.31, 49, 6.2269, 52.9154, 77.5151, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'IM', NULL, 4.78, 56, 0.0642, 4.6550, 4.9122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'RT', NULL, 95.08, 63, 2.6995, 85.9106, 98.3907, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 2, 5.81, 50, 4.8728, 1.0194, 26.9682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 4, 3.67, 50, 2.4364, 0.9424, 13.2120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 5, 49.89, 50, 7.6714, 34.9542, 64.8455, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 6, 17.76, 50, 7.0414, 7.5771, 36.2662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'FT', 7, 22.87, 50, 5.2021, 14.0868, 34.9119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'IM', NULL, 4.70, 53, 0.1378, 4.4214, 4.9745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'RT', NULL, 88.51, 61, 4.4232, 76.3464, 94.8451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 2, 0.68, 50, 0.6897, 0.0866, 5.0836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 3, 1.12, 50, 1.1068, 0.1515, 7.7870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 4, 1.84, 50, 1.8457, 0.2398, 12.7510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 5, 42.30, 50, 8.3216, 26.9834, 59.2627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 6, 29.02, 50, 10.1732, 13.1616, 52.4517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'FT', 7, 25.04, 50, 5.8410, 15.1616, 38.4332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'IM', NULL, 4.64, 54, 0.1168, 4.4036, 4.8720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'RT', NULL, 90.25, 62, 4.1007, 78.4713, 95.9167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 3, 11.28, 48, 5.3536, 4.1535, 27.1648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 4, 1.66, 48, 1.2876, 0.3466, 7.6113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 5, 44.42, 48, 8.0978, 29.2373, 60.7257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 6, 22.16, 48, 5.8827, 12.5367, 36.1161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'FT', 7, 20.48, 48, 4.9058, 12.3149, 32.0662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'IM', NULL, 4.63, 52, 0.0749, 4.4834, 4.7844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'RT', NULL, 83.13, 62, 6.1212, 67.3042, 92.1818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 1, 0.89, 51, 0.9082, 0.1129, 6.6416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 2, 0.95, 51, 0.9767, 0.1198, 7.1495, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 3, 0.87, 51, 0.8900, 0.1106, 6.5135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 4, 6.79, 51, 5.1018, 1.4213, 26.8905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 5, 56.37, 51, 8.3459, 39.5228, 71.8654, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 6, 10.76, 51, 3.6506, 5.3194, 20.5560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'FT', 7, 23.37, 51, 8.7572, 10.2511, 44.8847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'IM', NULL, 4.39, 56, 0.1197, 4.1538, 4.6334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'RT', NULL, 91.10, 63, 4.7633, 75.9796, 97.0721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 1, 22.64, 49, 8.0245, 10.4373, 42.3749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 2, 35.21, 49, 6.5462, 23.3803, 49.1757, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 3, 17.26, 49, 6.9163, 7.3016, 35.5811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 4, 6.77, 49, 5.1803, 1.3751, 27.4415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 5, 9.13, 49, 5.3144, 2.6950, 26.6999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 6, 3.14, 49, 2.3496, 0.6812, 13.2872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'FT', 7, 5.85, 49, 4.8046, 1.0653, 26.4096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'IM', NULL, 4.36, 51, 0.1121, 4.1356, 4.5859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'RT', NULL, 88.14, 60, 5.0977, 73.6898, 95.1723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 2, 2.13, 45, 2.0385, 0.3044, 13.4836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 3, 10.39, 45, 4.8977, 3.8612, 25.0781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 4, 11.65, 45, 6.4807, 3.5761, 31.9289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 5, 18.84, 45, 8.3497, 7.1688, 41.0979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 6, 17.33, 45, 5.1235, 9.2563, 30.1211, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'FT', 7, 39.65, 45, 13.4191, 17.5041, 67.0425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'IM', NULL, 4.07, 48, 0.2218, 3.6239, 4.5164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'RT', NULL, 73.67, 62, 6.2191, 59.5744, 84.1572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 1, 2.44, 37, 2.4724, 0.3038, 17.0443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 3, 6.14, 37, 3.2781, 2.0204, 17.1736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 4, 36.14, 37, 15.0153, 13.1389, 67.9226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 5, 39.06, 37, 12.0790, 18.6379, 64.2108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 6, 0.78, 37, 0.8007, 0.0981, 5.9876, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'FT', 7, 15.43, 37, 6.9518, 5.8332, 34.9600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'IM', NULL, 4.86, 39, 0.0422, 4.7740, 4.9447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'RT', NULL, 64.95, 62, 6.1870, 51.8355, 76.1401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 2, 1.44, 34, 1.3886, 0.1989, 9.6656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 3, 4.29, 34, 4.0249, 0.6056, 24.7807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 4, 3.91, 34, 2.8656, 0.8528, 16.1167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 5, 50.40, 34, 8.8641, 33.0577, 67.6395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 6, 11.64, 34, 8.0891, 2.5888, 39.4895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'FT', 7, 28.33, 34, 7.9750, 15.0966, 46.7811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'IM', NULL, 4.80, 38, 0.0799, 4.6415, 4.9652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'RT', NULL, 62.41, 62, 8.3461, 44.9098, 77.1799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 4, 4.27, 34, 3.0907, 0.9477, 17.2012, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 5, 16.90, 34, 7.1800, 6.7086, 36.5290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 6, 17.21, 34, 8.5024, 5.8127, 41.1739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'FT', 7, 61.62, 34, 9.4743, 41.5425, 78.3893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'IM', NULL, 4.77, 38, 0.1235, 4.5149, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'RT', NULL, 56.54, 61, 5.9429, 44.5043, 67.8488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 1, 2.72, 29, 2.5998, 0.3719, 17.3074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 2, 10.57, 29, 7.6549, 2.2006, 38.3049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 3, 7.34, 29, 5.9676, 1.2965, 32.3359, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 4, 11.32, 29, 7.5556, 2.6616, 37.3601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 5, 12.30, 29, 7.4495, 3.2960, 36.5933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 6, 7.21, 29, 5.7456, 1.3197, 31.0969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'FT', 7, 48.54, 29, 12.8146, 24.7973, 72.9544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'IM', NULL, 4.42, 35, 0.1391, 4.1335, 4.6987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'RT', NULL, 57.25, 63, 8.7018, 39.6823, 73.1596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 1, 4.70, 30, 3.0147, 1.2301, 16.3430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 2, 7.42, 30, 7.8352, 0.7713, 45.2397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 3, 7.42, 30, 7.1400, 0.9470, 40.1795, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 4, 9.44, 30, 6.1343, 2.3462, 31.1419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 5, 17.64, 30, 7.5192, 6.9162, 38.1674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 6, 7.59, 30, 4.9056, 1.9287, 25.5586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'FT', 7, 45.79, 30, 8.5558, 29.4476, 63.0913, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'IM', NULL, 4.11, 32, 0.1890, 3.7209, 4.4919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'RT', NULL, 53.15, 62, 6.8882, 39.4830, 66.3566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 3, 21.83, 57, 7.3837, 10.5038, 39.9192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 4, 22.25, 57, 7.7784, 10.4178, 41.3297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 5, 36.81, 57, 6.4423, 25.0624, 50.3597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 6, 15.56, 57, 7.5430, 5.5108, 36.7878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'FT', 7, 3.55, 57, 2.2151, 0.9987, 11.8546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'IM', NULL, 4.74, 57, 0.0892, 4.5577, 4.9149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'RT', NULL, 99.32, 63, 0.3670, 98.0112, 99.7712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 3, 70.73, 52, 8.9041, 50.4744, 85.1450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 4, 22.72, 52, 8.2442, 10.2732, 43.0042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 5, 4.58, 52, 3.4977, 0.9534, 19.3120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'FT', 7, 1.97, 52, 1.9675, 0.2595, 13.4452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'IM', NULL, 4.72, 53, 0.0954, 4.5277, 4.9107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'RT', NULL, 84.43, 63, 6.1620, 67.9974, 93.2642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 2, 0.65, 55, 0.5818, 0.1086, 3.8177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 3, 18.58, 55, 7.3314, 7.9479, 37.6136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 4, 46.11, 55, 12.0116, 24.5046, 69.2769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 5, 23.78, 55, 8.2120, 11.1742, 43.6250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 6, 7.26, 55, 3.3857, 2.7747, 17.6635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'FT', 7, 3.63, 55, 2.5194, 0.8787, 13.7687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'IM', NULL, 4.69, 55, 0.1054, 4.4823, 4.9050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'RT', NULL, 87.27, 63, 5.9890, 70.0024, 95.2687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 1, 2.74, 48, 2.7199, 0.3611, 17.9907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 2, 15.40, 48, 7.4730, 5.4317, 36.5959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 3, 38.87, 48, 10.7346, 20.3953, 61.2057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 4, 26.94, 48, 8.9007, 12.9256, 47.8018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 5, 8.62, 48, 4.5235, 2.8856, 23.0469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 6, 1.86, 48, 1.7333, 0.2805, 11.3415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'FT', 7, 5.57, 48, 3.0750, 1.7855, 16.0524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'IM', NULL, 4.66, 47, 0.1230, 4.4138, 4.9090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'RT', NULL, 80.06, 64, 6.5734, 63.8091, 90.1373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 2, 5.60, 40, 3.6650, 1.4370, 19.4295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 3, 60.44, 40, 10.9503, 37.6927, 79.4136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 4, 23.97, 40, 9.8408, 9.5658, 48.4483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 5, 5.76, 40, 4.2068, 1.2610, 22.6589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'FT', 7, 4.23, 40, 2.9580, 0.9983, 16.2085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'IM', NULL, 4.62, 40, 0.1435, 4.3326, 4.9133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'RT', NULL, 71.95, 64, 6.6063, 57.1469, 83.1472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 1, 2.77, 54, 2.7774, 0.3596, 18.3838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 3, 27.56, 54, 8.4413, 14.0132, 47.0481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 4, 45.15, 54, 7.0191, 31.7970, 59.2391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 5, 18.11, 54, 7.0784, 7.8234, 36.5479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 6, 2.89, 54, 2.0581, 0.6791, 11.4689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'FT', 7, 3.52, 54, 2.5216, 0.8147, 13.9272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'IM', NULL, 4.61, 51, 0.1334, 4.3461, 4.8819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'RT', NULL, 88.89, 62, 5.6868, 71.6684, 96.1970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 2, 0.10, 46, 0.1011, 0.0126, 0.7717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 3, 44.65, 46, 8.8656, 28.1464, 62.4292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 4, 33.82, 46, 8.4763, 19.2489, 52.2869, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 5, 5.31, 46, 3.5311, 1.3443, 18.7472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 6, 9.32, 46, 6.3161, 2.2281, 31.6513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'FT', 7, 6.80, 46, 5.0987, 1.4227, 26.9446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'IM', NULL, 4.61, 47, 0.1357, 4.3343, 4.8807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'RT', NULL, 83.12, 63, 6.2670, 66.8501, 92.3263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 1, 0.35, 55, 0.3582, 0.0459, 2.6572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 2, 6.05, 55, 5.1077, 1.0501, 28.0743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 3, 24.39, 55, 8.2295, 11.6500, 44.1100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 4, 40.37, 55, 11.9315, 20.0437, 64.6521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 5, 21.61, 55, 7.2747, 10.4402, 39.4727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 6, 4.05, 55, 2.1718, 1.3567, 11.4599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'FT', 7, 3.17, 55, 2.2304, 0.7589, 12.3164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'IM', NULL, 4.55, 54, 0.1449, 4.2585, 4.8399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'RT', NULL, 95.90, 64, 2.0880, 89.0037, 98.5410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 1, 8.59, 56, 5.6163, 2.1917, 28.2656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 2, 19.60, 56, 7.7504, 8.3391, 39.5119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 3, 40.49, 56, 8.1000, 25.7524, 57.1630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 4, 18.89, 56, 6.7103, 8.8310, 35.9081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 5, 9.05, 56, 4.8430, 2.9711, 24.4460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 6, 1.56, 56, 1.5562, 0.2089, 10.7539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'FT', 7, 1.81, 56, 1.8071, 0.2408, 12.3749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'IM', NULL, 4.55, 58, 0.1523, 4.2431, 4.8532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'RT', NULL, 94.53, 62, 3.2151, 83.2901, 98.3578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 2, 2.37, 59, 2.3655, 0.3122, 15.8237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 3, 20.70, 59, 6.3945, 10.6876, 36.2762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 4, 37.01, 59, 7.0911, 24.2212, 51.9273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 5, 19.31, 59, 7.7499, 8.1209, 39.3059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 6, 15.61, 59, 6.4561, 6.4845, 33.0365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'FT', 7, 5.01, 59, 3.3393, 1.2764, 17.6883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'IM', NULL, 4.42, 60, 0.1463, 4.1302, 4.7158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'RT', NULL, 99.75, 63, 0.1440, 99.2118, 99.9199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 1, 3.71, 56, 2.7730, 0.8066, 15.4373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 2, 2.74, 56, 2.5197, 0.4215, 15.7833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 3, 47.18, 56, 9.8486, 28.8071, 66.3565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 4, 30.24, 56, 8.8910, 15.6984, 50.2146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 5, 7.74, 56, 3.2962, 3.2168, 17.4615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 6, 5.26, 56, 2.6648, 1.8679, 13.9516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'FT', 7, 3.13, 56, 2.1437, 0.7787, 11.7565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'IM', NULL, 4.36, 57, 0.1464, 4.0647, 4.6512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'RT', NULL, 88.41, 63, 6.5622, 67.9542, 96.4867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 1, 4.17, 44, 2.1467, 1.4485, 11.3921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 2, 29.81, 44, 9.3652, 14.6947, 51.1602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 3, 39.44, 44, 11.4166, 19.8940, 63.0651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 4, 12.99, 44, 7.2689, 3.9235, 35.3232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 5, 8.91, 44, 6.0823, 2.1146, 30.7152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 6, 2.16, 44, 2.1268, 0.2912, 14.3588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'FT', 7, 2.51, 44, 2.5095, 0.3245, 16.9195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'IM', NULL, 4.28, 44, 0.1787, 3.9233, 4.6442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'RT', NULL, 67.98, 62, 7.2608, 52.1459, 80.5327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 2, 7.67, 36, 5.2542, 1.8071, 27.2552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 3, 32.03, 36, 9.4397, 16.3434, 53.1885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 4, 37.19, 36, 10.6189, 19.0442, 59.8372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 5, 16.98, 36, 6.4766, 7.4451, 34.1986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'FT', 7, 6.15, 36, 3.4973, 1.8760, 18.3163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'IM', NULL, 4.25, 38, 0.2094, 3.8267, 4.6752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'RT', NULL, 70.02, 64, 7.3423, 53.7296, 82.4550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 2, 23.42, 48, 9.0092, 10.0201, 45.6583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 3, 42.61, 48, 11.2091, 22.7968, 65.1226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 4, 19.54, 48, 7.5746, 8.4390, 39.0320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 5, 6.48, 48, 3.9493, 1.8338, 20.4496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 6, 2.34, 48, 1.9708, 0.4225, 11.9481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'FT', 7, 5.60, 48, 3.2942, 1.6631, 17.2060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'IM', NULL, 4.01, 49, 0.1819, 3.6431, 4.3745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'RT', NULL, 73.52, 63, 7.1191, 57.2017, 85.2200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 1, 1.71, 49, 1.6289, 0.2464, 10.8926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 2, 34.89, 49, 7.7619, 21.2372, 51.5804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 3, 41.54, 49, 7.8596, 27.0413, 57.6634, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 4, 14.99, 49, 6.1364, 6.2758, 31.7091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 5, 5.02, 49, 3.1954, 1.3527, 16.9020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'FT', 7, 1.85, 49, 1.8704, 0.2390, 12.9778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'IM', NULL, 3.52, 49, 0.3144, 2.8841, 4.1484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'RT', NULL, 88.09, 64, 4.8394, 74.6336, 94.8948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 1, 10.65, 24, 7.1094, 2.4777, 35.8601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 2, 19.60, 24, 7.5884, 8.2560, 39.7611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 3, 42.73, 24, 12.9873, 19.9253, 69.1004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 4, 21.00, 24, 10.0587, 7.0479, 48.2330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 5, 1.30, 24, 1.3120, 0.1588, 9.8426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'FT', 7, 4.73, 24, 4.6580, 0.5821, 29.6360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'IM', NULL, 4.69, 25, 0.1777, 4.3273, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 23954, 'RT', NULL, 36.88, 63, 9.4303, 20.6327, 56.7679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 1, 5.43, 33, 4.2941, 1.0329, 23.9807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 3, 63.07, 33, 13.1880, 35.0199, 84.4021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 4, 12.42, 33, 6.4298, 4.0771, 32.0991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 5, 12.59, 33, 7.9288, 3.2147, 38.4578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 6, 3.81, 33, 3.7603, 0.4881, 24.2490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'FT', 7, 2.69, 33, 2.7372, 0.3259, 18.8958, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'IM', NULL, 4.46, 35, 0.1911, 4.0710, 4.8476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'RT', NULL, 65.31, 62, 8.8580, 46.2765, 80.4448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 2, 2.97, 24, 2.2442, 0.6092, 13.2843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 3, 65.80, 24, 12.5382, 37.7991, 85.9024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 4, 18.51, 24, 11.4639, 4.5047, 52.2496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 5, 9.12, 24, 6.4845, 1.9490, 33.6147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'FT', 7, 3.59, 24, 3.5495, 0.4451, 23.6931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'IM', NULL, 4.37, 25, 0.1633, 4.0357, 4.7097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20901, 'RT', NULL, 47.50, 63, 10.0671, 28.7560, 66.9671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 3, 43.47, 10, 16.4335, 14.4870, 77.7328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 4, 37.55, 10, 17.0346, 10.4132, 75.6674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 5, 8.79, 10, 8.6183, 0.8396, 52.3048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'FT', 7, 10.19, 10, 9.8644, 0.9814, 56.5100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'IM', NULL, 4.37, 12, 0.2623, 3.7945, 4.9493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'RT', NULL, 16.75, 63, 5.4631, 8.4190, 30.5691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 1, 8.45, 32, 5.8127, 1.9563, 29.9357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 2, 25.16, 32, 11.3277, 8.9726, 53.4161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 3, 37.06, 32, 10.1836, 19.4632, 58.9211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 4, 8.28, 32, 4.6201, 2.5466, 23.7911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 5, 13.83, 32, 7.8080, 4.0488, 37.9134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 6, 4.57, 32, 4.4841, 0.5832, 28.0691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'FT', 7, 2.65, 32, 2.6565, 0.3311, 18.2052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'IM', NULL, 4.08, 33, 0.2500, 3.5739, 4.5923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'RT', NULL, 63.59, 62, 7.0708, 48.6729, 76.2825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 1, 14.60, 41, 8.4894, 4.1412, 40.3663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 2, 20.81, 41, 8.5518, 8.4320, 42.8601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 3, 41.58, 41, 11.7534, 21.1137, 65.4250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 4, 11.03, 41, 5.8175, 3.6084, 29.1205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 5, 7.27, 41, 4.4105, 2.0480, 22.7286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'FT', 7, 4.70, 41, 3.2914, 1.1061, 17.8795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'IM', NULL, 3.81, 42, 0.2154, 3.3717, 4.2417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 20902, 'RT', NULL, 65.99, 63, 7.0743, 50.8212, 78.4670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 1, 31.05, 23, 11.4620, 12.9205, 57.7512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 2, 33.42, 23, 13.0729, 12.9247, 62.9301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 3, 24.71, 23, 11.7860, 8.1044, 54.9745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 4, 6.20, 23, 6.0806, 0.7515, 36.6154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'FT', 7, 4.62, 23, 4.6061, 0.5502, 29.7532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'IM', NULL, 3.09, 24, 0.3343, 2.3946, 3.7779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'RT', NULL, 36.18, 63, 8.5295, 21.3191, 54.2643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 1, 0.31, 54, 0.3129, 0.0391, 2.3478, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 2, 4.20, 54, 4.1793, 0.5433, 26.0367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 3, 6.35, 54, 3.6600, 1.9338, 18.8983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 4, 12.60, 54, 5.1801, 5.3110, 27.0240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 5, 46.99, 54, 10.4928, 27.5773, 67.3550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 6, 16.45, 54, 8.8578, 5.1261, 41.7639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'FT', 7, 13.11, 54, 5.3838, 5.5267, 28.0252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'IM', NULL, 4.45, 58, 0.1304, 4.1850, 4.7074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'RT', NULL, 100.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 2, 3.20, 49, 2.1480, 0.8116, 11.7636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 3, 3.52, 49, 2.7554, 0.7098, 15.7116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 4, 6.50, 49, 3.6268, 2.0518, 18.7504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 5, 50.32, 49, 12.1118, 27.6583, 72.8454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 6, 24.34, 49, 10.3045, 9.4584, 49.7749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'FT', 7, 12.12, 49, 5.5441, 4.6193, 28.2006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'IM', NULL, 4.42, 51, 0.1523, 4.1117, 4.7234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'RT', NULL, 96.52, 57, 2.6351, 85.2084, 99.2571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 1, 3.12, 51, 2.8730, 0.4742, 17.8578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 3, 2.83, 51, 2.8468, 0.3610, 18.9195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 4, 15.42, 51, 5.4883, 7.2638, 29.8028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 5, 56.31, 51, 10.2021, 35.9095, 74.7727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 6, 13.72, 51, 5.8366, 5.5810, 29.9789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'FT', 7, 8.60, 51, 4.3509, 3.0039, 22.2407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'IM', NULL, 4.36, 53, 0.1511, 4.0527, 4.6593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'RT', NULL, 93.19, 57, 3.7492, 80.7333, 97.8132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 1, 7.39, 44, 4.7604, 1.9271, 24.4966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 3, 6.08, 44, 4.0287, 1.5372, 21.1700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 4, 21.83, 44, 7.2796, 10.5622, 39.7612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 5, 37.42, 44, 12.5175, 16.9053, 63.7307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 6, 17.58, 44, 9.7625, 5.1984, 45.3568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'FT', 7, 9.70, 44, 5.6970, 2.8107, 28.5095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'IM', NULL, 4.34, 45, 0.1378, 4.0647, 4.6200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'RT', NULL, 91.47, 57, 3.6824, 80.6431, 96.5039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 2, 6.78, 42, 4.5747, 1.6588, 23.8800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 3, 7.26, 42, 4.4755, 2.0040, 23.0585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 4, 20.68, 42, 7.9306, 8.9436, 40.9053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 5, 41.11, 42, 13.5375, 18.4130, 68.3503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 6, 16.35, 42, 10.8552, 3.7851, 49.2626, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'FT', 7, 7.82, 42, 4.8616, 2.1246, 24.8815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'IM', NULL, 4.33, 45, 0.1524, 4.0266, 4.6408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'RT', NULL, 80.71, 57, 7.1686, 62.4577, 91.3257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 2, 4.99, 42, 3.6188, 1.1105, 19.7049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 3, 7.71, 42, 4.6096, 2.2077, 23.6111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 4, 27.88, 42, 10.9535, 11.4030, 53.7397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 5, 42.57, 42, 11.0523, 22.9262, 64.8739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 6, 16.10, 42, 10.0079, 4.1215, 46.1441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'FT', 7, 0.75, 42, 0.5529, 0.1673, 3.2794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'IM', NULL, 4.29, 42, 0.1816, 3.9271, 4.6606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'RT', NULL, 86.07, 58, 5.1555, 72.3149, 93.5987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 1, 0.39, 45, 0.3986, 0.0493, 3.0078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 2, 10.95, 45, 6.5634, 3.0683, 32.3156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 3, 10.11, 45, 5.2010, 3.4287, 26.2764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 4, 5.06, 45, 2.9052, 1.5540, 15.2752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 5, 44.14, 45, 11.6690, 23.3418, 67.2264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 6, 1.71, 45, 1.0525, 0.4927, 5.7872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'FT', 7, 27.63, 45, 11.9841, 10.2400, 56.0933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'IM', NULL, 4.24, 49, 0.1493, 3.9357, 4.5361, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'RT', NULL, 68.48, 58, 10.3813, 45.3354, 85.0574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 1, 1.78, 46, 0.9390, 0.6115, 5.0747, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 2, 3.95, 46, 2.8388, 0.9042, 15.6518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 3, 9.76, 46, 5.4956, 2.9835, 27.5392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 4, 13.78, 46, 5.6591, 5.7705, 29.4352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 5, 61.31, 46, 8.5446, 43.4056, 76.5958, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 6, 5.73, 46, 3.8269, 1.4376, 20.2060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'FT', 7, 3.70, 46, 3.5552, 0.5105, 22.2976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'IM', NULL, 4.23, 49, 0.1909, 3.8471, 4.6147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'RT', NULL, 95.14, 58, 2.4045, 87.3583, 98.2305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 2, 4.66, 41, 4.3498, 0.6725, 26.1096, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 3, 8.93, 41, 6.0618, 2.1296, 30.6647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 4, 18.74, 41, 10.4635, 5.4361, 48.0431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 5, 54.84, 41, 12.5793, 30.3136, 77.2188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 6, 7.71, 41, 4.7690, 2.1089, 24.4567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'FT', 7, 5.12, 41, 4.3860, 0.8633, 25.0701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'IM', NULL, 4.23, 42, 0.1930, 3.8353, 4.6149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'RT', NULL, 84.05, 56, 5.8241, 68.8083, 92.6357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 2, 7.42, 49, 5.0210, 1.8129, 25.8372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 3, 25.18, 49, 9.1936, 11.2020, 47.3056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 4, 16.93, 49, 5.5695, 8.4144, 31.1205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 5, 40.97, 49, 11.0854, 21.6353, 63.5580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 6, 4.83, 49, 2.5141, 1.6630, 13.2260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'FT', 7, 4.67, 49, 3.7944, 0.8768, 21.3673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'IM', NULL, 4.15, 50, 0.1399, 3.8734, 4.4355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'RT', NULL, 92.23, 57, 4.9480, 74.8562, 97.9284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 1, 3.87, 52, 3.6835, 0.5467, 22.7288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 2, 0.33, 52, 0.3423, 0.0422, 2.5790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 3, 20.06, 52, 9.6405, 6.9845, 45.6220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 4, 15.76, 52, 5.2282, 7.8237, 29.2034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 5, 43.17, 52, 11.2287, 23.2596, 65.5650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 6, 10.43, 52, 5.4401, 3.4899, 27.2636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'FT', 7, 6.38, 52, 3.8035, 1.8599, 19.6612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'IM', NULL, 4.15, 54, 0.1654, 3.8133, 4.4770, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'RT', NULL, 95.54, 57, 4.1773, 75.0485, 99.3477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 1, 4.41, 50, 4.1797, 0.6246, 25.2853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 4, 30.06, 50, 10.3072, 13.8273, 53.5129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 5, 43.30, 50, 9.8771, 25.3896, 63.1573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 6, 15.99, 50, 6.5083, 6.7038, 33.5048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'FT', 7, 6.24, 50, 4.2336, 1.5324, 22.1714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'IM', NULL, 4.14, 52, 0.1493, 3.8405, 4.4398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'RT', NULL, 81.71, 57, 10.0544, 53.7198, 94.5010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 2, 3.07, 52, 2.8186, 0.4723, 17.4847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 3, 9.97, 52, 5.6049, 3.0658, 27.9497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 4, 11.48, 52, 5.5512, 4.1503, 27.9695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 5, 55.37, 52, 10.6866, 34.2438, 74.7240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 6, 8.01, 52, 3.8006, 2.9993, 19.6948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'FT', 7, 12.09, 52, 5.0271, 5.0542, 26.2252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'IM', NULL, 4.12, 55, 0.2036, 3.7164, 4.5326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'RT', NULL, 91.05, 58, 8.1157, 58.0706, 98.6786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 1, 6.98, 33, 4.4087, 1.8454, 23.0308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 2, 11.95, 33, 6.5716, 3.6647, 32.6296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 3, 16.80, 33, 7.7127, 6.1615, 38.3240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 4, 11.30, 33, 8.0592, 2.4187, 39.5863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 5, 43.92, 33, 13.5188, 20.3861, 70.5507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 6, 3.77, 33, 2.7416, 0.8331, 15.4431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'FT', 7, 5.27, 33, 4.6222, 0.8377, 26.8283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'IM', NULL, 4.04, 36, 0.2340, 3.5633, 4.5134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'RT', NULL, 76.29, 57, 9.4618, 53.0128, 90.1688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 1, 4.58, 45, 3.9259, 0.7793, 22.6844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 2, 2.95, 45, 2.8649, 0.4026, 18.5961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 3, 5.75, 45, 3.5218, 1.6186, 18.4373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 4, 39.06, 45, 10.8707, 20.3388, 61.6701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 5, 38.00, 45, 11.6543, 18.4451, 62.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 6, 4.80, 45, 2.6459, 1.5472, 13.9382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'FT', 7, 4.86, 45, 3.9345, 0.9114, 22.1067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'IM', NULL, 3.96, 47, 0.2016, 3.5512, 4.3629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'RT', NULL, 88.08, 57, 4.9389, 74.2241, 94.9889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 1, 3.37, 47, 2.9555, 0.5592, 17.8046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 2, 10.02, 47, 5.8065, 2.9578, 28.9325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 3, 22.51, 47, 9.9281, 8.4593, 47.7409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 4, 9.93, 47, 4.6864, 3.6971, 24.0428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 5, 44.06, 47, 11.3672, 23.7413, 66.5909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 6, 5.75, 47, 2.9625, 1.9922, 15.4937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'FT', 7, 4.34, 47, 3.8730, 0.6912, 22.8646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'IM', NULL, 3.92, 47, 0.1747, 3.5719, 4.2753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'RT', NULL, 88.91, 57, 4.8430, 74.9828, 95.5465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 1, 6.87, 32, 5.6934, 1.1848, 31.1842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 2, 19.79, 32, 9.0250, 7.1830, 44.0317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 3, 48.68, 32, 14.3717, 22.6853, 75.4059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 4, 7.47, 32, 4.2928, 2.2260, 22.2702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 5, 14.53, 32, 7.9653, 4.3936, 38.6081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 6, 2.20, 32, 1.6551, 0.4687, 9.7389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'FT', 7, 0.46, 32, 0.4707, 0.0561, 3.6388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'IM', NULL, 3.77, 32, 0.1289, 3.5106, 4.0364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'RT', NULL, 58.08, 57, 9.3222, 39.1503, 74.8950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 1, 13.10, 32, 7.3800, 3.8624, 36.1245, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 2, 17.00, 32, 9.0927, 5.2151, 43.2578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 3, 21.48, 32, 7.9620, 9.4556, 41.7390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 4, 14.91, 32, 9.0171, 3.9526, 42.7485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 5, 18.97, 32, 8.2155, 7.2929, 41.0472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 6, 2.17, 32, 2.1991, 0.2657, 15.5318, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'FT', 7, 12.38, 32, 7.1900, 3.5264, 35.3187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'IM', NULL, 3.74, 34, 0.1964, 3.3369, 4.1362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'RT', NULL, 51.78, 57, 10.3195, 31.9351, 71.0773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 1, 11.55, 38, 6.7707, 3.2965, 33.3393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 2, 17.73, 38, 7.4768, 7.0900, 37.8462, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 3, 27.78, 38, 13.1515, 9.2477, 59.2127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 4, 13.05, 38, 6.0697, 4.8306, 30.7310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 5, 22.75, 38, 9.9480, 8.5537, 48.1121, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 6, 1.21, 38, 0.9285, 0.2552, 5.5713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'FT', 7, 5.93, 38, 5.4573, 0.8598, 31.4013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'IM', NULL, 3.47, 41, 0.3024, 2.8603, 4.0825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'RT', NULL, 66.92, 57, 9.2056, 46.7907, 82.3095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 4, 3.43, 75, 2.3024, 0.8824, 12.4244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 5, 41.70, 75, 8.4957, 26.2802, 58.9324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 6, 29.63, 75, 7.5034, 17.0504, 46.3079, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'FT', 7, 25.24, 75, 6.5017, 14.5240, 40.1479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'IM', NULL, 4.81, 75, 0.0678, 4.6722, 4.9425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 1, 2.69, 73, 2.6947, 0.3527, 17.7244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 4, 2.69, 73, 2.4591, 0.4218, 15.2549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 5, 13.96, 73, 4.7447, 6.8729, 26.2847, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 6, 2.96, 73, 2.1745, 0.6726, 12.1157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'FT', 7, 77.70, 73, 7.0229, 60.8352, 88.6604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'IM', NULL, 4.79, 74, 0.0868, 4.6136, 4.9594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 1, 6.97, 57, 6.3206, 1.0538, 34.5456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 2, 7.23, 57, 4.0021, 2.3054, 20.4797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 4, 8.40, 57, 3.4321, 3.6157, 18.3067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 5, 58.67, 57, 8.7185, 40.8589, 74.4742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 6, 11.40, 57, 5.0499, 4.5151, 25.9437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'FT', 7, 7.32, 57, 3.9778, 2.3810, 20.3598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'IM', NULL, 4.78, 56, 0.0838, 4.6129, 4.9489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'RT', NULL, 74.37, 74, 5.1584, 62.8517, 83.2648, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 4, 2.62, 74, 2.6303, 0.3423, 17.3709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 5, 15.39, 74, 6.2001, 6.5782, 31.9646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 6, 10.00, 74, 4.1510, 4.2445, 21.7897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'FT', 7, 71.99, 74, 8.0655, 53.6653, 85.0853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'IM', NULL, 4.78, 73, 0.0570, 4.6658, 4.8932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 1, 3.11, 63, 2.9825, 0.4422, 18.8366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 2, 2.25, 63, 2.0254, 0.3625, 12.6800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 3, 15.20, 63, 4.1776, 8.5740, 25.5195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 4, 11.82, 63, 4.8248, 5.0479, 25.2720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 5, 12.45, 63, 3.6201, 6.8221, 21.6433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 6, 13.59, 63, 4.8168, 6.4755, 26.3094, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'FT', 7, 41.58, 63, 6.4408, 29.5256, 54.7370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'IM', NULL, 4.70, 62, 0.0936, 4.5125, 4.8869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'RT', NULL, 86.58, 74, 5.0920, 72.9239, 93.9185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 2, 2.69, 73, 2.6947, 0.3527, 17.7244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 3, 1.74, 73, 1.7175, 0.2392, 11.5873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 5, 11.11, 73, 4.7888, 4.5368, 24.7323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 6, 9.38, 73, 3.9559, 3.9355, 20.7471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'FT', 7, 75.08, 73, 6.7204, 59.5515, 86.0426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'IM', NULL, 4.69, 74, 0.0906, 4.5076, 4.8688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 3, 3.52, 73, 2.8544, 0.6777, 16.3123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 4, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 5, 16.51, 73, 6.3716, 7.2985, 33.1994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 6, 4.99, 73, 2.7140, 1.6497, 14.1200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'FT', 7, 74.98, 73, 8.4889, 54.8701, 88.0734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'IM', NULL, 4.67, 73, 0.1115, 4.4484, 4.8931, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'RT', NULL, 98.06, 75, 1.9788, 86.3931, 99.7531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 1, 2.78, 71, 2.7842, 0.3636, 18.2628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 2, 2.39, 71, 2.1584, 0.3857, 13.4155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 3, 10.92, 71, 4.0850, 5.0419, 22.0764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 4, 24.93, 71, 5.9030, 15.0406, 38.3843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 5, 34.37, 71, 8.2203, 20.2022, 51.9976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 6, 10.92, 71, 4.3528, 4.7817, 23.0323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'FT', 7, 13.69, 71, 4.0808, 7.3762, 24.0028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'IM', NULL, 4.61, 70, 0.0918, 4.4287, 4.7948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'RT', NULL, 96.83, 74, 2.6434, 84.5859, 99.4161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 1, 5.02, 72, 4.6474, 0.7514, 26.9565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 2, 4.83, 72, 3.4140, 1.1433, 18.2398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 3, 5.05, 72, 3.2476, 1.3602, 17.0297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 4, 8.71, 72, 3.7845, 3.5651, 19.7750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 5, 36.24, 72, 8.1027, 22.0244, 53.3497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 6, 22.82, 72, 5.2436, 14.0419, 34.8713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'FT', 7, 17.32, 72, 6.1191, 8.2003, 32.9340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'IM', NULL, 4.61, 73, 0.0792, 4.4506, 4.7664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'RT', NULL, 97.35, 74, 2.5916, 83.2138, 99.6346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 3, 4.32, 73, 2.9823, 1.0594, 15.9855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 4, 6.82, 73, 3.1885, 2.6187, 16.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 5, 49.60, 73, 8.2871, 33.6960, 65.5843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 6, 10.49, 73, 4.5820, 4.2413, 23.6642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'FT', 7, 28.78, 73, 6.6361, 17.4844, 43.5165, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'IM', NULL, 4.58, 73, 0.0982, 4.3851, 4.7766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 1, 2.62, 74, 2.6303, 0.3423, 17.3709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 4, 3.13, 74, 2.6342, 0.5690, 15.4338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 5, 21.54, 74, 6.3943, 11.4362, 36.8490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 6, 21.36, 74, 6.5300, 11.1281, 37.0884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'FT', 7, 51.35, 74, 9.2216, 33.5892, 68.7769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'IM', NULL, 4.56, 75, 0.0961, 4.3678, 4.7509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 21076, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 2, 0.50, 67, 0.5019, 0.0658, 3.6504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 3, 13.34, 67, 4.5265, 6.5822, 25.1734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 4, 11.42, 67, 4.8117, 4.7521, 24.9966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 5, 45.53, 67, 6.8054, 32.5803, 59.1104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 6, 9.42, 67, 3.5042, 4.3768, 19.0988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'FT', 7, 19.79, 67, 5.5074, 10.9897, 33.0353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'IM', NULL, 4.54, 68, 0.0931, 4.3567, 4.7285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'RT', NULL, 92.51, 74, 3.3309, 82.5751, 96.9913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 2, 6.37, 59, 4.2474, 1.6069, 22.0618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 3, 7.05, 59, 4.0898, 2.1270, 20.9205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 4, 10.14, 59, 5.0729, 3.5702, 25.5911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 5, 29.46, 59, 8.0541, 16.1224, 47.5658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 6, 16.46, 59, 5.9022, 7.7011, 31.7514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'FT', 7, 30.53, 59, 6.8001, 18.7855, 45.5018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'IM', NULL, 4.42, 60, 0.1139, 4.1932, 4.6489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'RT', NULL, 74.27, 74, 8.5438, 54.2138, 87.5555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 1, 1.12, 59, 1.1785, 0.1335, 8.7228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 4, 14.91, 59, 4.7641, 7.6339, 27.0924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 5, 41.58, 59, 9.0696, 25.2074, 60.0421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 6, 9.72, 59, 4.4239, 3.7733, 22.7993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'FT', 7, 32.68, 59, 6.8256, 20.6883, 47.4595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'IM', NULL, 4.40, 58, 0.1215, 4.1581, 4.6448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'RT', NULL, 74.87, 75, 7.6503, 56.9954, 87.0145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 1, 3.63, 56, 3.5792, 0.4841, 22.6234, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 2, 8.07, 56, 4.6281, 2.4546, 23.4567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 3, 6.53, 56, 3.4001, 2.2379, 17.5832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 4, 12.30, 56, 5.9392, 4.4467, 29.7150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 5, 41.00, 56, 8.6173, 25.3892, 58.6588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 6, 3.41, 56, 2.5500, 0.7423, 14.2811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'FT', 7, 25.05, 56, 5.5393, 15.6163, 37.6461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'IM', NULL, 4.36, 54, 0.1993, 3.9625, 4.7618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'RT', NULL, 72.40, 75, 6.3681, 58.1574, 83.1893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 1, 2.31, 55, 1.5258, 0.6086, 8.3972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 2, 9.56, 55, 4.0517, 3.9654, 21.2881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 3, 22.03, 55, 7.2688, 10.7895, 39.7585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 4, 19.63, 55, 5.2541, 11.1301, 32.2567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 5, 28.32, 55, 7.4484, 15.9183, 45.1889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 6, 11.94, 55, 6.0585, 4.0966, 30.0928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'FT', 7, 6.21, 55, 3.7592, 1.7840, 19.4516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'IM', NULL, 4.32, 56, 0.1308, 4.0606, 4.5849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'RT', NULL, 69.50, 75, 7.3382, 53.3430, 81.9588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 1, 5.37, 65, 4.9446, 0.8051, 28.3924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 2, 11.81, 65, 7.8964, 2.8607, 37.8490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 3, 1.82, 65, 1.4516, 0.3645, 8.5874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 4, 7.51, 65, 3.6409, 2.7706, 18.7899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 5, 24.27, 65, 6.3427, 13.8552, 38.9705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 6, 6.88, 65, 3.1474, 2.6944, 16.4675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'FT', 7, 42.34, 65, 10.1839, 24.1935, 62.8216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'IM', NULL, 4.18, 65, 0.1472, 3.8862, 4.4742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'RT', NULL, 88.79, 75, 4.6304, 75.8127, 95.2389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 1, 2.06, 65, 2.1404, 0.2513, 14.9143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 2, 3.06, 65, 2.3384, 0.6470, 13.2374, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 3, 7.74, 65, 4.0970, 2.5967, 20.8822, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 4, 6.93, 65, 4.1078, 2.0427, 20.9963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 5, 32.59, 65, 6.0347, 21.8354, 45.5654, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 6, 39.93, 65, 7.9408, 25.5440, 56.2900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'FT', 7, 7.69, 65, 4.5290, 2.2789, 22.9577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'IM', NULL, 4.16, 66, 0.1205, 3.9203, 4.4017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'RT', NULL, 85.87, 76, 4.6008, 74.0612, 92.8236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 2, 3.01, 67, 2.9859, 0.4017, 19.2932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 3, 6.27, 67, 4.6459, 1.3630, 24.4810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 4, 12.17, 67, 3.8872, 6.2831, 22.2645, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 5, 46.90, 67, 8.4281, 31.0027, 63.4459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 6, 18.69, 67, 5.1303, 10.4874, 31.0835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'FT', 7, 12.96, 67, 4.1807, 6.6309, 23.7823, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'IM', NULL, 4.03, 68, 0.1068, 3.8139, 4.2401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'RT', NULL, 87.08, 75, 6.4607, 68.2179, 95.4862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 1, 3.93, 47, 3.8948, 0.5104, 24.6000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 2, 4.32, 47, 3.5835, 0.7839, 20.5363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 3, 40.67, 47, 11.4906, 20.8115, 64.1257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 4, 21.81, 47, 7.7635, 10.0385, 41.0876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 5, 11.28, 47, 3.6450, 5.7598, 20.9303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 6, 6.56, 47, 3.6608, 2.0680, 18.9357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'FT', 7, 11.42, 47, 4.6922, 4.8241, 24.6970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'IM', NULL, 4.55, 49, 0.1160, 4.3217, 4.7881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'RT', NULL, 62.14, 75, 7.4151, 46.6907, 75.4628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 1, 4.84, 45, 3.6964, 0.9979, 20.4083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 2, 8.25, 45, 4.6410, 2.5457, 23.6284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 3, 13.45, 45, 6.8493, 4.5289, 33.7157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 4, 22.30, 45, 6.2365, 12.1966, 37.2150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 5, 34.15, 45, 7.9933, 20.2135, 51.4929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 6, 15.05, 45, 6.3557, 6.1104, 32.5475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'FT', 7, 1.97, 45, 1.2655, 0.5331, 7.0016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'IM', NULL, 4.02, 45, 0.1593, 3.6979, 4.3399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'RT', NULL, 54.50, 76, 8.0581, 38.5378, 69.5914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 1, 4.68, 51, 3.6570, 0.9386, 20.2998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 2, 4.72, 51, 3.9890, 0.8264, 22.7372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 3, 13.37, 51, 6.2278, 4.9820, 31.2469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 4, 5.96, 51, 3.0154, 2.1054, 15.7356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 5, 33.82, 51, 8.7586, 18.8858, 52.8617, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 6, 15.36, 51, 5.7826, 6.9112, 30.7180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'FT', 7, 22.09, 51, 6.4798, 11.7484, 37.6575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'IM', NULL, 3.96, 52, 0.1872, 3.5889, 4.3407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'RT', NULL, 66.89, 74, 6.2621, 53.4890, 78.0205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 1, 1.76, 38, 1.8695, 0.2002, 13.8037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 2, 16.58, 38, 9.7728, 4.5330, 45.4128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 3, 9.48, 38, 5.5450, 2.7476, 27.9470, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 4, 16.49, 38, 7.9996, 5.7353, 39.0502, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 5, 26.14, 38, 10.3272, 10.6950, 51.1288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 6, 19.80, 38, 6.1855, 10.0847, 35.2173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'FT', 7, 9.75, 38, 5.3478, 3.0567, 27.0141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'IM', NULL, 3.96, 39, 0.1759, 3.6079, 4.3202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'RT', NULL, 50.43, 73, 8.1789, 34.6388, 66.1390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 1, 4.78, 37, 3.0479, 1.2725, 16.3354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 2, 27.07, 37, 5.9792, 16.7280, 40.6929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 3, 18.58, 37, 10.4193, 5.3425, 47.9837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 4, 7.66, 37, 6.3273, 1.3347, 33.7292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 5, 29.38, 37, 10.8874, 12.5494, 54.6653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 6, 6.24, 37, 4.4652, 1.3976, 23.8284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'FT', 7, 6.29, 37, 4.3886, 1.4599, 23.3060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'IM', NULL, 3.75, 38, 0.1834, 3.3818, 4.1250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'RT', NULL, 42.32, 76, 7.6747, 28.1691, 57.8493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 1, 8.85, 40, 5.2623, 2.5314, 26.6464, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 2, 2.90, 40, 2.2831, 0.5742, 13.3499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 3, 16.02, 40, 8.5489, 5.0114, 40.8189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 4, 8.97, 40, 6.0245, 2.1683, 30.4705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 5, 25.16, 40, 6.8809, 13.8349, 41.3172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 6, 24.92, 40, 7.8147, 12.4816, 43.5853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'FT', 7, 13.18, 40, 8.5372, 3.2450, 40.7086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'IM', NULL, 3.75, 42, 0.2225, 3.3029, 4.2017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'RT', NULL, 42.81, 76, 6.7879, 30.1128, 56.5295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 1, 23.86, 25, 12.7946, 6.8220, 57.2761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 2, 2.64, 25, 2.6705, 0.3157, 18.8114, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 3, 35.77, 25, 14.2687, 13.3871, 66.7396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 4, 10.33, 25, 5.9462, 2.9706, 30.2338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 5, 14.77, 25, 9.7211, 3.3998, 46.0345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 6, 8.76, 25, 7.0974, 1.5149, 37.4991, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'FT', 7, 3.88, 25, 3.0731, 0.7292, 18.1181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'IM', NULL, 3.65, 24, 0.4304, 2.7593, 4.5398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'RT', NULL, 22.93, 76, 5.8947, 13.2760, 36.6377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 1, 18.98, 28, 8.9956, 6.5897, 43.7574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 2, 13.81, 28, 5.6891, 5.6711, 29.9351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 3, 20.61, 28, 11.6365, 5.6924, 52.7634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 4, 28.55, 28, 10.6892, 11.9978, 53.9366, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 5, 6.46, 28, 3.8200, 1.8553, 20.1691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 6, 2.73, 28, 2.6667, 0.3563, 18.0531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'FT', 7, 8.85, 28, 5.8303, 2.1562, 29.9616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'IM', NULL, 3.31, 29, 0.2359, 2.8289, 3.7954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'RT', NULL, 31.33, 76, 6.8428, 19.4945, 46.2312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 1, 10.59, 34, 8.0475, 2.0594, 40.0295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 2, 24.74, 34, 7.8427, 12.2423, 43.6437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 3, 13.46, 34, 7.9560, 3.7295, 38.4318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 4, 4.48, 34, 3.0672, 1.0768, 16.7824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 5, 20.21, 34, 10.2915, 6.4654, 48.1309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 6, 15.22, 34, 7.2514, 5.4131, 36.0291, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'FT', 7, 11.31, 34, 8.4700, 2.2361, 41.5454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'IM', NULL, 3.31, 35, 0.2833, 2.7340, 3.8855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'RT', NULL, 36.22, 75, 7.7629, 22.5194, 52.5871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 1, 22.23, 37, 8.6635, 9.3780, 44.1295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 2, 36.72, 37, 10.6691, 18.6110, 59.5545, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 3, 15.98, 37, 7.0483, 6.1544, 35.5474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 4, 6.72, 37, 5.8002, 1.0901, 32.0010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 5, 11.73, 37, 5.1014, 4.6659, 26.5227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 6, 1.71, 37, 1.7428, 0.2130, 12.4535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'FT', 7, 4.91, 37, 3.9899, 0.9019, 22.6211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'IM', NULL, 3.12, 37, 0.2729, 2.5653, 3.6723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'RT', NULL, 53.20, 75, 7.6084, 38.2042, 67.6316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 2, 3.92, 48, 3.6921, 0.5640, 22.6753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 3, 1.24, 48, 1.3274, 0.1428, 9.9762, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 4, 5.57, 48, 2.8868, 1.9187, 15.1060, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 5, 29.91, 48, 7.4743, 17.2395, 46.6478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 6, 20.53, 48, 6.3363, 10.5751, 36.0721, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'FT', 7, 38.83, 48, 9.8652, 21.5823, 59.4108, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'IM', NULL, 4.60, 50, 0.1041, 4.3893, 4.8076, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'RT', NULL, 96.24, 55, 2.0159, 89.3361, 98.7363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 1, 1.49, 41, 1.4713, 0.2009, 10.2624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 2, 5.33, 41, 4.3866, 0.9611, 24.6048, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 3, 1.49, 41, 1.4713, 0.2009, 10.2624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 4, 1.29, 41, 1.3283, 0.1578, 9.7274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 5, 51.34, 41, 7.3584, 36.7830, 65.6801, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 6, 18.98, 41, 9.9280, 5.9725, 46.3438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'FT', 7, 20.07, 41, 8.0607, 8.3394, 40.9436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'IM', NULL, 4.31, 40, 0.1818, 3.9377, 4.6732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'RT', NULL, 71.69, 56, 9.6750, 49.3473, 86.8153, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 1, 6.32, 49, 4.6684, 1.3612, 24.7772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 3, 3.14, 49, 2.1708, 0.7640, 11.9880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 5, 26.93, 49, 7.5374, 14.5771, 44.3261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 6, 15.68, 49, 7.7501, 5.4140, 37.6693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'FT', 7, 47.93, 49, 10.5833, 28.1835, 68.3492, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'IM', NULL, 4.06, 51, 0.2590, 3.5386, 4.5790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'RT', NULL, 81.36, 56, 10.9073, 50.8063, 94.8601, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 2, 4.18, 50, 3.0996, 0.9130, 17.1216, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 4, 9.24, 50, 8.0386, 1.4611, 41.1361, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 5, 26.08, 50, 7.2138, 14.2602, 42.8033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 6, 10.19, 50, 5.6978, 3.1431, 28.3915, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'FT', 7, 50.31, 50, 10.5353, 30.2729, 70.2545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'IM', NULL, 4.01, 50, 0.2407, 3.5304, 4.4978, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'RT', NULL, 91.09, 56, 4.6967, 76.2232, 97.0226, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 1, 16.85, 35, 6.7816, 7.0418, 35.1444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 2, 2.69, 35, 2.3861, 0.4318, 14.9832, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 3, 6.57, 35, 4.5842, 1.5153, 24.2918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 4, 5.98, 35, 5.6270, 0.8257, 32.7096, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 5, 46.08, 35, 7.8727, 30.9802, 61.9353, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 6, 9.93, 35, 5.6212, 2.9836, 28.3375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'FT', 7, 11.90, 35, 6.1676, 3.9288, 30.8668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'IM', NULL, 3.49, 34, 0.2906, 2.9017, 4.0841, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'RT', NULL, 67.05, 56, 12.7867, 38.9507, 86.6509, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 1, 13.31, 27, 8.2637, 3.4000, 40.0918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 2, 11.41, 27, 5.4646, 4.0680, 28.1253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 3, 3.49, 27, 2.5493, 0.7577, 14.6283, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 4, 26.09, 27, 12.3808, 8.6170, 56.9154, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 5, 36.33, 27, 7.2899, 22.9926, 52.1695, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 6, 8.42, 27, 7.2145, 1.3244, 38.6229, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'FT', 7, 0.96, 27, 0.9806, 0.1147, 7.5040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'IM', NULL, 4.04, 27, 0.4021, 3.2159, 4.8688, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'RT', NULL, 48.50, 56, 14.2631, 23.0715, 74.7340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 1, 13.50, 12, 14.5498, 0.9945, 70.7898, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 3, 0.88, 12, 1.0600, 0.0608, 11.4377, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 4, 15.25, 12, 11.2074, 2.6006, 54.8193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 5, 31.03, 12, 13.5851, 10.0109, 64.5281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 6, 25.85, 12, 18.8718, 3.8380, 75.2731, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'FT', 7, 13.50, 12, 11.2123, 1.8496, 56.3656, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'IM', NULL, 4.03, 12, 0.2640, 3.4496, 4.6116, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'RT', NULL, 28.48, 56, 10.6254, 12.2813, 53.1129, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 1, 18.33, 26, 8.7453, 6.3103, 42.7743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 2, 2.31, 26, 2.1685, 0.3270, 14.5956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 3, 9.00, 26, 6.1724, 2.0526, 31.8318, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 4, 15.80, 26, 5.6809, 7.2246, 31.1368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 5, 46.81, 26, 14.2589, 21.2919, 74.1073, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 6, 2.12, 26, 2.1985, 0.2435, 16.1114, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'FT', 7, 5.63, 26, 4.4504, 1.0537, 25.0792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'IM', NULL, 3.86, 25, 0.3298, 3.1768, 4.5380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'RT', NULL, 42.43, 56, 14.0871, 18.8349, 70.0708, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 1, 11.67, 25, 7.4302, 2.8997, 36.9023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 3, 17.42, 25, 8.3182, 6.0128, 41.0308, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 4, 13.40, 25, 8.7968, 3.1347, 42.5194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 5, 35.87, 25, 13.3051, 14.4951, 64.8567, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 6, 16.56, 25, 7.8738, 5.7716, 39.1503, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'FT', 7, 5.07, 25, 4.4421, 0.7896, 26.4009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'IM', NULL, 3.80, 24, 0.3326, 3.1163, 4.4922, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'RT', NULL, 43.54, 56, 14.1380, 19.5827, 70.9426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 2, 17.68, 25, 8.2713, 6.2317, 40.9689, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 3, 21.33, 25, 8.1398, 9.0582, 42.4565, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 4, 20.03, 25, 8.0478, 8.1527, 41.3975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 5, 38.93, 25, 14.2029, 15.6652, 68.6249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 6, 2.04, 25, 1.9347, 0.2814, 13.3163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'IM', NULL, 3.65, 26, 0.1502, 3.3422, 3.9610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'RT', NULL, 49.73, 56, 13.2667, 25.4571, 74.1282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 3, 3.08, 50, 1.8828, 0.8881, 10.1416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 4, 20.22, 50, 7.1535, 9.4193, 38.1925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 5, 47.98, 50, 7.8492, 32.8983, 63.4405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 6, 13.81, 50, 5.1097, 6.3305, 27.5158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'FT', 7, 14.91, 50, 5.3246, 7.0093, 28.9395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'IM', NULL, 4.11, 51, 0.1132, 3.8805, 4.3353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'RT', NULL, 90.39, 55, 5.2305, 73.7713, 96.9205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 2, 6.07, 47, 4.7002, 1.2158, 25.3507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 3, 9.40, 47, 5.6302, 2.6658, 28.1918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 4, 16.90, 47, 7.4769, 6.5093, 37.2590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 5, 30.41, 47, 6.9175, 18.4576, 45.7658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 6, 17.10, 47, 5.1820, 8.9956, 30.0973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'FT', 7, 20.12, 47, 6.1752, 10.4123, 35.3104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'IM', NULL, 3.99, 47, 0.1315, 3.7291, 4.2584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'RT', NULL, 85.77, 55, 5.6489, 70.4436, 93.8477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 1, 0.71, 46, 0.7095, 0.0955, 5.1258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 2, 4.88, 46, 2.9683, 1.3968, 15.6815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 3, 10.11, 46, 5.3669, 3.3082, 26.9799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 4, 16.68, 46, 5.0351, 8.8042, 29.3461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 5, 45.41, 46, 7.9768, 30.3167, 61.3954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 6, 10.05, 46, 4.4370, 3.9935, 23.0933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'FT', 7, 12.15, 46, 5.4552, 4.7093, 27.9108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'IM', NULL, 3.97, 46, 0.2011, 3.5690, 4.3790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'RT', NULL, 84.35, 55, 6.3019, 67.4230, 93.3486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 1, 2.34, 40, 2.3113, 0.3091, 15.6313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 2, 7.81, 40, 5.8554, 1.6111, 30.4971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 3, 10.90, 40, 4.4346, 4.6300, 23.5502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 4, 19.14, 40, 6.6446, 9.0343, 36.0645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 5, 35.00, 40, 8.3144, 20.4479, 52.9968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 6, 12.50, 40, 6.0831, 4.4294, 30.5548, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'FT', 7, 12.32, 40, 5.7005, 4.6087, 29.0064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'IM', NULL, 3.96, 38, 0.1355, 3.6816, 4.2306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'RT', NULL, 77.68, 55, 6.5629, 61.9650, 88.1387, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 2, 15.66, 42, 5.7353, 7.1684, 30.8556, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 3, 23.94, 42, 5.5026, 14.5986, 36.6849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 4, 13.71, 42, 4.6393, 6.7131, 25.9678, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 5, 40.02, 42, 8.3333, 24.8703, 57.3616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 6, 6.67, 42, 3.7096, 2.1013, 19.2307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'IM', NULL, 3.80, 42, 0.1271, 3.5448, 4.0582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'RT', NULL, 75.72, 55, 8.0406, 56.4787, 88.2299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 1, 0.86, 36, 0.8659, 0.1091, 6.4047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 2, 8.84, 36, 5.9978, 2.0925, 30.5293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 3, 23.59, 36, 8.5500, 10.5448, 44.7128, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 4, 32.36, 36, 7.6048, 19.1132, 49.2006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 5, 24.63, 36, 7.5569, 12.5122, 42.7516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 6, 3.86, 36, 2.9481, 0.7946, 16.7628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'FT', 7, 5.87, 36, 3.4393, 1.7287, 18.0780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'IM', NULL, 3.78, 37, 0.1610, 3.4505, 4.1037, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'RT', NULL, 70.52, 55, 7.9585, 52.6125, 83.7469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 2, 6.63, 48, 4.6503, 1.5410, 24.3500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 3, 17.33, 48, 6.0264, 8.2554, 32.8264, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 4, 14.61, 48, 5.3134, 6.7741, 28.7285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 5, 49.90, 48, 10.6906, 29.6414, 70.1848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 6, 5.86, 48, 3.3129, 1.8264, 17.2425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'FT', 7, 5.67, 48, 2.9801, 1.9203, 15.5686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'IM', NULL, 3.51, 48, 0.1590, 3.1863, 3.8260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'RT', NULL, 87.63, 55, 5.2077, 73.0002, 94.8870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 2, 26.91, 10, 15.9293, 5.5670, 69.6972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 3, 4.48, 10, 4.3428, 0.4697, 31.7840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 4, 18.31, 10, 13.7827, 2.7122, 64.3135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 5, 27.66, 10, 17.2479, 5.1608, 72.8811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 6, 9.85, 10, 8.7822, 1.1519, 50.5887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'FT', 7, 12.79, 10, 8.0235, 2.7995, 42.7421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'IM', NULL, 4.46, 10, 0.1910, 4.0262, 4.8902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'RT', NULL, 13.15, 55, 5.0086, 5.9096, 26.7242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 2, 11.39, 27, 8.4203, 2.2636, 41.6603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 3, 10.21, 27, 6.0626, 2.8376, 30.6877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 4, 5.73, 27, 3.6585, 1.4891, 19.6501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 5, 36.33, 27, 7.8438, 22.1317, 53.3951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 6, 14.13, 27, 5.2897, 6.2965, 28.7349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'FT', 7, 22.20, 27, 7.5108, 10.4508, 41.0901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'IM', NULL, 4.43, 27, 0.1656, 4.0874, 4.7682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'RT', NULL, 53.73, 55, 10.9041, 32.5258, 73.6723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 1, 15.40, 8, 14.8680, 1.2097, 73.0096, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 3, 22.46, 8, 13.8837, 4.2136, 65.6114, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 5, 62.14, 8, 18.0510, 21.1014, 90.9685, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'IM', NULL, 3.88, 8, 0.5155, 2.6660, 5.0000, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'RT', NULL, 11.81, 55, 4.7069, 5.1328, 24.8889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 2, 12.25, 25, 8.8526, 2.4851, 43.3124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 3, 13.77, 25, 8.8616, 3.3064, 42.6983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 4, 7.73, 25, 3.6715, 2.8148, 19.5105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 5, 47.29, 25, 12.5707, 24.0620, 71.7562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 6, 9.95, 25, 6.3377, 2.5008, 32.2376, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'FT', 7, 9.02, 25, 6.0553, 2.1160, 31.2539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'IM', NULL, 3.86, 26, 0.1766, 3.5013, 4.2285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'RT', NULL, 51.39, 55, 8.7522, 34.3672, 68.0893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 1, 5.59, 32, 3.9828, 1.2526, 21.6318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 2, 10.80, 32, 4.8657, 4.1410, 25.3265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 3, 27.30, 32, 8.2721, 13.8270, 46.7669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 4, 2.29, 32, 2.1311, 0.3333, 14.0691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 5, 49.76, 32, 7.0434, 35.7946, 63.7594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'FT', 7, 4.27, 32, 3.3225, 0.8454, 18.9574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'IM', NULL, 3.71, 33, 0.1221, 3.4588, 3.9563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'RT', NULL, 64.15, 55, 7.3143, 48.6107, 77.2022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 2, 20.52, 29, 8.3704, 8.2775, 42.4884, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 3, 25.58, 29, 10.9747, 9.5474, 52.8239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 4, 20.04, 29, 6.4230, 9.9321, 36.2923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 5, 28.57, 29, 9.1595, 13.7548, 50.0748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 6, 3.66, 29, 2.7393, 0.7689, 15.7182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'FT', 7, 1.62, 29, 1.6227, 0.2051, 11.6866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'IM', NULL, 3.67, 28, 0.1846, 3.2899, 4.0476, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'RT', NULL, 51.42, 55, 9.5356, 32.9943, 69.4707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 1, 2.30, 22, 2.3528, 0.2655, 17.2098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 2, 25.91, 22, 9.2306, 11.3995, 48.7335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 3, 9.87, 22, 5.7184, 2.7971, 29.4225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 4, 1.60, 22, 1.6351, 0.1866, 12.3674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 5, 40.58, 22, 13.0078, 18.1929, 67.7093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 6, 9.87, 22, 5.5238, 2.9236, 28.4868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'FT', 7, 9.87, 22, 5.8569, 2.7104, 30.0994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'IM', NULL, 3.57, 21, 0.1510, 3.2504, 3.8804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'RT', NULL, 36.84, 55, 8.3614, 22.1023, 54.5187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 2, 16.00, 19, 9.4087, 4.1936, 45.3269, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 3, 14.84, 19, 8.4971, 4.0723, 41.7116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 4, 14.46, 19, 10.5287, 2.7517, 50.2655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 5, 45.18, 19, 12.9219, 21.5910, 71.1478, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 6, 5.33, 19, 5.3810, 0.5969, 34.5842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'FT', 7, 4.18, 19, 3.4835, 0.6973, 21.3306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'IM', NULL, 3.55, 19, 0.1937, 3.1440, 3.9576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'RT', NULL, 37.50, 54, 8.1594, 22.9865, 54.6727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 1, 4.49, 37, 3.4718, 0.8999, 19.5444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 2, 3.92, 37, 3.1118, 0.7601, 17.8863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 3, 17.87, 37, 6.0669, 8.6001, 33.4744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 4, 26.04, 37, 7.6046, 13.6517, 43.9547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 5, 41.81, 37, 9.7964, 24.1008, 61.9185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 6, 3.13, 37, 3.0248, 0.4234, 19.6614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'FT', 7, 2.74, 37, 2.1013, 0.5664, 12.2348, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'IM', NULL, 3.55, 36, 0.1498, 3.2431, 3.8512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'RT', NULL, 63.15, 55, 7.7043, 46.8808, 76.8998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 1, 3.78, 38, 2.9124, 0.7672, 16.6053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 2, 14.71, 38, 6.2661, 5.9027, 32.1809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 3, 30.58, 38, 9.2320, 15.4377, 51.5367, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 4, 30.34, 38, 7.6906, 17.2480, 47.6592, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 5, 17.73, 38, 6.9512, 7.5822, 36.1422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'FT', 7, 2.85, 38, 2.7203, 0.3999, 17.6708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'IM', NULL, 3.36, 37, 0.1580, 3.0383, 3.6791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'RT', NULL, 64.93, 54, 7.6586, 48.5362, 78.4259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 1, 2.72, 37, 2.6646, 0.3594, 17.7572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 2, 4.47, 37, 3.0927, 1.0676, 16.8898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 3, 21.93, 37, 7.1477, 10.7509, 39.5790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 4, 29.23, 37, 4.6735, 20.7142, 39.5102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 5, 34.37, 37, 6.8780, 22.0041, 49.2859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 6, 6.02, 37, 3.7592, 1.6355, 19.7765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'FT', 7, 1.26, 37, 1.3065, 0.1531, 9.6627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'IM', NULL, 3.32, 36, 0.1659, 2.9782, 3.6519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'RT', NULL, 66.97, 55, 9.3274, 46.5388, 82.5208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 1, 9.41, 27, 5.8028, 2.4986, 29.6229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 2, 21.39, 27, 10.0045, 7.4171, 48.0382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 3, 39.77, 27, 13.3238, 17.3877, 67.4436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 4, 10.35, 27, 7.7518, 2.0301, 39.1356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 5, 15.26, 27, 7.3279, 5.3219, 36.5985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 6, 3.82, 27, 3.8513, 0.4569, 25.5370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'IM', NULL, 3.20, 27, 0.2613, 2.6611, 3.7352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'RT', NULL, 49.47, 55, 7.3981, 35.0980, 63.9223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 1, 30.25, 11, 15.2186, 8.0002, 68.3898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 2, 10.38, 11, 10.0064, 1.0421, 56.0049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 3, 25.90, 11, 11.0347, 8.8476, 55.7226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 5, 18.33, 11, 12.2073, 3.5208, 57.9995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'FT', 7, 15.14, 11, 8.6837, 3.8058, 44.5793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'IM', NULL, 2.94, 11, 0.3790, 2.0997, 3.7885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'RT', NULL, 17.82, 54, 5.3794, 9.4015, 31.1763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 1, 2.81, 79, 2.5024, 0.4634, 15.2028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 3, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 4, 4.03, 79, 2.6191, 1.0792, 13.9178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 5, 24.97, 79, 6.2462, 14.6338, 39.2624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 6, 22.09, 79, 5.1941, 13.4566, 34.0844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'FT', 7, 46.10, 79, 6.1615, 34.2948, 58.3502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'IM', NULL, 4.73, 85, 0.0931, 4.5434, 4.9137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23267, 'RT', NULL, 91.26, 93, 4.0357, 79.2636, 96.6128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 2, 0.05, 93, 0.0588, 0.0051, 0.5030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 3, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 4, 0.05, 93, 0.0523, 0.0066, 0.3904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 5, 19.22, 93, 6.3988, 9.4946, 35.0380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 6, 15.10, 93, 6.6664, 5.9564, 33.3153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'FT', 7, 65.58, 93, 7.7359, 49.0997, 79.0062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'IM', NULL, 4.72, 92, 0.0465, 4.6252, 4.8099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23284, 'RT', NULL, 96.78, 100, 2.3134, 87.3287, 99.2417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 1, 0.43, 70, 0.4389, 0.0554, 3.2382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 2, 1.05, 70, 0.8294, 0.2180, 4.9454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 3, 6.29, 70, 4.1198, 1.6386, 21.2993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 4, 2.58, 70, 2.0574, 0.5126, 11.9479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 5, 33.45, 70, 7.8127, 19.9680, 50.3023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 6, 19.19, 70, 5.2050, 10.8416, 31.6912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'FT', 7, 37.01, 70, 7.4325, 23.7243, 52.6030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'IM', NULL, 4.64, 73, 0.1331, 4.3748, 4.9056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23268, 'RT', NULL, 72.13, 94, 7.4736, 55.2973, 84.4127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 1, 0.24, 62, 0.2398, 0.0319, 1.7606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 2, 7.85, 62, 4.6055, 2.3321, 23.3284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 3, 63.41, 62, 8.6652, 45.0916, 78.5269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 4, 19.77, 62, 6.6063, 9.6805, 36.1748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 5, 8.38, 62, 4.8335, 2.5329, 24.3614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'FT', 7, 0.34, 62, 0.3426, 0.0461, 2.4947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'IM', NULL, 4.61, 63, 0.0973, 4.4179, 4.8067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23269, 'RT', NULL, 83.58, 68, 10.7073, 51.7498, 96.0269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 2, 1.94, 84, 1.9264, 0.2628, 12.9189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 4, 3.41, 84, 2.5229, 0.7651, 13.9360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 5, 24.73, 84, 4.0287, 17.5984, 33.5646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 6, 20.28, 84, 5.6050, 11.3198, 33.6405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'FT', 7, 49.64, 84, 5.7078, 38.4995, 60.8223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'IM', NULL, 4.59, 90, 0.1103, 4.3687, 4.8071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23270, 'RT', NULL, 94.98, 94, 3.0647, 84.0756, 98.5458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 2, 13.51, 62, 7.8000, 3.9472, 37.2434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 3, 56.53, 62, 7.6698, 41.0660, 70.8276, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 4, 16.27, 62, 5.9488, 7.5061, 31.7544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 5, 9.78, 62, 4.4286, 3.8230, 22.8244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 6, 2.60, 62, 2.5518, 0.3536, 16.6947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'FT', 7, 1.31, 62, 0.5715, 0.5443, 3.1125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'IM', NULL, 4.58, 62, 0.1061, 4.3723, 4.7967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23271, 'RT', NULL, 80.87, 70, 13.5963, 42.2710, 96.0616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 1, 4.09, 55, 2.9780, 0.9234, 16.3416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 2, 3.64, 55, 2.1733, 1.0781, 11.5701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 3, 5.21, 55, 4.1971, 0.9880, 23.2060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 4, 8.77, 55, 4.3492, 3.1294, 22.2311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 5, 58.57, 55, 10.1182, 37.9935, 76.5331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 6, 8.48, 55, 4.7667, 2.6357, 24.0953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'FT', 7, 11.24, 55, 6.3187, 3.4377, 31.0741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'IM', NULL, 4.56, 53, 0.1263, 4.3054, 4.8123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23272, 'RT', NULL, 79.67, 70, 10.4496, 51.9662, 93.4164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 1, 0.10, 93, 0.0769, 0.0236, 0.4519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 2, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 3, 2.22, 93, 2.0406, 0.3511, 12.7941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 4, 10.22, 93, 3.9015, 4.6654, 20.9415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 5, 26.19, 93, 7.0222, 14.7057, 42.1950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 6, 34.10, 93, 6.2225, 22.9948, 47.2836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'FT', 7, 27.16, 93, 3.9689, 20.0235, 35.7099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'IM', NULL, 4.56, 94, 0.1109, 4.3375, 4.7779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23278, 'RT', NULL, 94.13, 100, 3.0200, 84.4264, 97.9348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 3, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 4, 9.71, 88, 4.3722, 3.8364, 22.4662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 5, 20.18, 88, 4.8442, 12.2101, 31.4911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 6, 25.98, 88, 5.5762, 16.4761, 38.4477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'FT', 7, 44.13, 88, 6.2938, 32.2274, 56.7444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'IM', NULL, 4.55, 92, 0.1129, 4.3307, 4.7792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23273, 'RT', NULL, 98.38, 94, 1.5253, 90.0838, 99.7539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 1, 1.33, 59, 1.3178, 0.1794, 9.1546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 2, 12.22, 59, 6.1946, 4.1970, 30.6658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 3, 66.67, 59, 8.2710, 48.7048, 80.8188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 4, 16.35, 59, 6.4941, 7.0258, 33.5836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 5, 2.54, 59, 1.5293, 0.7481, 8.2387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 6, 0.63, 59, 0.6290, 0.0837, 4.5419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'FT', 7, 0.27, 59, 0.2724, 0.0360, 2.0043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'IM', NULL, 4.54, 60, 0.1066, 4.3293, 4.7560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23274, 'RT', NULL, 78.02, 68, 12.8482, 44.3101, 94.0624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 1, 2.44, 84, 2.2101, 0.3953, 13.6646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 2, 0.06, 84, 0.0685, 0.0056, 0.6023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 3, 2.44, 84, 2.2739, 0.3749, 14.3041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 4, 7.33, 84, 4.0779, 2.3438, 20.7009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 5, 28.87, 84, 5.6046, 19.0801, 41.1191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 6, 26.09, 84, 5.8668, 16.1599, 39.2664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'FT', 7, 32.76, 84, 6.2989, 21.6232, 46.2498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'IM', NULL, 4.53, 87, 0.1244, 4.2793, 4.7738, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23282, 'RT', NULL, 89.32, 98, 4.2801, 77.4397, 95.3208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 1, 5.40, 55, 5.0341, 0.7855, 29.1605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 2, 22.80, 55, 8.5440, 10.0395, 43.8696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 3, 44.61, 55, 9.8067, 26.6595, 64.0927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 4, 15.92, 55, 5.6954, 7.4626, 30.7624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 5, 9.58, 55, 4.4620, 3.6315, 22.9322, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 6, 1.38, 55, 0.6946, 0.5038, 3.7472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'FT', 7, 0.31, 55, 0.3117, 0.0412, 2.2946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'IM', NULL, 4.48, 57, 0.1152, 4.2482, 4.7100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23276, 'RT', NULL, 71.24, 69, 12.5471, 42.1918, 89.3710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 2, 2.08, 91, 2.0641, 0.2825, 13.7292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 3, 2.08, 91, 1.9173, 0.3258, 12.1193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 4, 10.55, 91, 3.0588, 5.8375, 18.3416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 5, 17.39, 91, 4.8628, 9.6996, 29.1958, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 6, 26.03, 91, 4.4351, 18.2159, 35.7407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'FT', 7, 41.87, 91, 5.9413, 30.7207, 53.9102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'IM', NULL, 4.46, 94, 0.0654, 4.3271, 4.5868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23288, 'RT', NULL, 97.84, 100, 1.7593, 89.6846, 99.5763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 1, 0.44, 63, 0.4426, 0.0568, 3.2574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 2, 9.99, 63, 3.7018, 4.6475, 20.1748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 3, 0.62, 63, 0.6428, 0.0776, 4.7775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 4, 0.69, 63, 0.7045, 0.0876, 5.1710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 5, 25.85, 63, 5.8946, 15.8630, 39.1978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 6, 15.41, 63, 8.4589, 4.7451, 39.9970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'FT', 7, 47.00, 63, 7.0508, 33.4961, 60.9635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'IM', NULL, 4.41, 68, 0.1421, 4.1293, 4.6966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23277, 'RT', NULL, 78.05, 92, 6.1404, 63.5713, 87.8781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 1, 2.62, 69, 2.6026, 0.3509, 17.0717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 2, 1.62, 69, 1.6360, 0.2104, 11.3479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 3, 5.37, 69, 4.0191, 1.1582, 21.5678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 4, 24.65, 69, 6.9595, 13.4084, 40.8590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 5, 18.38, 69, 8.8071, 6.5242, 42.0842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 6, 21.07, 69, 7.5633, 9.7273, 39.8169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'FT', 7, 26.29, 69, 8.7966, 12.6000, 46.8757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'IM', NULL, 4.40, 71, 0.2415, 3.9175, 4.8809, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23281, 'RT', NULL, 76.70, 100, 5.1379, 65.0405, 85.3407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 1, 16.63, 50, 8.2534, 5.6898, 39.7535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 2, 49.11, 50, 8.3628, 33.0059, 65.4064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 3, 17.67, 50, 7.2145, 7.3424, 36.7669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 4, 15.92, 50, 7.1171, 6.1051, 35.5315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 5, 0.66, 50, 0.6702, 0.0869, 4.8953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'IM', NULL, 4.38, 50, 0.1600, 4.0541, 4.6970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23279, 'RT', NULL, 67.63, 70, 12.9290, 39.1426, 87.1593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 2, 0.22, 66, 0.2204, 0.0280, 1.6421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 3, 18.86, 66, 8.5121, 7.1059, 41.3783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 4, 17.13, 66, 5.3416, 8.8811, 30.4691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 5, 37.49, 66, 4.2183, 29.5072, 46.2102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 6, 17.98, 66, 3.7072, 11.7168, 26.5898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'FT', 7, 8.33, 66, 4.5499, 2.6917, 22.9991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'IM', NULL, 4.38, 68, 0.1198, 4.1361, 4.6144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23275, 'RT', NULL, 77.41, 100, 5.3967, 65.0069, 86.3440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 1, 1.91, 57, 1.5389, 0.3721, 9.1785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 2, 10.66, 57, 3.8390, 5.0511, 21.1067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 3, 3.35, 57, 2.4336, 0.7629, 13.5123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 4, 6.49, 57, 4.2379, 1.6858, 21.9427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 5, 21.05, 57, 2.8909, 15.8370, 27.4192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 6, 31.35, 57, 5.6102, 21.3178, 43.4991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'FT', 7, 25.19, 57, 5.0738, 16.4141, 36.6081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'IM', NULL, 4.34, 61, 0.1782, 3.9816, 4.6944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23280, 'RT', NULL, 69.86, 90, 8.5064, 50.9477, 83.7993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 2, 4.53, 66, 3.7166, 0.8451, 20.8886, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 3, 5.38, 66, 3.9562, 1.1924, 21.1584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 4, 7.91, 66, 3.6093, 3.0934, 18.7687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 5, 45.81, 66, 8.6887, 29.5909, 62.9751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 6, 24.52, 66, 5.8006, 14.7982, 37.7883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'FT', 7, 11.85, 66, 4.8970, 5.0046, 25.5301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'IM', NULL, 4.18, 67, 0.1565, 3.8703, 4.4951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23283, 'RT', NULL, 94.82, 69, 3.8842, 79.0716, 98.8845, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 3, 15.95, 86, 5.2959, 7.9600, 29.3876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 4, 19.16, 86, 4.4126, 11.8605, 29.4622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 5, 32.62, 86, 4.7857, 23.8935, 42.7356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 6, 19.07, 86, 5.0333, 10.9691, 31.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'FT', 7, 13.20, 86, 6.1098, 5.0058, 30.5111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'IM', NULL, 4.08, 85, 0.1617, 3.7600, 4.4030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23290, 'RT', NULL, 90.05, 101, 3.9772, 78.9527, 95.6192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 1, 6.38, 68, 3.4846, 2.0839, 17.9221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 2, 30.37, 68, 8.9303, 15.8073, 50.3300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 3, 15.73, 68, 4.8971, 8.1941, 28.0657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 4, 13.67, 68, 5.7750, 5.6266, 29.6040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 5, 26.36, 68, 8.4920, 13.0050, 46.1544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 6, 1.76, 68, 1.0569, 0.5282, 5.7198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'FT', 7, 5.73, 68, 4.0317, 1.3504, 21.2400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'IM', NULL, 4.07, 68, 0.1761, 3.7229, 4.4260, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23285, 'RT', NULL, 96.53, 70, 3.0363, 82.0048, 99.4157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 1, 2.23, 54, 2.2653, 0.2834, 15.4838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 2, 9.12, 54, 5.3957, 2.6457, 27.0259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 3, 16.20, 54, 6.4894, 6.9011, 33.5239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 4, 26.50, 54, 5.7201, 16.6744, 39.3905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 5, 36.31, 54, 8.3636, 21.6304, 54.0773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 6, 6.64, 54, 4.9271, 1.4230, 25.9402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'FT', 7, 3.00, 54, 2.9312, 0.4070, 18.9291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'IM', NULL, 4.00, 52, 0.1643, 3.6708, 4.3306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23287, 'RT', NULL, 70.10, 70, 12.3915, 41.8870, 88.4043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 1, 16.13, 63, 7.0702, 6.3399, 35.3476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 2, 24.07, 63, 5.9964, 14.1289, 37.9197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 3, 10.54, 63, 4.6741, 4.1930, 24.0924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 4, 15.08, 63, 3.1510, 9.7971, 22.5068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 5, 18.08, 63, 3.3920, 12.2537, 25.8633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 6, 1.02, 63, 0.7825, 0.2172, 4.6325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'FT', 7, 15.07, 63, 6.5477, 5.9993, 33.0379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'IM', NULL, 3.90, 67, 0.1719, 3.5569, 4.2431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23289, 'RT', NULL, 70.86, 93, 5.6607, 58.5161, 80.7349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 1, 18.11, 65, 7.4089, 7.5345, 37.4964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 2, 21.36, 65, 7.4549, 10.0667, 39.7305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 3, 30.80, 65, 8.1914, 17.1159, 48.9553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 4, 13.07, 65, 5.5215, 5.3908, 28.4174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 5, 11.59, 65, 5.0827, 4.6426, 26.0986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 6, 4.53, 65, 2.6782, 1.3599, 14.0516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'FT', 7, 0.54, 65, 0.5410, 0.0711, 3.9282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'IM', NULL, 3.79, 65, 0.1687, 3.4514, 4.1254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23291, 'RT', NULL, 93.14, 69, 3.4024, 82.4315, 97.5210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 1, 29.94, 44, 9.6689, 14.4338, 51.9852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 2, 27.09, 44, 7.9700, 14.1370, 45.6028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 3, 34.85, 44, 9.1006, 19.2443, 54.5512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 4, 7.27, 44, 4.8266, 1.8169, 24.9350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 5, 0.57, 44, 0.3960, 0.1400, 2.2922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'FT', 7, 0.29, 44, 0.2871, 0.0373, 2.1437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'IM', NULL, 3.78, 44, 0.1981, 3.3843, 4.1835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23292, 'RT', NULL, 67.63, 70, 9.6185, 46.5116, 83.3855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 1, 72.20, 43, 8.9701, 51.3149, 86.4891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 2, 23.13, 43, 8.2933, 10.5046, 43.5438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 5, 0.32, 43, 0.3233, 0.0405, 2.4425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 6, 3.63, 43, 3.5684, 0.4784, 22.7881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'FT', 7, 0.72, 43, 0.5277, 0.1635, 3.1159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'IM', NULL, 4.50, 42, 0.2142, 4.0714, 4.9366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23293, 'RT', NULL, 57.87, 70, 12.1184, 33.7547, 78.7328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 2, 4.08, 56, 3.4675, 0.7153, 20.0722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 3, 2.66, 56, 2.3318, 0.4471, 14.2480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 4, 30.62, 56, 11.7025, 12.7685, 57.1046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 5, 30.91, 56, 9.4613, 15.5480, 52.0862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 6, 27.64, 56, 8.0570, 14.5577, 46.1308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'FT', 7, 4.09, 56, 3.5031, 0.7060, 20.3459, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'IM', NULL, 4.20, 57, 0.2159, 3.7653, 4.6304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4031.00', 23286, 'RT', NULL, 50.75, 101, 7.4496, 36.3269, 65.0547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 2, 2.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 3, 20.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 4, 10.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 5, 46.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 6, 12.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'FT', 7, 7.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'IM', NULL, 4.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23297, 'RT', NULL, 98.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 1, 0.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 3, 9.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 4, 6.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 5, 35.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 6, 25.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'FT', 7, 22.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'IM', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23298, 'RT', NULL, 99.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 1, 0.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 2, 0.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 3, 17.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 4, 10.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 5, 27.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 6, 31.29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'FT', 7, 12.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'IM', NULL, 4.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23299, 'RT', NULL, 70.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 1, 0.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 2, 6.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 3, 10.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 4, 12.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 5, 32.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 6, 29.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'FT', 7, 9.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'IM', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23300, 'RT', NULL, 69.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 2, 3.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 3, 14.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 4, 15.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 5, 17.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 6, 23.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'FT', 7, 25.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'IM', NULL, 4.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23301, 'RT', NULL, 58.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 1, 0.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 2, 3.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 3, 3.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 4, 36.37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 5, 48.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 6, 0.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'FT', 7, 7.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'IM', NULL, 4.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23302, 'RT', NULL, 44.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 2, 3.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 3, 13.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 4, 15.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 5, 42.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 6, 9.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'FT', 7, 15.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'IM', NULL, 3.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23303, 'RT', NULL, 59.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 2, 8.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 3, 56.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 4, 22.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 5, 7.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 6, 0.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'FT', 7, 5.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'IM', NULL, 3.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23304, 'RT', NULL, 60.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 1, 5.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 2, 10.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 3, 24.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 4, 24.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 5, 28.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 6, 1.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'FT', 7, 4.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'IM', NULL, 3.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23305, 'RT', NULL, 56.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 1, 0.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 2, 2.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 3, 42.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 4, 3.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 5, 34.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 6, 15.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'FT', 7, 0.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'IM', NULL, 3.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23306, 'RT', NULL, 37.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 1, 16.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 2, 20.52, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 3, 2.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 4, 33.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 5, 16.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 6, 10.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'IM', NULL, 3.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4041.00', 23307, 'RT', NULL, 26.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 1, 1.02, 68, 1.0259, 0.1338, 7.2899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 2, 5.14, 68, 4.2114, 0.9589, 23.2951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 3, 6.56, 68, 4.4445, 1.6256, 22.9853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 4, 1.19, 68, 0.8827, 0.2697, 5.1091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 5, 19.77, 68, 10.6493, 6.0576, 48.4835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 6, 11.16, 68, 6.2971, 3.4128, 30.8581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'FT', 7, 55.16, 68, 15.2976, 26.3624, 80.8740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'IM', NULL, 4.67, 70, 0.0592, 4.5511, 4.7872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'RT', NULL, 94.30, 73, 5.5941, 67.5197, 99.2454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 3, 10.93, 59, 6.1405, 3.3563, 30.2517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 4, 11.48, 59, 7.0415, 3.1380, 34.1731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 5, 15.91, 59, 6.3957, 6.7733, 33.0027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 6, 11.20, 59, 5.9774, 3.6485, 29.5791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'FT', 7, 50.48, 59, 9.5629, 32.1582, 68.6758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'IM', NULL, 4.53, 61, 0.1207, 4.2906, 4.7737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'RT', NULL, 82.21, 73, 10.0421, 54.0381, 94.7827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 2, 5.77, 65, 4.6223, 1.1077, 25.0749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 3, 12.35, 65, 6.4157, 4.1318, 31.5246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 4, 8.39, 65, 3.1839, 3.8503, 17.3231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 5, 24.87, 65, 12.1842, 8.2571, 54.9145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 6, 19.79, 65, 6.6121, 9.6938, 36.1848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'FT', 7, 28.83, 65, 16.4898, 7.5216, 66.8595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'IM', NULL, 4.39, 65, 0.1139, 4.1623, 4.6174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'RT', NULL, 83.76, 73, 8.8890, 58.3656, 94.9947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 1, 4.60, 51, 4.5119, 0.6076, 27.5509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 2, 17.21, 51, 8.2883, 6.0666, 40.0715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 3, 10.29, 51, 6.0908, 2.9584, 30.1502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 4, 11.45, 51, 8.1964, 2.4882, 39.6052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 5, 7.71, 51, 4.0990, 2.5587, 20.9928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 6, 9.76, 51, 7.7471, 1.8159, 38.7566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'FT', 7, 38.98, 51, 22.6678, 8.6084, 81.2445, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'IM', NULL, 4.22, 53, 0.2355, 3.7517, 4.6969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'RT', NULL, 82.44, 73, 7.5884, 62.2808, 93.0299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 2, 5.01, 54, 2.5446, 1.7745, 13.3559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 3, 14.34, 54, 8.4168, 4.0654, 39.8198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 4, 8.78, 54, 6.8295, 1.7088, 34.7445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 5, 27.59, 54, 5.7689, 17.5944, 40.4754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 6, 18.51, 54, 8.9652, 6.4483, 42.7984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'FT', 7, 25.77, 54, 9.3294, 11.5463, 48.0080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'IM', NULL, 4.18, 54, 0.2077, 3.7614, 4.5946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'RT', NULL, 67.27, 72, 14.6351, 35.3214, 88.5526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 1, 6.32, 50, 6.1484, 0.8315, 35.2109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 2, 0.96, 50, 0.9748, 0.1245, 7.0495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 3, 2.48, 50, 1.7343, 0.5970, 9.7050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 4, 15.58, 50, 10.0800, 3.8077, 46.2637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 5, 15.93, 50, 8.9400, 4.7233, 42.0205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 6, 20.18, 50, 12.6561, 4.9519, 55.0789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'FT', 7, 38.54, 50, 10.4189, 20.5785, 60.2840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'IM', NULL, 4.10, 53, 0.1851, 3.7244, 4.4674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'RT', NULL, 70.98, 72, 8.8060, 51.0514, 85.1574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 1, 9.49, 61, 5.9890, 2.5345, 29.7228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 2, 15.56, 61, 8.9274, 4.5178, 41.7700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 3, 27.18, 61, 9.4363, 12.5768, 49.2065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 4, 9.35, 61, 4.4342, 3.4958, 22.7033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 5, 4.83, 61, 2.1443, 1.9599, 11.4296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 6, 12.91, 61, 6.2955, 4.6106, 31.2390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'FT', 7, 20.68, 61, 12.7187, 5.2373, 55.1475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'IM', NULL, 4.07, 61, 0.1914, 3.6859, 4.4517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'RT', NULL, 85.43, 72, 8.6701, 59.3834, 95.9190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 2, 2.88, 53, 1.6468, 0.9010, 8.8133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 3, 18.72, 53, 9.8620, 5.9045, 45.8183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 4, 11.50, 53, 5.9724, 3.8476, 29.6686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 5, 25.25, 53, 8.8418, 11.6601, 46.3770, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 6, 26.92, 53, 11.5602, 10.1742, 54.4974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'FT', 7, 14.73, 53, 8.4798, 4.2656, 40.1023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'IM', NULL, 4.19, 55, 0.1445, 3.9047, 4.4843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'RT', NULL, 63.89, 71, 11.2224, 40.1410, 82.3568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 1, 4.66, 12, 3.2990, 0.9444, 20.0350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 2, 32.52, 12, 12.1204, 12.5012, 61.9069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 3, 11.73, 12, 10.5542, 1.3914, 55.6021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 5, 12.38, 12, 13.9999, 0.8187, 70.7551, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 6, 1.56, 12, 1.5773, 0.1656, 13.1756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'FT', 7, 37.15, 12, 10.2832, 18.3117, 60.9075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'IM', NULL, 4.05, 14, 0.2517, 3.5038, 4.5915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'RT', NULL, 40.30, 71, 6.1895, 28.7785, 52.9972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 1, 13.12, 15, 8.6875, 2.8621, 43.6402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 2, 0.42, 15, 0.4366, 0.0464, 3.7647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 3, 10.45, 15, 5.9285, 2.9086, 31.2303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 4, 22.51, 15, 25.0842, 1.3111, 86.3928, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 5, 9.98, 15, 5.0617, 3.2018, 27.0702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 6, 43.53, 15, 32.1171, 4.4670, 92.7031, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'IM', NULL, 3.94, 16, 0.2415, 3.4295, 4.4591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'RT', NULL, 24.44, 73, 4.8994, 16.0094, 35.4391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 1, 2.09, 31, 1.9553, 0.3013, 13.0748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 2, 4.76, 31, 2.9869, 1.2839, 16.1038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 3, 2.83, 31, 2.9097, 0.3333, 20.1957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 4, 13.21, 31, 9.3130, 2.8150, 44.4340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 5, 33.59, 31, 11.9161, 14.5225, 60.0929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 6, 21.52, 31, 9.2009, 8.2710, 45.4832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'FT', 7, 22.00, 31, 11.6973, 6.5532, 53.1586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'IM', NULL, 3.87, 33, 0.2157, 3.4311, 4.3099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'RT', NULL, 48.54, 73, 17.5906, 18.8123, 79.3383, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 1, 4.99, 28, 2.9436, 1.4497, 15.8065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 2, 21.84, 28, 12.0225, 6.1823, 54.2431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 3, 17.49, 28, 8.8518, 5.6806, 42.7343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 4, 13.79, 28, 8.7433, 3.4161, 41.9746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 5, 27.72, 28, 12.3873, 9.7359, 57.6923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 6, 14.16, 28, 9.0077, 3.4811, 43.0081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'IM', NULL, 3.64, 27, 0.2700, 3.0801, 4.1900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'RT', NULL, 41.14, 72, 12.4578, 20.0383, 66.0987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 1, 3.38, 45, 3.3662, 0.4354, 21.8415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 2, 4.76, 45, 2.7677, 1.4426, 14.6054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 3, 22.01, 45, 10.7583, 7.3919, 49.9512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 4, 17.46, 45, 8.8846, 5.7565, 42.2899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 5, 18.03, 45, 12.1383, 4.0330, 53.5174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 6, 4.84, 45, 2.6946, 1.5389, 14.1909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'FT', 7, 29.51, 45, 20.6304, 5.3701, 75.5483, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'IM', NULL, 3.63, 45, 0.4211, 2.7791, 4.4766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'RT', NULL, 55.68, 72, 8.5640, 38.6079, 71.5067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 1, 10.77, 24, 7.4646, 2.3605, 37.5779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 2, 28.57, 24, 16.6088, 6.9124, 68.2912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 3, 11.72, 24, 7.2122, 3.0427, 35.9576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 4, 11.03, 24, 6.8103, 2.8663, 34.2518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 6, 37.92, 24, 18.4128, 10.8026, 75.4924, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'IM', NULL, 3.26, 26, 0.2388, 2.7646, 3.7483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'RT', NULL, 21.62, 72, 7.1902, 10.5832, 39.1283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 1, 13.59, 43, 5.1857, 6.0607, 27.7166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 2, 16.81, 43, 4.8799, 9.0841, 29.0092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 3, 14.86, 43, 7.3038, 5.1644, 35.8800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 4, 26.68, 43, 11.1057, 10.3689, 53.3627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 5, 23.92, 43, 14.6972, 5.8029, 61.6035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 6, 3.98, 43, 2.3665, 1.1714, 12.6369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'FT', 7, 0.17, 43, 0.1726, 0.0203, 1.3434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'IM', NULL, 3.16, 42, 0.2271, 2.7049, 3.6222, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'RT', NULL, 62.80, 72, 8.1573, 45.6989, 77.2071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 1, 2.99, 50, 2.5919, 0.5079, 15.6667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 2, 4.47, 50, 2.6059, 1.3527, 13.7569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 3, 5.75, 50, 3.7009, 1.5252, 19.3950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 4, 11.50, 50, 4.7666, 4.8282, 24.9855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 5, 33.02, 50, 5.1918, 23.5250, 44.1406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 6, 20.07, 50, 7.7813, 8.6573, 39.9625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'FT', 7, 22.19, 50, 6.5124, 11.7887, 37.8329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'IM', NULL, 4.71, 49, 0.0757, 4.5584, 4.8628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'RT', NULL, 70.43, 81, 8.0687, 52.4201, 83.7391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 1, 2.94, 59, 2.5007, 0.5236, 14.8832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 2, 0.20, 59, 0.2111, 0.0252, 1.6124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 3, 3.74, 59, 2.8882, 0.7719, 16.2246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 4, 7.88, 59, 3.5703, 3.0995, 18.6313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 5, 48.25, 59, 10.4818, 28.6969, 68.3612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 6, 8.65, 59, 5.7498, 2.1581, 28.8943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'FT', 7, 28.33, 59, 6.1641, 17.7141, 42.0567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'IM', NULL, 4.59, 58, 0.0814, 4.4222, 4.7483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'RT', NULL, 71.26, 81, 5.6915, 58.7854, 81.1723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 1, 8.47, 65, 3.1656, 3.9357, 17.3040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 2, 5.45, 65, 4.0422, 1.1865, 21.6507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 3, 2.91, 65, 2.5763, 0.4838, 15.6226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 4, 14.88, 65, 5.2925, 7.0490, 28.7125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 5, 28.01, 65, 5.7923, 17.9785, 40.8518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 6, 14.56, 65, 5.8162, 6.2751, 30.2468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'FT', 7, 25.72, 65, 5.4652, 16.3556, 38.0112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'IM', NULL, 4.55, 66, 0.0814, 4.3831, 4.7083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'RT', NULL, 86.88, 82, 5.3007, 72.4136, 94.3502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 1, 5.49, 57, 4.6634, 0.9526, 26.0032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 2, 2.65, 57, 1.4989, 0.8401, 8.0199, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 3, 10.50, 57, 6.8602, 2.6476, 33.6145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 4, 20.91, 57, 4.4497, 13.3641, 31.1899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 5, 29.42, 57, 8.6936, 15.2643, 49.0879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 6, 11.46, 57, 6.9529, 3.1762, 33.8074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'FT', 7, 19.57, 57, 4.1789, 12.5057, 29.2842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'IM', NULL, 4.48, 55, 0.0734, 4.3313, 4.6257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'RT', NULL, 73.76, 81, 8.5966, 53.7300, 87.1815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 1, 8.92, 66, 4.5548, 3.0977, 23.0804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 2, 4.09, 66, 1.9578, 1.5504, 10.3579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 3, 10.09, 66, 3.4546, 4.9868, 19.3627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 4, 18.78, 66, 6.1603, 9.3552, 34.1234, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 5, 33.40, 66, 6.8945, 21.2598, 48.2188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 6, 9.63, 66, 3.9730, 4.1033, 20.9593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'FT', 7, 15.09, 66, 3.5625, 9.2581, 23.6469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'IM', NULL, 4.47, 67, 0.1052, 4.2609, 4.6810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'RT', NULL, 89.51, 82, 6.4504, 68.5042, 97.1015, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 1, 5.89, 76, 4.1236, 1.3996, 21.6017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 2, 4.54, 76, 2.7869, 1.3042, 14.6191, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 3, 4.33, 76, 1.5713, 2.0820, 8.7891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 4, 15.02, 76, 6.5475, 5.9834, 32.9361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 5, 29.11, 76, 7.7217, 16.3100, 46.3921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 6, 16.82, 76, 5.5615, 8.3907, 30.8620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'FT', 7, 24.29, 76, 5.5803, 14.9130, 36.9956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'IM', NULL, 4.45, 76, 0.0720, 4.3055, 4.5925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'RT', NULL, 96.01, 81, 2.6601, 85.8015, 98.9661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 1, 4.82, 72, 2.8631, 1.4365, 14.9498, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 2, 1.00, 72, 0.5853, 0.3079, 3.1804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 3, 3.69, 72, 2.9380, 0.7321, 16.6075, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 4, 6.55, 72, 4.5589, 1.5639, 23.6317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 5, 30.00, 72, 5.0336, 20.9920, 40.8669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 6, 25.74, 72, 6.6065, 14.8255, 40.8493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'FT', 7, 28.20, 72, 7.0928, 16.3415, 44.1255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'IM', NULL, 4.41, 72, 0.1347, 4.1435, 4.6805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'RT', NULL, 96.50, 82, 2.0597, 89.1239, 98.9331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 1, 5.10, 69, 3.0086, 1.5333, 15.6664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 2, 6.09, 69, 3.6368, 1.7876, 18.7450, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 3, 15.96, 69, 6.2436, 6.9785, 32.4690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 4, 28.68, 69, 10.0086, 13.1528, 51.6335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 5, 21.52, 69, 6.1619, 11.6960, 36.2239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 6, 12.58, 69, 4.2506, 6.2365, 23.7310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'FT', 7, 10.07, 69, 5.1801, 3.4531, 25.9602, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'IM', NULL, 4.35, 69, 0.0653, 4.2181, 4.4787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'RT', NULL, 92.98, 82, 2.8989, 84.5523, 96.9733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 1, 3.77, 75, 2.5463, 0.9572, 13.6932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 2, 5.72, 75, 2.1803, 2.6410, 11.9559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 3, 12.49, 75, 5.3025, 5.1465, 27.2842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 4, 5.77, 75, 3.0333, 1.9719, 15.6903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 5, 35.99, 75, 6.4322, 24.3750, 49.5116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 6, 21.49, 75, 9.3311, 8.3367, 45.1749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'FT', 7, 14.78, 75, 5.8114, 6.4669, 30.3076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'IM', NULL, 4.34, 75, 0.0732, 4.1978, 4.4895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'RT', NULL, 90.79, 81, 4.2730, 78.0965, 96.4602, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 1, 15.87, 45, 7.9618, 5.3688, 38.5546, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 2, 15.83, 45, 8.3299, 5.0635, 39.8673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 3, 22.71, 45, 11.0394, 7.6413, 51.0701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 4, 10.26, 45, 3.8084, 4.7292, 20.8300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 5, 26.84, 45, 7.1593, 14.9621, 43.3406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 6, 0.92, 45, 0.9716, 0.1089, 7.3554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'FT', 7, 7.57, 45, 4.8920, 1.9618, 25.1023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'IM', NULL, 4.06, 46, 0.3161, 3.4264, 4.6999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'RT', NULL, 53.56, 81, 11.1290, 32.1304, 73.7503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 1, 8.28, 52, 7.4245, 1.2522, 39.1216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 2, 11.69, 52, 6.8827, 3.3551, 33.5447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 3, 20.09, 52, 6.5200, 10.0144, 36.2346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 4, 18.75, 52, 4.5272, 11.2714, 29.5273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 5, 26.21, 52, 7.8616, 13.5717, 44.5442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 6, 9.76, 52, 4.0770, 4.0960, 21.5033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'FT', 7, 5.22, 52, 3.4141, 1.3606, 18.0379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'IM', NULL, 4.03, 50, 0.2016, 3.6248, 4.4349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'RT', NULL, 54.21, 81, 12.2419, 30.7307, 75.9534, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 1, 8.69, 48, 6.0624, 2.0036, 30.6833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 2, 11.78, 48, 7.1965, 3.2068, 34.9711, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 3, 21.84, 48, 7.9397, 9.8812, 41.5995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 4, 14.51, 48, 8.5100, 4.0921, 40.2890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 5, 31.28, 48, 7.0658, 19.0254, 46.8593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 6, 6.40, 48, 4.3484, 1.5647, 22.7482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'FT', 7, 5.51, 48, 3.5864, 1.4347, 18.9089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'IM', NULL, 4.03, 50, 0.0633, 3.9013, 4.1558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'RT', NULL, 65.92, 81, 8.7098, 47.2040, 80.7060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 1, 3.43, 53, 3.3778, 0.4556, 21.5756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 2, 13.11, 53, 5.9908, 4.9899, 30.2390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 3, 11.48, 53, 3.1582, 6.5014, 19.4837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 4, 34.81, 53, 7.0311, 22.2848, 49.8584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 5, 26.83, 53, 7.4336, 14.6365, 43.9404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 6, 5.98, 53, 4.5642, 1.2337, 24.4838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'FT', 7, 4.36, 53, 3.6921, 0.7664, 21.2198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'IM', NULL, 3.93, 52, 0.2301, 3.4702, 4.3942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'RT', NULL, 60.39, 80, 11.6339, 36.6734, 80.0581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 1, 4.81, 42, 4.2037, 0.7856, 24.3939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 2, 13.74, 42, 4.2479, 7.1690, 24.7262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 3, 11.31, 42, 3.5787, 5.8377, 20.7648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 4, 29.95, 42, 11.1978, 12.6991, 55.6787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 5, 30.21, 42, 14.5942, 9.6652, 63.6616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 6, 3.69, 42, 2.3746, 0.9818, 12.8727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'FT', 7, 6.30, 42, 3.6015, 1.9217, 18.7342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'IM', NULL, 3.91, 43, 0.1296, 3.6502, 4.1734, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'RT', NULL, 55.01, 80, 12.4497, 30.9956, 76.8915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 1, 19.26, 36, 6.6865, 9.0636, 36.3497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 2, 25.01, 36, 10.9238, 9.2755, 52.1079, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 3, 21.66, 36, 4.4986, 13.8948, 32.1363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 4, 20.96, 36, 7.8495, 9.2016, 40.9637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 5, 9.06, 36, 6.1796, 2.1244, 31.3553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 6, 1.98, 36, 1.8274, 0.2960, 12.0386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'FT', 7, 2.08, 36, 1.2881, 0.5846, 7.1237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'IM', NULL, 3.86, 37, 0.0928, 3.6694, 4.0459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'RT', NULL, 50.49, 81, 11.1427, 29.5785, 71.2325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 1, 25.37, 20, 12.3726, 7.9654, 57.1676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 2, 14.34, 20, 5.9715, 5.7031, 31.6493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 3, 4.93, 20, 4.9451, 0.5680, 32.0430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 4, 33.77, 20, 11.4867, 14.8251, 59.9033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 5, 21.59, 20, 12.7398, 5.3934, 57.0872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'IM', NULL, 3.70, 22, 0.3011, 3.0728, 4.3252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'RT', NULL, 26.97, 82, 7.2061, 15.1329, 43.3337, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 1, 5.19, 30, 4.7867, 0.7450, 28.5708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 2, 25.49, 30, 10.1038, 10.3307, 50.3822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 3, 9.17, 30, 4.9148, 2.9344, 25.2333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 4, 20.15, 30, 10.4835, 6.2417, 48.8916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 5, 28.68, 30, 4.8397, 19.8590, 39.4790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 6, 3.95, 30, 1.4908, 1.8099, 8.4143, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'FT', 7, 7.37, 30, 5.3872, 1.5573, 28.5561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'IM', NULL, 3.62, 31, 0.2056, 3.2030, 4.0429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'RT', NULL, 42.47, 81, 9.0990, 26.0245, 60.7674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 1, 0.14, 90, 0.1498, 0.0184, 1.1250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 2, 0.13, 90, 0.1376, 0.0168, 1.0365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 3, 1.05, 90, 1.0511, 0.1433, 7.3183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 4, 9.05, 90, 5.8098, 2.3862, 28.8032, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 5, 58.45, 90, 5.8682, 46.5333, 69.4516, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 6, 10.85, 90, 4.5993, 4.5210, 23.8439, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'FT', 7, 20.32, 90, 5.9838, 10.9038, 34.7053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'IM', NULL, 4.42, 92, 0.1271, 4.1629, 4.6677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'RT', NULL, 91.11, 108, 2.9238, 83.3618, 95.4457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 2, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 3, 3.57, 95, 2.7555, 0.7490, 15.3584, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 4, 16.02, 95, 5.7572, 7.5375, 30.8484, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 5, 49.14, 95, 7.1459, 35.3820, 63.0210, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 6, 15.94, 95, 6.4546, 6.7911, 33.0428, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'FT', 7, 15.34, 95, 6.4827, 6.3022, 32.8047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'IM', NULL, 4.30, 99, 0.0922, 4.1206, 4.4867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'RT', NULL, 91.00, 108, 4.9038, 75.5225, 97.0727, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 3, 4.21, 100, 3.3931, 0.8200, 18.9241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 4, 2.91, 100, 2.1515, 0.6569, 11.9579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 5, 48.38, 100, 13.0077, 25.0047, 72.4843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 6, 10.85, 100, 5.2278, 3.9951, 26.2344, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'FT', 7, 33.66, 100, 9.6509, 17.7090, 54.4631, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'IM', NULL, 4.28, 102, 0.2509, 3.7829, 4.7785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'RT', NULL, 95.31, 108, 3.4019, 81.7988, 98.9250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 2, 1.41, 98, 1.1735, 0.2687, 7.0866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 3, 9.80, 98, 5.5757, 3.0142, 27.5327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 4, 6.42, 98, 3.1144, 2.3967, 16.1049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 5, 44.29, 98, 8.2750, 29.0111, 60.7395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 6, 26.08, 98, 8.9268, 12.3343, 46.9310, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'FT', 7, 11.99, 98, 5.5968, 4.5395, 28.0757, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'IM', NULL, 4.13, 101, 0.2286, 3.6797, 4.5870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'RT', NULL, 96.70, 108, 2.3421, 87.2419, 99.2109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 1, 1.11, 99, 0.8394, 0.2475, 4.8625, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 2, 1.73, 99, 1.7304, 0.2322, 11.7257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 3, 10.98, 99, 5.6738, 3.7546, 28.0736, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 4, 7.47, 99, 3.2337, 3.0955, 16.9653, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 5, 37.21, 99, 8.1254, 22.9090, 54.1617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 6, 23.61, 99, 7.4639, 11.9653, 41.2646, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'FT', 7, 17.88, 99, 6.9111, 7.8853, 35.6564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'IM', NULL, 4.10, 102, 0.1466, 3.8095, 4.3913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'RT', NULL, 96.17, 109, 2.4941, 86.7727, 98.9706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 1, 1.85, 92, 1.4263, 0.3945, 8.2334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 2, 3.10, 92, 1.7606, 0.9874, 9.2964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 3, 15.87, 92, 6.1022, 7.0700, 31.8622, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 4, 2.86, 92, 1.6533, 0.8947, 8.7603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 5, 51.97, 92, 6.2436, 39.6966, 64.0051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 6, 17.62, 92, 6.6174, 7.9567, 34.5962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'FT', 7, 6.74, 92, 3.4112, 2.4000, 17.5181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'IM', NULL, 4.06, 94, 0.1637, 3.7396, 4.3896, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'RT', NULL, 81.89, 108, 6.3469, 65.9380, 91.3518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 1, 2.63, 101, 2.2919, 0.4534, 13.7668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 2, 7.15, 101, 4.5423, 1.9422, 23.0340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 3, 2.72, 101, 2.1366, 0.5608, 12.1834, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 4, 24.45, 101, 10.4509, 9.5300, 49.8582, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 5, 40.82, 101, 5.6418, 30.2674, 52.3001, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 6, 9.83, 101, 4.6562, 3.7053, 23.6136, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'FT', 7, 12.40, 101, 4.9374, 5.4296, 25.8572, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'IM', NULL, 4.03, 102, 0.1259, 3.7831, 4.2827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'RT', NULL, 98.64, 109, 1.0844, 93.5890, 99.7240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 1, 0.13, 97, 0.1391, 0.0172, 1.0422, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 2, 3.29, 97, 3.0400, 0.5080, 18.4779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 3, 3.19, 97, 1.8255, 1.0103, 9.6264, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 4, 15.62, 97, 5.4483, 7.5318, 29.6014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 5, 46.63, 97, 5.9055, 35.2987, 58.3248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 6, 13.29, 97, 5.2102, 5.8774, 27.3252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'FT', 7, 17.85, 97, 8.1309, 6.7392, 39.5096, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'IM', NULL, 4.03, 95, 0.1710, 3.6924, 4.3712, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'RT', NULL, 95.99, 107, 2.3793, 87.5449, 98.7866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 1, 0.14, 99, 0.1442, 0.0175, 1.0869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 2, 0.75, 99, 0.4976, 0.2023, 2.7647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 3, 6.79, 99, 3.3068, 2.5184, 17.0436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 4, 18.66, 99, 6.1933, 9.2589, 34.0145, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 5, 39.91, 99, 7.7213, 25.9602, 55.7194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 6, 20.24, 99, 7.7142, 8.9496, 39.5772, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'FT', 7, 13.51, 99, 5.3118, 5.9604, 27.7992, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'IM', NULL, 4.02, 100, 0.2934, 3.4422, 4.6065, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'RT', NULL, 95.13, 109, 2.9347, 84.7668, 98.5646, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 1, 4.08, 80, 3.0361, 0.9010, 16.6111, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 2, 2.20, 80, 1.3877, 0.6222, 7.5080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 3, 27.84, 80, 5.9332, 17.6505, 40.9869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 4, 12.07, 80, 5.4214, 4.7313, 27.5072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 5, 43.73, 80, 8.6052, 27.9220, 60.9172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 6, 6.51, 80, 3.6124, 2.0922, 18.4958, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'FT', 7, 3.56, 80, 3.5900, 0.4602, 22.8099, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'IM', NULL, 3.97, 83, 0.1455, 3.6772, 4.2563, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'RT', NULL, 84.30, 107, 5.1058, 71.4185, 92.0217, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 1, 6.40, 101, 4.8397, 1.3565, 25.3561, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 2, 14.89, 101, 5.7793, 6.6097, 30.1844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 3, 10.36, 101, 5.5129, 3.4346, 27.2866, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 4, 8.91, 101, 3.5738, 3.9265, 18.9862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 5, 31.96, 101, 6.4304, 20.7110, 45.7845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 6, 19.54, 101, 6.7097, 9.4338, 36.1578, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'FT', 7, 7.94, 101, 4.1558, 2.7185, 21.0397, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'IM', NULL, 3.92, 102, 0.1839, 3.5522, 4.2817, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'RT', NULL, 95.00, 109, 2.8385, 85.3202, 98.4144, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 1, 20.83, 97, 7.0668, 10.0999, 38.1138, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 2, 24.98, 97, 8.4398, 11.9911, 44.8785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 3, 7.88, 97, 3.4875, 3.1874, 18.1648, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 4, 10.70, 97, 5.6955, 3.5386, 28.1186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 5, 23.93, 97, 10.7650, 8.8669, 50.4357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 6, 10.87, 97, 5.6960, 3.6549, 28.1485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'FT', 7, 0.82, 97, 0.5632, 0.2062, 3.1705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'IM', NULL, 3.76, 99, 0.1162, 3.5245, 3.9857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'RT', NULL, 93.16, 107, 4.5105, 76.9952, 98.2294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 1, 7.50, 77, 3.9027, 2.5742, 19.9102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 2, 5.87, 77, 3.9472, 1.4818, 20.5526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 3, 19.77, 77, 4.7525, 11.9463, 30.9171, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 4, 17.08, 77, 6.8990, 7.2438, 35.2126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 5, 35.55, 77, 9.3866, 19.6116, 55.5050, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 6, 10.20, 77, 5.4985, 3.3220, 27.2973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'FT', 7, 4.03, 77, 3.4997, 0.6860, 20.3045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'IM', NULL, 3.73, 77, 0.1608, 3.4085, 4.0491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'RT', NULL, 80.21, 108, 6.2826, 64.9036, 89.8797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 1, 23.20, 78, 8.2230, 10.7529, 43.0911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 2, 10.79, 78, 5.0367, 4.0894, 25.5306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 3, 23.80, 78, 5.5237, 14.5542, 36.4218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 4, 16.98, 78, 6.8274, 7.2310, 34.9167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 5, 15.33, 78, 5.8344, 6.8854, 30.7040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 6, 6.37, 78, 3.4537, 2.1008, 17.7313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'FT', 7, 3.54, 78, 2.8382, 0.6974, 16.1075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'IM', NULL, 3.44, 82, 0.1631, 3.1151, 3.7643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'RT', NULL, 82.89, 109, 4.9844, 70.7080, 90.6746, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 1, 6.37, 68, 3.8846, 1.8181, 19.9783, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 2, 22.87, 68, 9.2393, 9.4381, 45.7545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 3, 30.13, 68, 6.6174, 18.7138, 44.6754, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 4, 3.25, 68, 1.9438, 0.9692, 10.3436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 5, 32.31, 68, 11.9986, 13.7686, 58.7942, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 6, 1.20, 68, 0.9075, 0.2628, 5.3003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'FT', 7, 3.88, 68, 3.7705, 0.5328, 23.3029, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'IM', NULL, 3.39, 70, 0.2125, 2.9667, 3.8145, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'RT', NULL, 68.70, 106, 9.7354, 47.2110, 84.3386, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 1, 1.62, 50, 1.3258, 0.3105, 8.0451, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 2, 1.18, 50, 1.2401, 0.1423, 9.1566, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 3, 2.61, 50, 2.4070, 0.3970, 15.2427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 4, 23.11, 50, 9.2975, 9.5028, 46.2403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 5, 35.16, 50, 9.0931, 19.5652, 54.7218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 6, 16.27, 50, 8.0992, 5.5574, 39.0905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'FT', 7, 20.05, 50, 10.0255, 6.6590, 46.8445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'IM', NULL, 4.12, 53, 0.2168, 3.6801, 4.5500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'RT', NULL, 53.15, 109, 12.2359, 29.9924, 75.0331, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 1, 0.61, 24, 0.6272, 0.0724, 4.9528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 2, 4.80, 24, 4.3466, 0.7003, 26.5057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 3, 27.27, 24, 7.1873, 15.0548, 44.2464, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 4, 1.75, 24, 1.7484, 0.2180, 12.7178, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 5, 48.75, 24, 12.4719, 25.3027, 72.7656, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 6, 7.18, 24, 7.2366, 0.8120, 42.2324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'FT', 7, 9.63, 24, 8.1325, 1.5171, 42.4168, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'IM', NULL, 3.83, 24, 0.1471, 3.5282, 4.1369, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'RT', NULL, 34.62, 107, 13.9907, 13.4590, 64.3320, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 1, 0.62, 58, 0.6042, 0.0877, 4.2521, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 2, 1.11, 58, 0.9869, 0.1850, 6.3614, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 3, 4.44, 58, 3.5444, 0.8625, 19.8489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 4, 43.36, 58, 10.3332, 24.7898, 63.9971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 5, 40.22, 58, 7.0684, 27.1864, 54.7910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 6, 9.97, 58, 5.3004, 3.2845, 26.5402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'FT', 7, 0.29, 58, 0.2358, 0.0562, 1.4705, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'IM', NULL, 3.57, 56, 0.1268, 3.3193, 3.8274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'RT', NULL, 61.77, 107, 9.7682, 41.5765, 78.5849, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 1, 5.55, 24, 5.9255, 0.5627, 37.8664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 2, 0.80, 24, 0.7286, 0.1202, 5.1165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 3, 32.40, 24, 6.0132, 21.3559, 45.8186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 4, 13.95, 24, 11.5237, 2.1755, 54.1539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 5, 23.74, 24, 6.4895, 12.9189, 39.5248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 6, 22.57, 24, 7.4595, 10.7595, 41.3459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'FT', 7, 0.99, 24, 1.0912, 0.1010, 9.0549, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'IM', NULL, 3.30, 26, 0.3035, 2.6726, 3.9226, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'RT', NULL, 38.31, 108, 13.4124, 16.7795, 65.6716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 2, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 3, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 4, 0.97, 122, 0.7161, 0.2232, 4.1095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 5, 13.67, 122, 5.2918, 6.1161, 27.7817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 6, 32.08, 122, 5.4064, 22.4191, 43.5630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'FT', 7, 53.28, 122, 4.4857, 44.3940, 61.9717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'IM', NULL, 4.84, 125, 0.0423, 4.7532, 4.9208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'RT', NULL, 99.83, 129, 0.1221, 99.2999, 99.9583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 2, 1.44, 122, 1.4054, 0.2042, 9.4154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 3, 1.85, 122, 1.6844, 0.2994, 10.5771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 4, 4.39, 122, 3.3068, 0.9538, 17.9341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 5, 24.77, 122, 4.9600, 16.2712, 35.7983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 6, 32.53, 122, 4.9098, 23.6419, 42.8821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'FT', 7, 35.03, 122, 6.1700, 23.9692, 47.9773, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'IM', NULL, 4.80, 127, 0.0422, 4.7122, 4.8792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'RT', NULL, 99.55, 131, 0.3843, 97.5814, 99.9187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 2, 0.09, 118, 0.0893, 0.0117, 0.6552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 3, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 4, 4.27, 118, 2.4500, 1.3454, 12.7528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 5, 15.97, 118, 3.5810, 10.0725, 24.3774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 6, 26.99, 118, 4.6746, 18.7739, 37.1635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'FT', 7, 52.68, 118, 4.2945, 44.1776, 61.0258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'IM', NULL, 4.76, 124, 0.0587, 4.6424, 4.8748, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'RT', NULL, 96.61, 131, 1.8057, 90.5434, 98.8343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 1, 0.09, 121, 0.0874, 0.0115, 0.6409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 2, 0.09, 121, 0.0873, 0.0115, 0.6398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 3, 0.85, 121, 0.5634, 0.2264, 3.1224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 4, 6.27, 121, 2.7679, 2.5615, 14.5259, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 5, 12.44, 121, 3.3238, 7.2062, 20.6333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 6, 33.96, 121, 5.7602, 23.6190, 46.0928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'FT', 7, 46.32, 121, 5.4682, 35.8223, 57.1452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'IM', NULL, 4.71, 123, 0.0747, 4.5578, 4.8537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'RT', NULL, 99.66, 131, 0.2140, 98.8252, 99.9013, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 1, 0.00, 118, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 2, 0.51, 118, 0.5222, 0.0650, 3.8193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 3, 1.29, 118, 1.2091, 0.2009, 7.8717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 4, 2.00, 118, 1.8342, 0.3202, 11.5096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 5, 15.95, 118, 3.9926, 9.5158, 25.4962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 6, 32.39, 118, 4.7939, 23.6915, 42.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'FT', 7, 47.87, 118, 4.8021, 38.5437, 57.3384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'IM', NULL, 4.71, 126, 0.0684, 4.5697, 4.8403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'RT', NULL, 96.11, 131, 3.2161, 81.8295, 99.2686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 1, 0.17, 119, 0.1727, 0.0228, 1.2590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 2, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 3, 1.77, 119, 1.6990, 0.2615, 11.0712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 4, 1.54, 119, 0.9879, 0.4269, 5.3799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 5, 26.96, 119, 5.6050, 17.3601, 39.3411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 6, 18.81, 119, 4.2155, 11.8303, 28.5859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'FT', 7, 50.74, 119, 5.2361, 40.4893, 60.9348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'IM', NULL, 4.69, 123, 0.0754, 4.5384, 4.8369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'RT', NULL, 98.01, 130, 1.3985, 92.2553, 99.5133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 1, 0.11, 121, 0.1092, 0.0144, 0.7977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 2, 0.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 3, 0.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 4, 6.49, 121, 2.7650, 2.7424, 14.6096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 5, 23.92, 121, 5.0887, 15.3061, 35.3548, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 6, 34.54, 121, 6.3946, 23.1592, 48.0162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'FT', 7, 34.94, 121, 5.3739, 25.1667, 46.1670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'IM', NULL, 4.67, 123, 0.0598, 4.5501, 4.7869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'RT', NULL, 96.10, 131, 2.2249, 88.3918, 98.7593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 1, 0.49, 121, 0.5083, 0.0631, 3.7219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 2, 0.00, 121, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 3, 5.99, 121, 2.9677, 2.1952, 15.3181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 4, 5.76, 121, 2.5771, 2.3342, 13.5308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 5, 14.76, 121, 4.3098, 8.0785, 25.4395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 6, 33.87, 121, 5.3958, 24.1184, 45.2093, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'FT', 7, 39.13, 121, 5.0587, 29.6822, 49.4642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'IM', NULL, 4.60, 128, 0.0627, 4.4806, 4.7288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'RT', NULL, 98.61, 131, 1.3125, 91.4141, 99.7900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 1, 0.17, 121, 0.1746, 0.0231, 1.2717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 2, 0.76, 121, 0.6978, 0.1218, 4.5709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 3, 7.49, 121, 3.6432, 2.7774, 18.6522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 4, 8.74, 121, 3.4873, 3.8702, 18.5384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 5, 37.70, 121, 5.1861, 28.0983, 48.3702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 6, 24.28, 121, 5.7830, 14.6753, 37.4105, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'FT', 7, 20.87, 121, 5.6375, 11.8298, 34.1439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'IM', NULL, 4.58, 126, 0.0850, 4.4099, 4.7466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'RT', NULL, 100.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 2, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 3, 2.56, 122, 1.8163, 0.6189, 9.9928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 4, 5.34, 122, 2.3893, 2.1652, 12.5726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 5, 24.05, 122, 6.0557, 14.1122, 37.9080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 6, 31.65, 122, 5.2422, 22.2786, 42.7993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'FT', 7, 36.39, 122, 5.3759, 26.5375, 47.5357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'IM', NULL, 4.53, 126, 0.0875, 4.3589, 4.7051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'RT', NULL, 98.69, 130, 1.3097, 91.0119, 99.8229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 2, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 3, 0.21, 113, 0.1548, 0.0504, 0.8953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 4, 8.46, 113, 3.1767, 3.9396, 17.2415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 5, 28.52, 113, 4.3767, 20.6817, 37.9081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 6, 24.85, 113, 5.3614, 15.7688, 36.8695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'FT', 7, 37.96, 113, 5.4441, 27.9002, 49.1669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'IM', NULL, 4.50, 119, 0.0645, 4.3699, 4.6253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'RT', NULL, 94.44, 130, 2.5423, 86.6971, 97.7912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 1, 0.00, 123, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 2, 1.78, 123, 1.6824, 0.2682, 10.8634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 3, 0.51, 123, 0.5171, 0.0674, 3.7240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 4, 5.30, 123, 3.1396, 1.5994, 16.1813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 5, 25.38, 123, 6.4922, 14.7178, 40.1372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 6, 29.17, 123, 4.9664, 20.3789, 39.8635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'FT', 7, 37.85, 123, 5.3086, 28.0398, 48.7738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'IM', NULL, 4.49, 124, 0.0964, 4.3032, 4.6847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'RT', NULL, 98.85, 130, 1.1748, 91.7209, 99.8515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 2, 0.40, 114, 0.4089, 0.0530, 2.9684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 3, 4.95, 114, 2.3462, 1.9027, 12.2707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 4, 2.05, 114, 1.5001, 0.4728, 8.4243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 5, 43.96, 114, 5.2664, 33.9305, 54.5044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 6, 33.67, 114, 5.5187, 23.7261, 45.2993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'FT', 7, 14.98, 114, 4.3284, 8.2411, 25.6728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'IM', NULL, 4.41, 119, 0.1026, 4.2094, 4.6159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'RT', NULL, 96.33, 130, 1.8329, 90.3948, 98.6548, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 1, 10.42, 69, 4.1930, 4.5347, 22.1855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 2, 3.06, 69, 2.5322, 0.5709, 14.7789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 3, 5.18, 69, 3.3461, 1.3827, 17.5417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 4, 9.91, 69, 4.0044, 4.2997, 21.2099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 5, 48.87, 69, 7.8099, 33.8766, 64.0744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 6, 8.16, 69, 3.8071, 3.1202, 19.6682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'FT', 7, 14.40, 69, 4.9461, 7.0246, 27.2555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'IM', NULL, 4.41, 75, 0.1406, 4.1268, 4.6869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'RT', NULL, 70.38, 130, 6.0709, 57.1797, 80.8689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 1, 0.26, 94, 0.1929, 0.0605, 1.1254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 2, 0.66, 94, 0.5970, 0.1101, 3.8822, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 3, 5.32, 94, 2.7841, 1.8419, 14.4131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 4, 17.13, 94, 4.2391, 10.2570, 27.2248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 5, 50.56, 94, 8.7697, 33.7545, 67.2413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 6, 14.90, 94, 4.2403, 8.2694, 25.3828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'FT', 7, 11.16, 94, 4.0470, 5.2861, 22.0271, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'IM', NULL, 4.06, 100, 0.1202, 3.8208, 4.2980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'RT', NULL, 87.25, 131, 3.0827, 79.8213, 92.2142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 1, 11.86, 59, 4.1518, 5.7323, 22.9605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 2, 5.33, 59, 3.1587, 1.5829, 16.4655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 3, 6.44, 59, 3.7392, 1.9466, 19.2510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 4, 9.31, 59, 4.7902, 3.1908, 24.2187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 5, 53.77, 59, 8.1551, 37.6210, 69.1626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 6, 5.33, 59, 3.3760, 1.4540, 17.6859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'FT', 7, 7.96, 59, 3.8530, 2.9305, 19.8600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'IM', NULL, 4.04, 65, 0.1277, 3.7819, 4.2921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'RT', NULL, 68.78, 130, 5.5908, 56.8285, 78.6708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 1, 4.43, 72, 2.8227, 1.2119, 14.9050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 2, 3.59, 72, 2.6365, 0.8086, 14.5351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 3, 5.77, 72, 3.9892, 1.4002, 20.9109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 4, 19.71, 72, 5.0790, 11.4575, 31.7619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 5, 41.60, 72, 8.3428, 26.4233, 58.5502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 6, 10.21, 72, 5.4903, 3.3324, 27.2904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'FT', 7, 14.69, 72, 6.2732, 5.9683, 31.8431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'IM', NULL, 3.95, 79, 0.1454, 3.6569, 4.2360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'RT', NULL, 75.73, 129, 3.8365, 67.3704, 82.5068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 1, 2.15, 105, 1.9506, 0.3465, 12.1537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 2, 3.60, 105, 1.9977, 1.1752, 10.4707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 3, 12.88, 105, 4.5610, 6.1960, 24.8715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 4, 27.23, 105, 4.9645, 18.5424, 38.0768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 5, 28.13, 105, 6.3218, 17.3888, 42.1150, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 6, 17.53, 105, 4.9483, 9.7348, 29.5321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'FT', 7, 8.49, 105, 3.4591, 3.6958, 18.3229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'IM', NULL, 3.86, 111, 0.0989, 3.6670, 4.0591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'RT', NULL, 87.10, 131, 3.7156, 77.8239, 92.8481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 1, 12.75, 90, 5.1179, 5.5323, 26.7143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 2, 18.71, 90, 6.2995, 9.1813, 34.3914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 3, 28.15, 90, 7.9163, 15.2529, 46.0228, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 4, 10.24, 90, 3.0856, 5.5285, 18.1836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 5, 13.51, 90, 5.7826, 5.5197, 29.4567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 6, 5.73, 90, 3.2647, 1.7993, 16.8040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'FT', 7, 10.91, 90, 4.1501, 4.9826, 22.2434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'IM', NULL, 3.85, 96, 0.1870, 3.4797, 4.2222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'RT', NULL, 75.76, 129, 6.6339, 60.4592, 86.4596, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 1, 11.32, 61, 4.6907, 4.7742, 24.5311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 2, 0.82, 61, 0.6923, 0.1518, 4.3313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 3, 10.90, 61, 4.5384, 4.5838, 23.7533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 4, 11.92, 61, 5.0747, 4.8940, 26.2459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 5, 37.87, 61, 9.4349, 21.4660, 57.6183, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 6, 7.73, 61, 4.0106, 2.6470, 20.5079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'FT', 7, 19.44, 61, 5.8634, 10.2398, 33.7854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'IM', NULL, 4.36, 71, 0.1276, 4.1014, 4.6104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'RT', NULL, 58.30, 130, 8.0562, 42.0503, 72.9193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 3, 0.13, 47, 0.1045, 0.0265, 0.6490, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 4, 17.96, 47, 6.6801, 8.0768, 35.2844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 5, 33.73, 47, 5.7671, 23.2415, 46.1068, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 6, 10.24, 47, 5.3859, 3.3879, 27.0645, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'FT', 7, 37.94, 47, 8.3403, 23.0596, 55.5031, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'IM', NULL, 4.57, 48, 0.1630, 4.2431, 4.8989, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'RT', NULL, 95.02, 52, 5.0008, 69.5572, 99.3773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 2, 1.93, 41, 1.7150, 0.3131, 10.9503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 3, 13.32, 41, 8.0847, 3.5995, 38.7521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 4, 15.48, 41, 7.9875, 5.0633, 38.6138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 5, 30.72, 41, 9.2935, 15.5028, 51.7327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 6, 17.52, 41, 9.6869, 5.1966, 45.1559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'FT', 7, 21.03, 41, 8.6207, 8.5284, 43.1902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'IM', NULL, 4.42, 44, 0.1142, 4.1876, 4.6482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'RT', NULL, 89.79, 52, 6.5977, 67.4641, 97.3902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 3, 5.83, 36, 4.3674, 1.2174, 23.7349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 4, 13.65, 36, 6.3962, 4.9884, 32.2334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 5, 40.93, 36, 6.2544, 29.0660, 53.9463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 6, 18.13, 36, 7.8050, 7.0734, 39.1709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'FT', 7, 21.47, 36, 4.9516, 13.0886, 33.1662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'IM', NULL, 4.42, 36, 0.2075, 3.9943, 4.8370, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'RT', NULL, 82.63, 52, 11.7417, 47.9330, 96.0910, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 3, 5.92, 40, 4.3182, 1.2938, 23.1923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 4, 10.62, 40, 5.7850, 3.3475, 28.9578, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 5, 29.35, 40, 6.2287, 18.4498, 43.2674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 6, 13.38, 40, 7.4478, 4.0391, 36.1707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'FT', 7, 40.74, 40, 9.4782, 23.7031, 60.3297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'IM', NULL, 4.34, 41, 0.2362, 3.8583, 4.8132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'RT', NULL, 78.34, 53, 10.4218, 51.3278, 92.5394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 2, 5.44, 39, 4.9040, 0.8296, 28.3743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 3, 5.44, 39, 4.9040, 0.8296, 28.3743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 4, 7.36, 39, 4.1728, 2.2485, 21.5223, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 5, 41.24, 39, 13.5402, 18.4677, 68.5086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 6, 11.44, 39, 7.0948, 3.0335, 34.7763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'FT', 7, 29.07, 39, 10.3218, 12.9527, 53.0336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'IM', NULL, 4.29, 39, 0.1618, 3.9656, 4.6207, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'RT', NULL, 82.90, 54, 6.1614, 66.9663, 92.0554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 2, 9.53, 33, 5.3361, 2.9026, 27.0931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 3, 8.47, 33, 5.3073, 2.2443, 27.1760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 4, 0.28, 33, 0.2991, 0.0313, 2.4377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 5, 32.75, 33, 9.3125, 17.0716, 53.5410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 6, 9.71, 33, 6.9010, 2.1182, 34.8300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'FT', 7, 39.25, 33, 8.7988, 23.3537, 57.8067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'IM', NULL, 4.22, 35, 0.2867, 3.6415, 4.8067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'RT', NULL, 67.69, 52, 7.1655, 52.0430, 80.1745, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 1, 5.05, 45, 5.1389, 0.6088, 31.5708, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 2, 0.07, 45, 0.0739, 0.0081, 0.5909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 3, 5.33, 45, 4.4497, 0.9446, 24.9704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 4, 0.07, 45, 0.0740, 0.0081, 0.5940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 5, 48.04, 45, 12.0751, 25.8572, 71.0219, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 6, 7.21, 45, 5.8312, 1.3236, 31.0401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'FT', 7, 34.23, 45, 7.5353, 20.9568, 50.5388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'IM', NULL, 4.12, 47, 0.2252, 3.6642, 4.5709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'RT', NULL, 86.77, 55, 5.8770, 70.1490, 94.8206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 1, 1.46, 43, 1.4537, 0.1941, 10.1951, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 3, 8.06, 43, 5.4176, 1.9657, 27.7107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 4, 18.70, 43, 6.7713, 8.5596, 36.1042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 5, 34.41, 43, 11.1251, 16.2496, 58.6552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 6, 6.23, 43, 5.2206, 1.0818, 28.7442, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'FT', 7, 31.14, 43, 7.6210, 18.0798, 48.0904, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'IM', NULL, 4.10, 42, 0.1131, 3.8694, 4.3262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'RT', NULL, 76.94, 55, 8.1625, 57.0177, 89.3529, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 1, 7.10, 36, 5.2282, 1.5036, 27.6476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 2, 0.22, 36, 0.2307, 0.0251, 1.8543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 3, 5.68, 36, 5.7639, 0.6732, 34.8531, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 4, 14.19, 36, 5.5396, 6.1595, 29.3989, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 5, 35.55, 36, 8.2220, 21.0272, 53.3368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 6, 7.10, 36, 5.0940, 1.5679, 26.8251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'FT', 7, 30.17, 36, 8.7440, 15.6845, 50.0829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'IM', NULL, 3.96, 35, 0.1652, 3.6205, 4.2918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'RT', NULL, 77.90, 54, 7.0777, 60.7149, 88.9405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 1, 8.26, 38, 4.6499, 2.5332, 23.7901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 2, 4.95, 38, 3.0851, 1.3617, 16.4309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 3, 37.37, 38, 9.1298, 21.3050, 56.8094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 4, 16.77, 38, 13.9914, 2.5760, 60.5643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 5, 20.97, 38, 9.5457, 7.6286, 46.0165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 6, 4.51, 38, 4.2116, 0.6468, 25.5182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'FT', 7, 7.16, 38, 4.2202, 2.0878, 21.8226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'IM', NULL, 3.86, 37, 0.2530, 3.3439, 4.3700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'RT', NULL, 82.85, 54, 8.0078, 60.9354, 93.7335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 2, 16.51, 38, 8.1072, 5.6636, 39.4344, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 3, 20.48, 38, 8.8516, 7.8864, 43.6522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 4, 17.91, 38, 8.1805, 6.6021, 40.2511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 5, 35.39, 38, 9.0561, 19.7120, 54.9976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 6, 9.63, 38, 8.9065, 1.3232, 45.8695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'FT', 7, 0.08, 38, 0.0811, 0.0088, 0.6559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'IM', NULL, 3.61, 38, 0.2030, 3.1964, 4.0190, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'RT', NULL, 77.18, 53, 8.4336, 56.4031, 89.8353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 2, 14.12, 48, 5.2283, 6.4573, 28.1285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 3, 23.41, 48, 9.5909, 9.4357, 47.2718, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 4, 12.32, 48, 5.7695, 4.5777, 29.1523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 5, 42.04, 48, 8.6236, 26.2519, 59.6527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 6, 4.26, 48, 3.7059, 0.7084, 21.6903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'FT', 7, 3.86, 48, 3.6857, 0.5397, 22.8620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'IM', NULL, 3.48, 45, 0.1746, 3.1248, 3.8284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'RT', NULL, 93.65, 55, 4.0061, 79.2580, 98.2730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 3, 0.24, 24, 0.1732, 0.0555, 1.0565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 4, 9.22, 24, 9.1762, 1.0394, 49.5293, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 5, 26.95, 24, 5.3601, 17.3583, 39.3179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 6, 37.45, 24, 9.6779, 20.2981, 58.4580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'FT', 7, 26.14, 24, 6.1875, 15.4281, 40.7188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'IM', NULL, 4.44, 24, 0.1669, 4.0944, 4.7850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'RT', NULL, 50.30, 53, 10.4721, 30.3979, 70.1144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 1, 0.10, 29, 0.1082, 0.0116, 0.8915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 3, 10.26, 29, 8.0518, 1.8694, 40.6798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 4, 16.40, 29, 12.5017, 2.9387, 55.9504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 5, 32.33, 29, 15.4731, 10.0857, 67.0398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 6, 8.25, 29, 7.0034, 1.3349, 37.4284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'FT', 7, 32.67, 29, 7.6910, 19.1617, 49.8238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'IM', NULL, 3.91, 31, 0.3392, 3.2149, 4.6002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'RT', NULL, 64.03, 54, 7.0669, 49.0326, 76.7134, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 1, 8.61, 28, 5.8545, 2.0046, 30.2477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 2, 1.77, 28, 1.8858, 0.1954, 14.2715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 3, 15.77, 28, 5.7953, 7.1055, 31.4269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 4, 11.55, 28, 5.9754, 3.7853, 30.2460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 5, 37.14, 28, 15.7321, 12.9085, 70.1892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 6, 16.77, 28, 6.7763, 6.9284, 35.3021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'FT', 7, 8.39, 28, 8.6037, 0.9116, 47.6685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'IM', NULL, 3.64, 28, 0.4146, 2.7910, 4.4924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'RT', NULL, 55.11, 53, 9.0021, 37.1644, 71.8128, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 1, 7.53, 22, 5.6213, 1.4957, 30.3858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 2, 15.06, 22, 9.9186, 3.4127, 47.0688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 4, 23.00, 22, 10.3525, 8.1360, 50.1834, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 5, 24.32, 22, 11.9291, 7.7034, 55.2949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 6, 7.79, 22, 6.7686, 1.1786, 37.4703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'FT', 7, 22.30, 22, 6.9730, 11.0576, 39.8612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'IM', NULL, 3.60, 24, 0.2669, 3.0518, 4.1560, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'RT', NULL, 59.51, 53, 7.8920, 43.2378, 73.9297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 1, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 2, 3.22, 5, 3.8084, 0.1117, 49.7503, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 3, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 4, 48.71, 5, 34.0420, 2.1147, 97.6602, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 5, 48.07, 5, 34.0547, 2.0537, 97.6120, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 6, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'IM', NULL, 3.06, 7, 0.4888, 1.8684, 4.2604, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4111.00', 23932, 'RT', NULL, 12.19, 50, 6.0779, 4.2467, 30.2908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 1, 3.18, 83, 3.1638, 0.4246, 20.2201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 2, 2.06, 83, 1.9322, 0.3137, 12.3678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 3, 3.19, 83, 1.9021, 0.9602, 10.0872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 4, 7.64, 83, 3.2802, 3.1745, 17.2555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 5, 19.90, 83, 6.6269, 9.7975, 36.2247, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 6, 24.40, 83, 7.3911, 12.7010, 41.7349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'FT', 7, 39.62, 83, 8.4519, 24.5267, 56.9943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'IM', NULL, 4.33, 79, 0.1325, 4.0618, 4.5892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'RT', NULL, 98.51, 87, 0.7573, 95.9526, 99.4623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 1, 5.35, 78, 3.8793, 1.2164, 20.6222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 2, 3.10, 78, 2.7828, 0.5030, 16.8337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 3, 4.11, 78, 2.9756, 0.9447, 16.1593, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 4, 6.52, 78, 2.5689, 2.9281, 13.9026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 5, 80.19, 78, 5.1578, 67.9577, 88.5449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 6, 0.17, 78, 0.1773, 0.0231, 1.3074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'FT', 7, 0.54, 78, 0.4321, 0.1113, 2.6135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'IM', NULL, 4.31, 75, 0.1571, 3.9943, 4.6205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'RT', NULL, 94.01, 86, 3.3981, 82.5423, 98.1158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 2, 3.15, 85, 3.1319, 0.4208, 20.0286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 3, 6.90, 85, 3.1478, 2.7231, 16.4153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 4, 3.35, 85, 2.1649, 0.9117, 11.5797, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 5, 26.58, 85, 6.2205, 16.1154, 40.5640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 6, 31.07, 85, 7.0718, 18.9452, 46.4994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'FT', 7, 28.94, 85, 7.9647, 15.8619, 46.8008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'IM', NULL, 4.28, 82, 0.1346, 4.0153, 4.5510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'RT', NULL, 99.66, 87, 0.3452, 97.4943, 99.9542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 1, 0.35, 75, 0.2527, 0.0804, 1.4737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 2, 9.52, 75, 4.7259, 3.4079, 23.8942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 3, 9.72, 75, 4.4826, 3.7413, 22.9527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 4, 15.03, 75, 6.0854, 6.4065, 31.3719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 5, 35.77, 75, 7.2244, 22.9392, 51.0321, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 6, 16.17, 75, 6.8551, 6.5759, 34.5683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'FT', 7, 13.45, 75, 5.7379, 5.4975, 29.3245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'IM', NULL, 4.27, 74, 0.1568, 3.9527, 4.5779, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'RT', NULL, 89.91, 87, 4.6400, 76.3243, 96.0999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 1, 4.07, 76, 4.0262, 0.5420, 24.8559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 3, 4.69, 76, 2.8902, 1.3395, 15.1398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 4, 4.60, 76, 3.9477, 0.7978, 22.4399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 5, 33.49, 76, 8.3260, 19.2971, 51.4618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 6, 22.51, 76, 5.3532, 13.6192, 34.8718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'FT', 7, 30.63, 76, 6.8446, 18.8616, 45.6195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'IM', NULL, 4.25, 74, 0.1654, 3.9251, 4.5844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'RT', NULL, 79.48, 86, 7.0047, 62.2503, 90.0976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 2, 6.72, 77, 4.2035, 1.8607, 21.5011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 3, 1.12, 77, 0.4469, 0.5022, 2.4667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 4, 11.98, 77, 5.0581, 4.9754, 26.1352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 5, 38.82, 77, 8.8752, 23.1638, 57.1858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 6, 16.77, 77, 7.6442, 6.3376, 37.4890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'FT', 7, 24.59, 77, 7.7945, 12.3725, 42.9633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'IM', NULL, 4.22, 74, 0.1486, 3.9248, 4.5172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'RT', NULL, 94.89, 88, 2.2089, 88.2468, 97.8676, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 1, 3.96, 75, 2.8572, 0.9154, 15.5545, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 2, 11.58, 75, 5.7264, 4.1199, 28.5274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 3, 14.09, 75, 5.8120, 5.9288, 29.9210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 4, 12.60, 75, 6.1314, 4.5380, 30.4193, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 5, 14.14, 75, 4.7103, 7.0630, 26.2945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 6, 28.34, 75, 6.8668, 16.7822, 43.6891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'FT', 7, 15.29, 75, 5.0026, 7.7114, 28.0372, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'IM', NULL, 4.09, 70, 0.1620, 3.7684, 4.4148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'RT', NULL, 86.75, 88, 5.3251, 72.2775, 94.2680, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 2, 8.92, 82, 4.7194, 2.9933, 23.7288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 3, 12.04, 82, 5.0603, 5.0239, 26.1547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 4, 7.28, 82, 3.7663, 2.5241, 19.2439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 5, 40.19, 82, 8.9542, 24.2588, 58.5104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 6, 13.91, 82, 6.6207, 5.1060, 32.6800, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'FT', 7, 17.65, 82, 5.4591, 9.2129, 31.1511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'IM', NULL, 4.06, 79, 0.1616, 3.7399, 4.3832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'RT', NULL, 94.24, 88, 3.3845, 82.5715, 98.2635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 2, 3.35, 75, 3.3280, 0.4437, 21.1977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 3, 5.58, 75, 3.5625, 1.5113, 18.5254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 4, 4.64, 75, 2.9460, 1.2757, 15.4940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 5, 24.64, 75, 6.2409, 14.3403, 38.9820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 6, 36.14, 75, 7.4552, 22.9157, 51.8559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'FT', 7, 25.65, 75, 7.1479, 14.0538, 42.1331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'IM', NULL, 4.06, 74, 0.1587, 3.7402, 4.3729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'RT', NULL, 94.13, 87, 2.5981, 86.2961, 97.6104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 1, 4.30, 60, 3.8409, 0.6890, 22.5338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 2, 4.16, 60, 3.7346, 0.6599, 22.0613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 3, 0.42, 60, 0.3091, 0.0955, 1.8192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 4, 16.65, 60, 6.6341, 7.1298, 34.2082, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 5, 29.67, 60, 9.2558, 14.7960, 50.6118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 6, 17.51, 60, 6.5906, 7.8506, 34.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'FT', 7, 27.29, 60, 8.5703, 13.6582, 47.1132, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'IM', NULL, 4.02, 58, 0.2403, 3.5371, 4.4995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'RT', NULL, 76.70, 88, 7.1648, 59.7366, 87.9543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 1, 1.98, 82, 1.9854, 0.2628, 13.3982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 3, 7.40, 82, 3.9834, 2.4513, 20.2592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 4, 8.21, 82, 3.7171, 3.2468, 19.2687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 5, 32.87, 82, 7.4958, 19.9412, 49.0459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 6, 8.92, 82, 4.1152, 3.4508, 21.1547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'FT', 7, 40.62, 82, 8.2726, 25.6893, 57.5092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'IM', NULL, 3.99, 78, 0.1762, 3.6435, 4.3454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'RT', NULL, 95.50, 87, 3.2359, 82.6084, 98.9569, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 1, 3.19, 73, 2.9741, 0.4810, 18.3467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 2, 15.66, 73, 7.4294, 5.7069, 36.3000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 3, 21.21, 73, 6.9837, 10.4778, 38.2442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 4, 22.13, 73, 7.1815, 11.0213, 39.4786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 5, 22.07, 73, 7.4226, 10.7019, 40.1035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 6, 15.40, 73, 5.5173, 7.2603, 29.7494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'FT', 7, 0.32, 73, 0.2350, 0.0764, 1.3666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'IM', NULL, 3.98, 71, 0.1944, 3.5947, 4.3703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'RT', NULL, 88.15, 88, 4.7558, 75.0598, 94.8421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 1, 0.88, 55, 0.8857, 0.1165, 6.3550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 2, 33.51, 55, 8.8961, 18.4570, 52.8790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 3, 31.25, 55, 7.8449, 17.9389, 48.5911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 4, 18.68, 55, 6.7825, 8.5788, 35.9901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 5, 9.10, 55, 4.8141, 3.0245, 24.3299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 6, 5.76, 55, 4.3087, 1.2308, 23.0813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'FT', 7, 0.81, 55, 0.5956, 0.1863, 3.4778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'IM', NULL, 3.93, 53, 0.1421, 3.6436, 4.2140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'RT', NULL, 73.61, 87, 8.3052, 54.3841, 86.7103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 1, 3.87, 79, 3.8279, 0.5160, 23.7979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 2, 2.87, 79, 2.4067, 0.5273, 14.1474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 3, 11.13, 79, 4.5435, 4.7767, 23.8103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 4, 11.74, 79, 4.6885, 5.1290, 24.6686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 5, 29.66, 79, 7.3580, 17.2818, 45.9721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 6, 11.00, 79, 3.7988, 5.4017, 21.1126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'FT', 7, 29.73, 79, 6.9981, 17.8418, 45.1821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'IM', NULL, 3.84, 78, 0.1955, 3.4458, 4.2245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'RT', NULL, 83.66, 86, 6.4521, 66.7018, 92.9018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 1, 6.81, 63, 4.5179, 1.7285, 23.2714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 2, 4.04, 63, 3.3094, 0.7586, 18.8262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 3, 24.39, 63, 6.8821, 13.2715, 40.4848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 4, 11.86, 63, 5.7698, 4.2713, 28.8543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 5, 33.73, 63, 9.7709, 17.5216, 54.9455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 6, 11.51, 63, 5.6899, 4.0862, 28.4364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'FT', 7, 7.66, 63, 3.5690, 2.9356, 18.5299, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'IM', NULL, 3.82, 63, 0.1783, 3.4656, 4.1786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'RT', NULL, 84.06, 86, 5.1674, 71.0141, 91.9080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 1, 3.73, 68, 3.5521, 0.5371, 21.7987, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 2, 4.59, 68, 3.2506, 1.0815, 17.4689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 3, 25.32, 68, 6.7268, 14.2897, 40.8198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 4, 30.58, 68, 6.9555, 18.6333, 45.8604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 5, 25.32, 68, 8.1108, 12.5900, 44.3881, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 6, 7.27, 68, 4.1282, 2.2591, 21.0209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'FT', 7, 3.18, 68, 1.9967, 0.8928, 10.7012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'IM', NULL, 3.82, 66, 0.1797, 3.4608, 4.1786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'RT', NULL, 87.78, 87, 4.3975, 76.0764, 94.1975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 1, 0.53, 75, 0.3977, 0.1181, 2.3407, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 2, 6.30, 75, 4.0956, 1.6592, 21.1303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 3, 19.63, 75, 7.4673, 8.6889, 38.5480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 4, 8.23, 75, 4.1525, 2.9087, 21.1481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 5, 39.29, 75, 9.4665, 22.6906, 58.7994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 6, 19.85, 75, 9.1295, 7.3170, 43.7256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'FT', 7, 6.17, 75, 3.6473, 1.8381, 18.7486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'IM', NULL, 3.74, 72, 0.1974, 3.3432, 4.1306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'RT', NULL, 88.08, 86, 5.1049, 73.7530, 95.1014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 1, 4.74, 56, 2.9739, 1.3137, 15.6990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 2, 32.93, 56, 9.2256, 17.5268, 53.1359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 3, 21.64, 56, 7.7297, 9.9727, 40.7759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 4, 10.82, 56, 5.8285, 3.4930, 28.9311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 5, 12.43, 56, 5.6111, 4.8107, 28.5118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 6, 9.91, 56, 5.7770, 2.9167, 28.6902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'FT', 7, 7.53, 56, 4.2168, 2.3621, 21.5122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'IM', NULL, 3.73, 54, 0.2812, 3.1683, 4.2964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'RT', NULL, 68.50, 87, 7.9465, 51.1194, 81.8918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 1, 4.43, 60, 3.6247, 0.8297, 20.4478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 2, 12.65, 60, 6.0835, 4.5914, 30.3513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 3, 26.98, 60, 8.3151, 13.7022, 46.2295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 4, 20.47, 60, 6.6223, 10.2385, 36.7455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 5, 35.29, 60, 9.5803, 19.0663, 55.8036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 6, 0.18, 60, 0.1788, 0.0232, 1.3306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'IM', NULL, 3.71, 60, 0.2304, 3.2461, 4.1681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'RT', NULL, 81.52, 87, 4.6009, 70.6229, 89.0075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 1, 23.38, 75, 7.5924, 11.5945, 41.5214, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 2, 2.86, 75, 1.3503, 1.1051, 7.1964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 3, 9.82, 75, 4.1133, 4.1341, 21.5513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 4, 18.23, 75, 8.8526, 6.3903, 42.1271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 5, 28.43, 75, 7.8658, 15.5310, 46.1830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 6, 9.71, 75, 5.1239, 3.2481, 25.6292, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'FT', 7, 7.57, 75, 4.7170, 2.0955, 23.8834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'IM', NULL, 3.66, 72, 0.1499, 3.3624, 3.9602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'RT', NULL, 86.96, 86, 5.6144, 71.3593, 94.6906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 1, 2.72, 63, 2.6728, 0.3696, 17.4002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 2, 12.32, 63, 6.6691, 3.9315, 32.5564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 3, 16.36, 63, 6.9624, 6.6101, 35.1041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 4, 18.15, 63, 5.8547, 9.1591, 32.7716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 5, 20.12, 63, 6.5340, 10.0545, 36.2156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 6, 17.08, 63, 7.5274, 6.6433, 37.3415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'FT', 7, 13.25, 63, 4.4006, 6.6306, 24.7148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'IM', NULL, 3.57, 62, 0.1844, 3.1978, 3.9352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'RT', NULL, 72.65, 87, 6.5611, 57.9482, 83.6662, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 1, 5.24, 49, 4.4303, 0.9132, 24.9441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 2, 32.28, 49, 9.9401, 16.0431, 54.3249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 3, 18.97, 49, 6.6382, 8.9487, 35.8114, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 4, 12.59, 49, 5.5801, 4.9430, 28.5342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 5, 28.00, 49, 9.3962, 13.2173, 49.8134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 6, 2.91, 49, 2.8588, 0.3901, 18.6522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'IM', NULL, 3.43, 46, 0.1578, 3.1131, 3.7485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'RT', NULL, 68.11, 85, 9.0019, 48.3669, 82.9627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 1, 15.49, 58, 9.1495, 4.3280, 42.6273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 2, 42.73, 58, 11.2899, 22.8549, 65.2740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 3, 20.74, 58, 7.7151, 9.2771, 40.1125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 4, 11.06, 58, 6.3586, 3.2971, 31.2125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 5, 9.01, 58, 5.1020, 2.7700, 25.6121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 6, 0.96, 58, 0.6926, 0.2230, 4.0074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'IM', NULL, 3.40, 58, 0.1975, 3.0074, 3.7985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'RT', NULL, 72.38, 87, 7.0934, 56.4155, 84.1414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 1, 0.57, 65, 0.4394, 0.1223, 2.6244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 2, 17.90, 65, 6.5709, 8.1919, 34.7522, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 3, 32.21, 65, 8.0124, 18.5835, 49.7217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 4, 15.08, 65, 6.2706, 6.2618, 32.0814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 5, 9.72, 65, 3.6636, 4.4693, 19.8677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 6, 16.83, 65, 5.6227, 8.3148, 31.1034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'FT', 7, 7.69, 65, 3.7230, 2.8364, 19.1926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'IM', NULL, 3.33, 64, 0.1249, 3.0796, 3.5788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'RT', NULL, 81.11, 87, 5.9497, 66.4930, 90.2866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 1, 4.29, 65, 3.5156, 0.8058, 19.8595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 2, 23.25, 65, 7.3035, 11.7952, 40.6941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 3, 43.68, 65, 8.0308, 28.7776, 59.8227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 4, 7.20, 65, 3.9920, 2.2979, 20.3787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 5, 17.76, 65, 5.8248, 8.8732, 32.3893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 6, 3.64, 65, 3.6124, 0.4812, 22.8082, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'FT', 7, 0.17, 65, 0.1736, 0.0224, 1.2895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'IM', NULL, 3.11, 60, 0.1440, 2.8173, 3.3935, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'RT', NULL, 86.77, 84, 3.8171, 77.1977, 92.7057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 1, 0.62, 38, 0.6373, 0.0783, 4.7934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 2, 7.62, 38, 6.1176, 1.4000, 32.4202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 3, 28.87, 38, 9.9834, 13.1597, 52.0808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 4, 25.52, 38, 12.1675, 8.5634, 55.6260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 5, 25.81, 38, 9.8670, 10.9070, 49.7024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 6, 9.14, 38, 6.5916, 1.9756, 33.4368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'FT', 7, 2.42, 38, 1.4672, 0.6969, 8.0347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'IM', NULL, 4.28, 35, 0.1065, 4.0608, 4.4939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'RT', NULL, 53.02, 84, 9.6220, 34.3546, 70.8702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 1, 8.81, 26, 7.3703, 1.4383, 38.9964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 2, 18.85, 26, 11.0403, 4.9937, 50.6671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 3, 0.35, 26, 0.3607, 0.0419, 2.8659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 4, 3.20, 26, 2.5716, 0.5957, 15.4444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 5, 35.16, 26, 12.0969, 15.3810, 61.7916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'FT', 7, 33.63, 26, 11.7977, 14.5729, 60.0785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'IM', NULL, 3.97, 27, 0.3229, 3.3089, 4.6364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'RT', NULL, 43.46, 87, 6.8337, 30.6666, 57.1978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 1, 5.73, 45, 4.6182, 1.0756, 25.3920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 2, 25.51, 45, 7.9303, 12.8709, 44.2649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 3, 17.10, 45, 8.5394, 5.7740, 40.9871, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 4, 13.75, 45, 6.9359, 4.6725, 34.1280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 5, 13.37, 45, 7.3296, 4.1347, 35.5891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 6, 7.45, 45, 5.4103, 1.6288, 28.1275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'FT', 7, 17.08, 45, 8.1074, 6.1032, 39.5023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'IM', NULL, 3.76, 43, 0.2168, 3.3245, 4.1996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 21077, 'RT', NULL, 64.95, 85, 7.6623, 48.6881, 78.3498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 1, 1.06, 51, 0.6816, 0.2926, 3.7975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 2, 18.27, 51, 8.0292, 7.0590, 39.6989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 3, 11.31, 51, 6.2462, 3.5225, 30.8160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 4, 32.31, 51, 9.8225, 16.2228, 54.0527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 5, 25.43, 51, 7.4496, 13.4111, 42.8775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 6, 6.97, 51, 3.9334, 2.1663, 20.2155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'FT', 7, 4.65, 51, 3.2516, 1.1036, 17.5457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'IM', NULL, 3.70, 51, 0.1998, 3.2975, 4.1000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'RT', NULL, 63.09, 87, 7.7893, 46.7863, 76.8750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 1, 12.06, 42, 6.3234, 3.9538, 31.3760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 2, 18.80, 42, 8.4799, 7.0115, 41.5510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 3, 22.33, 42, 8.7950, 9.3619, 44.4649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 4, 24.84, 42, 10.9771, 9.1552, 52.0036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 5, 7.64, 42, 5.2664, 1.8018, 27.1860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 6, 11.77, 42, 5.7897, 4.1493, 29.1436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'FT', 7, 2.55, 42, 2.5725, 0.3215, 17.4849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'IM', NULL, 3.70, 40, 0.1593, 3.3760, 4.0205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'RT', NULL, 63.82, 84, 6.4692, 50.2601, 75.4905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 1, 18.93, 21, 14.1179, 3.3143, 61.4050, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 2, 2.06, 21, 1.6343, 0.3842, 10.2441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 3, 37.64, 21, 17.2829, 11.5010, 73.7140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 4, 31.85, 21, 17.6745, 7.8743, 71.8655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 5, 5.57, 21, 5.0761, 0.7837, 30.6173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'FT', 7, 3.95, 21, 3.0263, 0.7722, 17.8421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'IM', NULL, 3.59, 21, 0.1801, 3.2175, 3.9690, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'RT', NULL, 20.78, 84, 6.6544, 10.5037, 36.9510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 1, 12.82, 23, 9.7830, 2.3383, 47.4599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 2, 43.82, 23, 15.1718, 17.8496, 73.6843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 3, 37.99, 23, 14.9623, 14.0993, 69.5777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 4, 3.69, 23, 2.4055, 0.9304, 13.4949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 5, 1.68, 23, 1.0706, 0.4441, 6.1492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'IM', NULL, 3.59, 21, 0.2372, 3.0962, 4.0856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'RT', NULL, 29.72, 85, 7.4307, 17.2526, 46.1813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 1, 19.53, 31, 9.4954, 6.5966, 45.4607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 2, 46.76, 31, 13.4055, 22.6262, 72.5102, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 3, 25.11, 31, 12.9205, 7.6130, 57.6990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 4, 6.90, 31, 6.6478, 0.8857, 38.0335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 5, 1.71, 31, 1.2742, 0.3695, 7.5600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'IM', NULL, 3.50, 31, 0.2785, 2.9346, 4.0723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'RT', NULL, 46.92, 84, 8.4718, 31.0037, 63.4879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 2, 1.28, 58, 1.3045, 0.1647, 9.2797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 3, 2.51, 58, 2.4878, 0.3339, 16.4861, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 4, 12.17, 58, 9.3675, 2.3392, 44.4858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 5, 50.50, 58, 10.7283, 30.1643, 70.6682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 6, 23.26, 58, 9.0216, 9.9259, 45.4745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'FT', 7, 10.28, 58, 7.1378, 2.3753, 35.0504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'IM', NULL, 4.63, 59, 0.1279, 4.3715, 4.8834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'RT', NULL, 99.68, 62, 0.2499, 98.4749, 99.9351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 1, 2.80, 55, 2.8099, 0.3605, 18.6075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 2, 1.42, 55, 1.4512, 0.1808, 10.3085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 3, 3.13, 55, 2.7856, 0.5108, 16.9238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 4, 30.50, 55, 11.5854, 12.7970, 56.7655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 5, 41.52, 55, 14.7259, 17.3905, 70.5486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 6, 20.26, 55, 11.0448, 6.0598, 50.0128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'FT', 7, 0.36, 55, 0.2957, 0.0699, 1.8465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'IM', NULL, 4.60, 54, 0.1041, 4.3889, 4.8066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'RT', NULL, 89.88, 62, 6.4160, 68.4278, 97.3249, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 1, 0.04, 49, 0.0434, 0.0053, 0.3332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 2, 0.78, 49, 0.7959, 0.0999, 5.8411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 3, 11.98, 49, 6.9942, 3.4632, 34.0580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 4, 15.24, 49, 11.0806, 3.1027, 50.2223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 5, 46.45, 49, 12.3438, 24.2331, 70.1745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 6, 18.72, 49, 8.3362, 7.1134, 40.9351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'FT', 7, 6.78, 49, 5.7604, 1.1518, 31.2434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'IM', NULL, 4.51, 49, 0.1701, 4.1696, 4.8535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'RT', NULL, 81.93, 61, 6.5956, 65.0344, 91.7058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 2, 0.89, 46, 0.9111, 0.1116, 6.7165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 3, 0.20, 46, 0.1617, 0.0367, 1.0303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 4, 29.57, 46, 9.1119, 14.8205, 50.3378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 5, 43.71, 46, 10.1918, 25.2150, 64.1391, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 6, 18.01, 46, 8.9368, 6.0978, 42.6371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'FT', 7, 7.62, 46, 6.0903, 1.4222, 32.0299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'IM', NULL, 4.46, 46, 0.1849, 4.0858, 4.8305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'RT', NULL, 71.85, 62, 9.6420, 49.5924, 86.8769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 2, 1.54, 48, 1.4948, 0.2140, 10.2156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 3, 3.27, 48, 3.0028, 0.4973, 18.5902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 4, 20.02, 48, 10.8663, 6.0089, 49.5058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 5, 45.91, 48, 15.8039, 19.0872, 75.3295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 6, 6.47, 48, 5.1640, 1.2297, 27.7936, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'FT', 7, 22.79, 48, 10.0927, 8.5158, 48.3416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'IM', NULL, 4.44, 48, 0.1096, 4.2190, 4.6600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'RT', NULL, 87.57, 62, 5.7473, 71.0245, 95.2961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 1, 0.70, 54, 0.7139, 0.0900, 5.2359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 2, 0.70, 54, 0.7139, 0.0900, 5.2359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 3, 2.82, 54, 2.7170, 0.3938, 17.5116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 4, 29.08, 54, 12.5318, 10.8103, 58.1100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 5, 44.21, 54, 11.2590, 24.0779, 66.4360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 6, 16.78, 54, 7.5573, 6.3745, 37.3821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'FT', 7, 5.72, 54, 4.9126, 0.9662, 27.3874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'IM', NULL, 4.43, 54, 0.1431, 4.1380, 4.7122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'RT', NULL, 94.76, 61, 4.7000, 73.1372, 99.1744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 2, 0.66, 49, 0.6768, 0.0845, 5.0045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 3, 8.68, 49, 5.2998, 2.4194, 26.7168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 4, 21.96, 49, 10.8280, 7.3233, 50.0608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 5, 49.57, 49, 9.3769, 31.6171, 67.6334, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 6, 13.48, 49, 7.5761, 4.0472, 36.5145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'FT', 7, 5.65, 49, 4.8111, 0.9641, 26.8896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'IM', NULL, 4.42, 49, 0.1119, 4.1930, 4.6430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'RT', NULL, 96.57, 61, 2.5487, 85.7899, 99.2462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 1, 1.59, 44, 1.6182, 0.2019, 11.4817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 2, 3.29, 44, 3.0293, 0.4951, 18.8449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 3, 5.20, 44, 5.0377, 0.6946, 30.0988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 4, 50.93, 44, 14.0003, 25.1110, 76.2568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 5, 25.94, 44, 12.5146, 8.6065, 56.5783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 6, 12.73, 44, 8.6639, 2.9375, 41.2824, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'FT', 7, 0.32, 44, 0.3233, 0.0408, 2.4324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'IM', NULL, 4.41, 45, 0.1700, 4.0715, 4.7569, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'RT', NULL, 84.10, 61, 5.5293, 69.8129, 92.3599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 1, 5.68, 44, 5.9858, 0.6292, 36.4293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 2, 0.86, 44, 0.8024, 0.1301, 5.4681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 3, 0.82, 44, 0.7968, 0.1142, 5.6319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 4, 24.04, 44, 11.6442, 8.0407, 53.3800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 5, 43.90, 44, 11.9872, 22.6748, 67.6207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 6, 24.39, 44, 8.4205, 11.3837, 44.7561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'FT', 7, 0.31, 44, 0.3140, 0.0400, 2.3570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'IM', NULL, 4.38, 45, 0.1591, 4.0643, 4.7056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'RT', NULL, 82.27, 62, 9.6610, 55.2399, 94.5808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 1, 0.04, 51, 0.0393, 0.0048, 0.3008, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 2, 0.75, 51, 0.7286, 0.1037, 5.1506, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 3, 0.04, 51, 0.0401, 0.0049, 0.3067, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 4, 32.01, 51, 9.8783, 15.9056, 53.9469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 5, 35.68, 51, 11.9104, 16.3577, 61.1362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 6, 25.15, 51, 11.4266, 9.0312, 53.2096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'FT', 7, 6.35, 51, 5.4008, 1.0801, 29.5986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'IM', NULL, 4.38, 51, 0.1055, 4.1721, 4.5960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'RT', NULL, 90.39, 62, 4.9648, 74.9965, 96.7197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 2, 4.25, 45, 3.5139, 0.7710, 20.1977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 3, 7.44, 45, 5.8159, 1.4446, 30.5982, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 4, 20.69, 45, 6.9327, 10.0166, 37.9348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 5, 41.03, 45, 11.4421, 21.1531, 64.3457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 6, 19.31, 45, 9.1129, 6.8564, 43.7499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'FT', 7, 7.29, 45, 6.0274, 1.2846, 32.1840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'IM', NULL, 4.36, 46, 0.1502, 4.0624, 4.6674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'RT', NULL, 75.33, 61, 10.4191, 49.8714, 90.3603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 1, 12.77, 47, 7.9669, 3.3540, 38.1824, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 2, 7.56, 47, 5.6593, 1.5765, 29.4508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 3, 13.31, 47, 7.4607, 4.0092, 36.0707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 4, 12.10, 47, 8.1894, 2.8365, 39.3402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 5, 33.27, 47, 14.6978, 11.6241, 65.3990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 6, 13.43, 47, 9.0611, 3.1322, 42.6845, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'FT', 7, 7.56, 47, 6.2789, 1.3235, 33.2850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'IM', NULL, 4.35, 46, 0.2047, 3.9417, 4.7664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'RT', NULL, 75.95, 61, 6.3628, 61.1398, 86.3753, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 2, 0.04, 56, 0.0374, 0.0046, 0.2849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 3, 11.08, 56, 5.7990, 3.6897, 28.8430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 4, 11.24, 56, 5.6211, 3.9319, 28.1435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 5, 45.32, 56, 12.4070, 23.3086, 69.3328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 6, 21.63, 56, 10.5842, 7.3206, 49.0992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'FT', 7, 10.69, 56, 6.6413, 2.8833, 32.5474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'IM', NULL, 4.32, 56, 0.1138, 4.0890, 4.5452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'RT', NULL, 94.83, 62, 4.4165, 75.1767, 99.1075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 1, 3.03, 44, 3.0274, 0.3886, 19.9875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 2, 6.69, 44, 4.2672, 1.7757, 22.1520, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 3, 6.75, 44, 5.7429, 1.1355, 31.3130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 4, 23.31, 44, 12.3429, 7.0197, 55.0206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 5, 40.63, 44, 14.2317, 17.2371, 69.2251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 6, 13.04, 44, 8.5536, 3.1691, 40.7053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'FT', 7, 6.56, 44, 5.7238, 1.0552, 31.5863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'IM', NULL, 4.24, 43, 0.1840, 3.8672, 4.6100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'RT', NULL, 83.09, 61, 4.5349, 72.0353, 90.3536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 1, 1.19, 36, 1.1172, 0.1766, 7.6303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 2, 5.39, 36, 3.5437, 1.3681, 18.9348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 3, 8.71, 36, 5.6698, 2.1958, 28.8632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 4, 39.12, 36, 8.4791, 23.7784, 56.9697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 5, 24.26, 36, 11.4968, 8.2494, 53.2878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 6, 20.90, 36, 13.9898, 4.5247, 59.5554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'FT', 7, 0.43, 36, 0.4441, 0.0525, 3.4258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'IM', NULL, 4.33, 35, 0.0953, 4.1412, 4.5284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'RT', NULL, 59.34, 62, 11.2171, 36.5472, 78.7102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 2, 5.01, 30, 4.6835, 0.7016, 28.2868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 3, 14.78, 30, 9.3682, 3.6509, 44.2560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 4, 9.46, 30, 5.7483, 2.5770, 29.1928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 5, 37.29, 30, 15.3620, 13.4323, 69.5049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 6, 28.89, 30, 12.5241, 10.4573, 58.5685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'FT', 7, 4.57, 30, 3.6419, 0.8581, 20.9098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'IM', NULL, 4.14, 31, 0.1675, 3.7962, 4.4804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'RT', NULL, 59.21, 62, 13.2290, 32.6794, 81.2723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 1, 9.64, 33, 6.8525, 2.1016, 34.6299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 2, 1.46, 33, 1.3606, 0.2166, 9.2174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 3, 27.46, 33, 5.6382, 17.5421, 40.2587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 4, 31.92, 33, 8.4759, 17.4793, 50.9241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 5, 19.31, 33, 11.4873, 5.0630, 51.7931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'FT', 7, 10.20, 33, 7.9465, 1.9056, 39.9335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'IM', NULL, 4.00, 31, 0.2023, 3.5892, 4.4154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'RT', NULL, 53.23, 61, 14.5677, 26.0955, 78.5827, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 1, 4.93, 18, 4.9346, 0.5586, 32.3540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 2, 9.67, 18, 8.5673, 1.3342, 45.8792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 3, 14.63, 18, 9.4058, 3.3795, 45.6355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 4, 21.53, 18, 13.1784, 5.0278, 58.7217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 5, 29.06, 18, 16.3368, 7.1448, 68.5561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 6, 19.68, 18, 11.9756, 4.7216, 54.7855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'FT', 7, 0.50, 18, 0.5154, 0.0566, 4.2764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'IM', NULL, 3.89, 18, 0.2175, 3.4272, 4.3451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'RT', NULL, 51.12, 61, 9.9019, 32.1265, 69.7909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 1, 1.56, 45, 0.4367, 0.8875, 2.7360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 3, 17.05, 45, 7.6879, 6.4288, 38.0690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 4, 2.11, 45, 1.6782, 0.4197, 9.9671, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 5, 23.23, 45, 10.8862, 8.1254, 50.8728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 6, 15.90, 45, 8.2490, 5.1727, 39.5944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'FT', 7, 40.14, 45, 11.0397, 20.9903, 62.8643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'IM', NULL, 4.61, 45, 0.1148, 4.3823, 4.8450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'RT', NULL, 90.43, 54, 7.9166, 60.1387, 98.3377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 3, 10.94, 51, 5.4267, 3.8599, 27.3261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 4, 11.68, 51, 8.7365, 2.3558, 42.0192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 5, 18.24, 51, 9.6656, 5.7245, 45.0585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 6, 34.81, 51, 9.9651, 18.1037, 56.3327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'FT', 7, 24.32, 51, 8.6356, 11.1318, 45.1965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'IM', NULL, 4.57, 53, 0.1113, 4.3420, 4.7887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'RT', NULL, 96.32, 54, 3.1135, 81.8040, 99.3476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 2, 0.02, 46, 0.0189, 0.0023, 0.1465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 3, 9.72, 46, 6.2213, 2.5194, 30.9839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 4, 5.86, 46, 4.8989, 1.0292, 27.1333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 5, 13.84, 46, 5.5763, 5.8927, 29.1765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 6, 15.92, 46, 7.1704, 6.0476, 35.7719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'FT', 7, 54.64, 46, 10.8705, 33.2433, 74.4513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'IM', NULL, 4.55, 49, 0.1668, 4.2137, 4.8846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'RT', NULL, 91.08, 54, 7.9444, 58.9600, 98.6399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 3, 6.68, 50, 4.6100, 1.5924, 24.0362, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 4, 20.45, 50, 7.1392, 9.6224, 38.3109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 5, 30.09, 50, 9.7151, 14.5443, 52.1292, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 6, 13.19, 50, 6.5406, 4.5968, 32.3793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'FT', 7, 29.59, 50, 9.5196, 14.3647, 51.2801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'IM', NULL, 4.50, 53, 0.1101, 4.2777, 4.7195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'RT', NULL, 99.98, 54, 0.0164, 99.8741, 99.9980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 3, 8.59, 50, 5.1484, 2.4519, 25.9783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 4, 3.55, 50, 2.5156, 0.8366, 13.8694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 5, 38.53, 50, 9.3265, 22.1261, 58.0371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 6, 27.64, 50, 8.8076, 13.6208, 48.0675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'FT', 7, 21.68, 50, 8.6530, 9.0454, 43.5312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'IM', NULL, 4.47, 53, 0.1084, 4.2562, 4.6914, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'RT', NULL, 97.28, 54, 2.6393, 82.8864, 99.6217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 1, 4.53, 51, 4.6259, 0.5504, 28.9131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 2, 2.20, 51, 2.1457, 0.3020, 14.2974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 3, 16.48, 51, 5.6538, 7.9556, 31.0451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 4, 11.90, 51, 8.5656, 2.5505, 41.0745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 5, 21.89, 51, 7.1405, 10.8024, 39.3324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 6, 25.76, 51, 10.1248, 10.7024, 50.1253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'FT', 7, 17.24, 51, 7.5546, 6.7121, 37.6336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'IM', NULL, 4.34, 53, 0.2027, 3.9348, 4.7482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'RT', NULL, 99.25, 54, 0.7754, 94.2466, 99.9065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 3, 17.27, 52, 7.6390, 6.6575, 37.9110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 4, 10.56, 52, 5.3532, 3.6471, 26.9213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 5, 36.22, 52, 7.0623, 23.5117, 51.1965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 6, 21.87, 52, 6.5928, 11.4272, 37.7859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'FT', 7, 14.08, 52, 6.9515, 4.9190, 34.1861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'IM', NULL, 4.31, 54, 0.1372, 4.0313, 4.5815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 2, 12.61, 48, 5.0746, 5.4019, 26.7058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 3, 38.44, 48, 8.0539, 23.9498, 55.3275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 4, 11.43, 48, 4.9617, 4.5952, 25.7022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 5, 21.58, 48, 9.1391, 8.4931, 44.9179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 6, 11.86, 48, 6.4874, 3.7198, 31.9244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'FT', 7, 4.08, 48, 3.5149, 0.6929, 20.5802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'IM', NULL, 4.10, 49, 0.1386, 3.8176, 4.3749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'RT', NULL, 94.54, 54, 5.2643, 69.1414, 99.2569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 1, 5.83, 49, 4.1543, 1.3362, 22.0817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 2, 4.20, 49, 3.5932, 0.7247, 20.8780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 3, 24.90, 49, 10.0210, 10.1401, 49.3356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 4, 38.22, 49, 10.4448, 20.2691, 60.0899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 5, 16.29, 49, 7.2542, 6.2611, 36.1892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 6, 9.84, 49, 6.6516, 2.3621, 33.0099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'FT', 7, 0.71, 49, 0.7179, 0.0919, 5.2566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'IM', NULL, 4.08, 47, 0.1838, 3.7144, 4.4544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'RT', NULL, 88.16, 54, 7.4682, 63.9360, 96.9028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 1, 6.17, 42, 5.2604, 1.0403, 29.1700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 2, 0.90, 42, 0.8902, 0.1220, 6.3620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 3, 19.07, 42, 7.6961, 7.9232, 39.2111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 4, 29.36, 42, 8.2311, 15.7126, 48.0854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 5, 35.61, 42, 10.6824, 17.7551, 58.6287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 6, 8.83, 42, 5.7333, 2.2466, 28.9818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'FT', 7, 0.06, 42, 0.0400, 0.0146, 0.2332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'IM', NULL, 4.06, 45, 0.1834, 3.6892, 4.4284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'RT', NULL, 89.42, 53, 8.8404, 56.4479, 98.2174, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 1, 0.06, 27, 0.0610, 0.0067, 0.5005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 2, 0.06, 27, 0.0610, 0.0067, 0.5005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 3, 0.06, 27, 0.0609, 0.0068, 0.4982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 4, 65.29, 27, 15.1132, 32.3219, 88.1068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 5, 21.89, 27, 14.6464, 4.5943, 61.9795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 6, 8.18, 27, 4.0884, 2.8259, 21.4286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'FT', 7, 4.47, 27, 4.6997, 0.4857, 30.9934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'IM', NULL, 4.58, 28, 0.2805, 4.0048, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'RT', NULL, 27.93, 54, 8.8207, 13.8584, 48.2728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 1, 0.04, 26, 0.0425, 0.0047, 0.3490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 2, 3.11, 26, 3.1535, 0.3693, 21.7131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 3, 13.28, 26, 10.7295, 2.1962, 51.0638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 4, 50.66, 26, 16.4099, 20.9877, 79.8757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 5, 24.42, 26, 13.5407, 6.6564, 59.4161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 6, 8.50, 26, 2.7333, 4.3068, 16.0745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'IM', NULL, 4.38, 27, 0.1942, 3.9821, 4.7806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'RT', NULL, 43.46, 54, 8.7189, 27.3967, 61.0343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 1, 23.14, 22, 10.3232, 8.2603, 50.1664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 2, 24.71, 22, 14.1694, 6.3118, 61.5336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 3, 52.09, 22, 11.1178, 30.0978, 73.3072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 5, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'FT', 7, 0.05, 22, 0.0539, 0.0057, 0.4568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'IM', NULL, 3.20, 22, 0.3716, 2.4258, 3.9714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'RT', NULL, 31.14, 54, 10.9489, 13.9695, 55.7374, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 1, 30.00, 33, 14.6003, 9.4188, 63.8501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 2, 16.09, 33, 8.1318, 5.3208, 39.5385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 3, 37.72, 33, 9.8980, 20.4261, 58.8230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 4, 10.51, 33, 6.4998, 2.7911, 32.4298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 5, 4.86, 33, 4.0225, 0.8589, 23.1169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 6, 0.02, 33, 0.0217, 0.0025, 0.1730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'FT', 7, 0.82, 33, 0.8222, 0.1036, 6.1192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'IM', NULL, 2.80, 33, 0.3246, 2.1405, 3.4628, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'RT', NULL, 79.82, 54, 9.0576, 56.1470, 92.4318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 1, 4.53, 18, 1.3122, 2.4388, 8.2556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 2, 33.48, 18, 15.3009, 10.5611, 68.1973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 3, 57.73, 18, 15.5673, 26.2255, 83.9911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 4, 0.05, 18, 0.0549, 0.0060, 0.4686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 5, 4.16, 18, 4.2908, 0.4467, 29.5880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'FT', 7, 0.05, 18, 0.0549, 0.0060, 0.4691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'IM', NULL, 2.69, 16, 0.4249, 1.7864, 3.5978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'RT', NULL, 29.93, 54, 8.8141, 15.5298, 49.8083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 2, 0.55, 47, 0.5601, 0.0688, 4.1953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 3, 1.41, 47, 0.9104, 0.3841, 5.0686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 4, 1.57, 47, 0.9625, 0.4553, 5.2899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 5, 53.41, 47, 12.3439, 29.6906, 75.6752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 6, 23.99, 47, 11.3440, 8.2761, 52.4736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'FT', 7, 19.07, 47, 10.9993, 5.3148, 49.7279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'IM', NULL, 4.49, 49, 0.1855, 4.1142, 4.8603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'RT', NULL, 79.06, 58, 12.4147, 45.6827, 94.4273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 3, 18.59, 49, 10.6170, 5.2765, 48.3413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 4, 1.79, 49, 1.1624, 0.4819, 6.4411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 5, 44.02, 49, 15.3804, 18.3157, 73.3941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 6, 12.30, 49, 9.4688, 2.3442, 45.0322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'FT', 7, 23.30, 49, 11.1636, 7.9604, 51.6114, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'IM', NULL, 4.44, 50, 0.1748, 4.0867, 4.7891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'RT', NULL, 85.41, 59, 5.7822, 69.8119, 93.6799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 1, 4.71, 44, 4.0226, 0.8038, 23.1555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 2, 0.96, 44, 0.7785, 0.1872, 4.8007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 3, 10.05, 44, 8.4276, 1.6772, 42.2692, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 4, 0.54, 44, 0.4292, 0.1079, 2.6506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 5, 40.86, 44, 18.9077, 12.4822, 77.0000, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 6, 8.29, 44, 5.9562, 1.8258, 30.5025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'FT', 7, 34.59, 44, 23.8711, 5.9241, 81.6165, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'IM', NULL, 4.29, 47, 0.2707, 3.7428, 4.8325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'RT', NULL, 78.61, 58, 9.4218, 54.4745, 91.8589, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 1, 1.33, 46, 1.3369, 0.1721, 9.5080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 2, 0.58, 46, 0.6011, 0.0701, 4.5739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 3, 20.08, 46, 10.7974, 6.0837, 49.3449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 4, 9.00, 46, 6.1863, 2.1124, 31.1701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 5, 30.18, 46, 13.4737, 10.6549, 61.0440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 6, 3.40, 46, 2.2662, 0.8686, 12.3793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'FT', 7, 35.44, 46, 17.0544, 10.9009, 71.1273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'IM', NULL, 4.26, 48, 0.2464, 3.7658, 4.7574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'RT', NULL, 74.60, 59, 8.1047, 55.5106, 87.3677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 1, 4.58, 52, 4.6468, 0.5639, 28.8723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 2, 17.84, 52, 9.7601, 5.3955, 45.2539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 3, 1.85, 52, 1.5423, 0.3410, 9.3992, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 4, 18.50, 52, 10.1815, 5.5277, 46.8252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 5, 21.71, 52, 10.2872, 7.6010, 48.3110, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 6, 4.26, 52, 3.4179, 0.8215, 19.3063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'FT', 7, 31.26, 52, 18.7256, 7.3286, 72.3430, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'IM', NULL, 4.24, 54, 0.2905, 3.6533, 4.8188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'RT', NULL, 95.53, 59, 3.0928, 83.3745, 98.9130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 1, 4.22, 46, 4.3300, 0.5078, 27.5832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 2, 7.03, 46, 6.4267, 1.0344, 35.3879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 3, 0.99, 46, 0.6447, 0.2631, 3.6282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 4, 15.89, 46, 10.8822, 3.5341, 49.3380, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 5, 45.67, 46, 13.7093, 21.6428, 71.8910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 6, 7.79, 46, 4.4216, 2.3855, 22.5933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'FT', 7, 18.41, 46, 11.3190, 4.7156, 50.7235, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'IM', NULL, 4.23, 47, 0.2559, 3.7147, 4.7447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'RT', NULL, 70.23, 57, 17.8248, 29.9525, 92.8666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 3, 19.39, 49, 10.7364, 5.7031, 48.9073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 4, 4.81, 49, 3.5568, 1.0475, 19.4181, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 5, 43.41, 49, 14.0196, 19.5796, 70.7277, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 6, 3.38, 49, 2.0987, 0.9513, 11.2973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'FT', 7, 29.01, 49, 12.3411, 10.9133, 57.6891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'IM', NULL, 4.22, 51, 0.2971, 3.6265, 4.8199, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'RT', NULL, 83.27, 59, 12.2713, 46.0499, 96.6687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 1, 0.64, 41, 0.6674, 0.0774, 5.0935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 2, 4.37, 41, 4.5585, 0.5024, 29.2815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 3, 13.18, 41, 11.3902, 1.9901, 53.1614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 4, 2.53, 41, 1.6686, 0.6588, 9.2445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 5, 41.64, 41, 10.9029, 22.3707, 63.8604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 6, 12.71, 41, 7.1320, 3.8171, 34.8047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'FT', 7, 24.92, 41, 9.3693, 10.7684, 47.7344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'IM', NULL, 4.05, 44, 0.2620, 3.5188, 4.5757, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'RT', NULL, 68.69, 58, 8.1201, 50.7421, 82.3732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 1, 6.23, 48, 5.6207, 0.9515, 31.5113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 2, 0.35, 48, 0.3611, 0.0432, 2.7529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 3, 3.95, 48, 3.8018, 0.5455, 23.5837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 4, 3.86, 48, 3.2509, 0.6828, 18.9654, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 5, 57.62, 48, 13.4857, 30.9219, 80.5060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 6, 11.25, 48, 5.7629, 3.8143, 28.8161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'FT', 7, 16.74, 48, 7.3425, 6.5159, 36.7188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'IM', NULL, 3.92, 51, 0.3129, 3.2909, 4.5480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'RT', NULL, 80.04, 59, 7.3171, 61.5853, 90.9334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 3, 0.57, 43, 0.5826, 0.0731, 4.3420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 4, 8.06, 43, 5.4313, 1.9604, 27.7837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 5, 54.39, 43, 13.5536, 28.3624, 78.2216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 6, 26.71, 43, 10.1354, 11.3601, 50.8850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'FT', 7, 10.27, 43, 7.5306, 2.1508, 37.3247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'IM', NULL, 3.92, 45, 0.3288, 3.2543, 4.5798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'RT', NULL, 74.54, 59, 11.2824, 47.1067, 90.5851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 1, 4.54, 44, 4.2949, 0.6425, 25.9583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 2, 18.79, 44, 11.4233, 4.8639, 51.1497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 3, 32.13, 44, 11.5255, 14.0228, 57.8889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 4, 22.04, 44, 11.6590, 6.7137, 52.6251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 5, 17.76, 44, 11.8329, 4.0453, 52.5260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 6, 0.43, 44, 0.4419, 0.0524, 3.3782, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'FT', 7, 4.30, 44, 3.9664, 0.6396, 23.8850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'IM', NULL, 3.66, 44, 0.4250, 2.8069, 4.5211, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'RT', NULL, 71.47, 58, 11.3582, 45.0867, 88.4286, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 1, 0.39, 42, 0.4031, 0.0491, 3.0653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 3, 2.51, 42, 1.4662, 0.7610, 7.9489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 4, 9.18, 42, 7.0989, 1.7794, 36.0693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 5, 71.95, 42, 10.9095, 46.2669, 88.4311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 6, 3.34, 42, 2.5012, 0.7163, 14.1817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'FT', 7, 12.63, 42, 8.8156, 2.7971, 42.0524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'IM', NULL, 4.30, 43, 0.2255, 3.8479, 4.7580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'RT', NULL, 62.29, 59, 9.7348, 41.8777, 79.1055, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 2, 8.17, 49, 7.2339, 1.2641, 38.2058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 3, 13.90, 49, 12.0038, 2.1047, 54.8088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 4, 14.27, 49, 7.6098, 4.5467, 36.7634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 5, 36.98, 49, 11.4991, 17.8725, 61.2804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 6, 12.17, 49, 6.5818, 3.8656, 32.3370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'FT', 7, 14.50, 49, 8.9666, 3.8121, 42.0635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'IM', NULL, 4.14, 50, 0.2553, 3.6227, 4.6486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'RT', NULL, 61.79, 59, 15.8007, 29.7522, 86.0566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 1, 8.68, 46, 7.8555, 1.2763, 41.1549, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 2, 0.45, 46, 0.4659, 0.0543, 3.5714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 3, 0.98, 46, 0.7319, 0.2170, 4.3223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 4, 19.73, 46, 13.3715, 4.2927, 57.3775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 5, 40.92, 46, 12.6922, 19.3908, 66.5978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 6, 12.14, 46, 7.3617, 3.3277, 35.6836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'FT', 7, 17.10, 46, 8.4581, 5.8433, 40.6908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'IM', NULL, 4.13, 46, 0.2861, 3.5510, 4.7034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'RT', NULL, 56.83, 59, 14.8159, 28.2101, 81.5112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 2, 16.50, 38, 14.0736, 2.4320, 61.0247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 3, 19.85, 38, 9.3187, 7.0279, 44.7966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 4, 3.05, 38, 2.7891, 0.4611, 17.5569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 5, 50.97, 38, 14.0879, 24.9067, 76.5099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 6, 1.31, 38, 1.0297, 0.2622, 6.2560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'FT', 7, 8.33, 38, 4.8271, 2.4652, 24.6470, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'IM', NULL, 4.11, 40, 0.3977, 3.3016, 4.9105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'RT', NULL, 53.77, 58, 15.4622, 25.0794, 80.1676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 1, 7.19, 27, 6.5637, 1.0160, 36.9077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 2, 7.45, 27, 6.2392, 1.2385, 34.0814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 3, 1.86, 27, 1.4146, 0.3836, 8.5273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 4, 19.80, 27, 15.8335, 3.0836, 65.7158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 5, 39.59, 27, 17.3719, 12.8364, 74.4701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 6, 23.93, 27, 16.1356, 4.8406, 66.0494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'FT', 7, 0.17, 27, 0.1782, 0.0195, 1.4574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'IM', NULL, 4.09, 30, 0.1772, 3.7248, 4.4497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'RT', NULL, 48.64, 59, 10.0316, 29.7670, 67.9006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 1, 0.58, 35, 0.6029, 0.0715, 4.6157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 2, 15.88, 35, 10.7125, 3.5699, 49.0629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 3, 3.83, 35, 3.3001, 0.6405, 19.7436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 4, 6.07, 35, 4.2657, 1.3944, 22.8132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 5, 56.79, 35, 15.7215, 26.3335, 82.8541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 6, 9.60, 35, 6.6527, 2.1901, 33.5201, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'FT', 7, 7.23, 35, 6.0643, 1.2274, 32.8547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'IM', NULL, 4.08, 36, 0.2199, 3.6360, 4.5289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'RT', NULL, 49.15, 59, 9.4465, 31.2038, 67.3172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 2, 13.59, 38, 6.9880, 4.5001, 34.4342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 3, 3.76, 38, 2.1746, 1.1435, 11.6621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 4, 20.43, 38, 14.2211, 4.1792, 60.1785, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 5, 32.40, 38, 19.8394, 7.1034, 75.0236, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 6, 23.37, 38, 13.7548, 6.0460, 59.1154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'FT', 7, 6.45, 38, 5.2227, 1.1773, 28.4909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'IM', NULL, 4.06, 37, 0.3235, 3.4035, 4.7157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'RT', NULL, 50.48, 59, 16.0201, 22.0349, 78.6175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 1, 6.67, 30, 5.5060, 1.1588, 30.3676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 2, 11.42, 30, 7.5969, 2.6991, 37.4594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 3, 6.12, 30, 5.4314, 0.9330, 31.0733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 4, 9.79, 30, 7.6375, 1.8155, 38.8911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 5, 29.91, 30, 17.1878, 7.3899, 69.5354, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 6, 20.28, 30, 11.4031, 5.6689, 51.8399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'FT', 7, 15.82, 30, 11.7122, 3.0150, 53.1732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'IM', NULL, 3.77, 34, 0.3033, 3.1568, 4.3912, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'RT', NULL, 54.28, 58, 10.9885, 32.8449, 74.2325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 1, 4.12, 89, 2.9098, 0.9860, 15.6614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 2, 2.86, 89, 1.7902, 0.8115, 9.5799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 3, 8.28, 89, 3.6960, 3.3176, 19.1896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 4, 16.66, 89, 7.3838, 6.4994, 36.5173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 5, 35.29, 89, 8.0148, 21.3563, 52.2810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 6, 18.71, 89, 5.5075, 10.0740, 32.0927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'FT', 7, 14.07, 89, 7.0280, 4.9076, 34.2037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'IM', NULL, 4.10, 89, 0.1489, 3.8033, 4.3951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'RT', NULL, 86.67, 99, 6.6080, 67.6337, 95.2868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 2, 2.59, 79, 1.7635, 0.6592, 9.6550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 3, 23.07, 79, 8.7330, 10.1193, 44.4048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 4, 29.07, 79, 8.3076, 15.5208, 47.7522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 5, 21.12, 79, 6.2568, 11.2476, 36.1211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 6, 12.55, 79, 4.5406, 5.9267, 24.6456, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'FT', 7, 11.60, 79, 7.5502, 2.9409, 36.2384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'IM', NULL, 4.07, 80, 0.1845, 3.6997, 4.4341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'RT', NULL, 84.18, 99, 6.2382, 67.7472, 93.0965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 1, 0.12, 88, 0.1240, 0.0162, 0.9131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 2, 8.21, 88, 3.5959, 3.3506, 18.7604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 3, 14.80, 88, 4.5923, 7.7664, 26.3744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 4, 19.25, 88, 7.6844, 8.1904, 38.9039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 5, 37.28, 88, 8.3858, 22.5605, 54.7968, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 6, 10.03, 88, 3.6581, 4.7405, 19.9670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'FT', 7, 10.32, 88, 6.6115, 2.7065, 32.2508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'IM', NULL, 4.03, 87, 0.1488, 3.7344, 4.3260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'RT', NULL, 92.60, 100, 2.7533, 84.9369, 96.5267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 1, 7.34, 69, 4.1943, 2.2594, 21.3328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 2, 18.41, 69, 8.5876, 6.7275, 41.3887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 3, 23.06, 69, 8.3820, 10.4587, 43.4850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 4, 12.95, 69, 4.6680, 6.1156, 25.3701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 5, 18.68, 69, 8.5285, 6.9688, 41.3225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 6, 5.47, 69, 2.9696, 1.8031, 15.3992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'FT', 7, 14.09, 69, 7.7254, 4.3878, 36.9514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'IM', NULL, 3.88, 68, 0.1612, 3.5581, 4.2015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'RT', NULL, 77.35, 100, 6.3330, 62.5044, 87.4967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 1, 0.12, 89, 0.1230, 0.0161, 0.9054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 2, 5.55, 89, 2.6714, 2.0923, 13.9260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 3, 15.85, 89, 6.9414, 6.2779, 34.6351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 4, 31.04, 89, 8.7820, 16.6108, 50.4288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 5, 32.83, 89, 7.9896, 19.2210, 50.1059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 6, 9.02, 89, 3.3539, 4.2136, 18.2562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'FT', 7, 5.58, 89, 2.4997, 2.2495, 13.1731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'IM', NULL, 3.78, 90, 0.1560, 3.4727, 4.0927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'RT', NULL, 91.98, 101, 3.2182, 82.8364, 96.4598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 1, 3.50, 75, 3.2944, 0.5179, 20.1983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 2, 22.01, 75, 6.6923, 11.4895, 38.0326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 3, 38.67, 75, 7.8333, 24.6165, 54.9099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 4, 18.91, 75, 8.6359, 7.0544, 41.7325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 5, 14.40, 75, 8.3770, 4.1624, 39.4526, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 6, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'FT', 7, 2.50, 75, 2.4335, 0.3512, 15.7654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'IM', NULL, 3.78, 72, 0.1670, 3.4484, 4.1145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 21013, 'RT', NULL, 70.70, 100, 8.0506, 52.7436, 83.9196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 1, 3.33, 85, 2.3394, 0.8064, 12.7490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 2, 4.00, 85, 2.2296, 1.2929, 11.6776, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 3, 15.59, 85, 4.6475, 8.3821, 27.1542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 4, 26.26, 85, 5.8341, 16.3562, 39.3279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 5, 44.15, 85, 8.8148, 27.9708, 61.6772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 6, 4.24, 85, 2.0347, 1.6107, 10.7104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'FT', 7, 2.43, 85, 2.0440, 0.4489, 12.1362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'IM', NULL, 3.76, 85, 0.1363, 3.4934, 4.0356, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'RT', NULL, 84.87, 101, 6.2218, 68.2011, 93.6146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 1, 0.68, 95, 0.6433, 0.1039, 4.3327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 2, 3.34, 95, 2.8982, 0.5765, 17.0483, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 3, 19.34, 95, 6.9498, 9.0068, 36.7365, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 4, 26.99, 95, 7.3661, 14.9630, 43.7086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 5, 32.55, 95, 8.1892, 18.7091, 50.3023, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 6, 12.23, 95, 4.2406, 5.9802, 23.3905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'FT', 7, 4.87, 95, 2.2780, 1.8930, 11.9644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'IM', NULL, 3.67, 95, 0.1504, 3.3708, 3.9679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'RT', NULL, 95.86, 101, 2.1537, 88.7507, 98.5494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 1, 4.37, 71, 3.6032, 0.8113, 20.3279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 2, 16.38, 71, 8.2578, 5.5589, 39.4654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 3, 27.94, 71, 8.2549, 14.6152, 46.7628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 4, 36.23, 71, 9.6870, 19.7540, 56.7278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 5, 9.19, 71, 4.2350, 3.5460, 21.7788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 6, 2.90, 71, 1.6195, 0.9377, 8.5969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'FT', 7, 3.00, 71, 2.3125, 0.6283, 13.1170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'IM', NULL, 3.45, 71, 0.1734, 3.0993, 3.7908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'RT', NULL, 78.77, 100, 5.3067, 66.4024, 87.4395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 1, 0.45, 77, 0.3428, 0.0972, 2.0377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 2, 23.57, 77, 8.6473, 10.5980, 44.5128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 3, 38.27, 77, 8.4814, 23.2703, 55.8963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 4, 13.99, 77, 5.1327, 6.5046, 27.5582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 5, 18.99, 77, 5.2989, 10.5588, 31.7645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 6, 1.89, 77, 1.3784, 0.4388, 7.7990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'FT', 7, 2.84, 77, 2.3797, 0.5194, 14.0181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'IM', NULL, 3.21, 78, 0.2259, 2.7561, 3.6558, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'RT', NULL, 72.97, 100, 8.1555, 54.3024, 85.9754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 1, 9.18, 53, 5.7089, 2.4927, 28.5412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 2, 13.50, 53, 5.5092, 5.7087, 28.6835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 3, 21.21, 53, 7.2774, 10.0994, 39.2100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 4, 27.36, 53, 11.0606, 10.9756, 53.5018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 5, 12.61, 53, 5.3402, 5.1777, 27.6204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 6, 1.25, 53, 1.2572, 0.1626, 8.9197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'FT', 7, 14.89, 53, 10.7163, 3.1088, 48.8383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'IM', NULL, 4.05, 52, 0.1797, 3.6932, 4.4148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'RT', NULL, 53.25, 100, 8.4972, 36.6508, 69.1535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 1, 4.05, 56, 3.2298, 0.7935, 18.2437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 2, 10.10, 56, 5.2292, 3.4192, 26.2689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 3, 18.58, 56, 6.0024, 9.3406, 33.5730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 4, 18.45, 56, 10.8257, 5.0797, 48.8948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 5, 29.66, 56, 10.5813, 13.2403, 53.8154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 6, 8.06, 56, 3.4517, 3.3320, 18.2312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'FT', 7, 11.10, 56, 10.2142, 1.5431, 49.8505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'IM', NULL, 3.98, 55, 0.2440, 3.4917, 4.4701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'RT', NULL, 55.59, 100, 8.1798, 39.3475, 70.7272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 1, 0.68, 56, 0.5547, 0.1318, 3.4291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 2, 5.62, 56, 3.1006, 1.8127, 16.1175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 3, 31.11, 56, 8.0418, 17.5485, 48.9210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 4, 44.69, 56, 11.5988, 23.9796, 67.4148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 5, 5.93, 56, 3.3727, 1.8410, 17.4749, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 6, 2.58, 56, 1.9526, 0.5528, 11.1695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'FT', 7, 9.40, 56, 8.8352, 1.2827, 45.3370, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'IM', NULL, 3.89, 57, 0.2012, 3.4829, 4.2889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'RT', NULL, 66.80, 99, 7.3659, 50.9970, 79.5435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 1, 6.01, 41, 5.6124, 0.8509, 32.2644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 2, 15.34, 41, 6.7462, 5.9630, 34.1121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 3, 16.67, 41, 6.5315, 7.1830, 34.1015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 4, 21.60, 41, 14.0311, 4.9067, 59.5182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 5, 19.14, 41, 8.6081, 7.1441, 42.1467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 6, 6.19, 41, 4.6338, 1.2994, 24.8675, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'FT', 7, 15.05, 41, 13.2614, 2.1291, 59.0461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'IM', NULL, 3.80, 41, 0.2815, 3.2285, 4.3663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'RT', NULL, 41.36, 100, 7.9944, 26.8347, 57.5668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 1, 0.24, 53, 0.2485, 0.0308, 1.8758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 2, 28.63, 53, 8.5488, 14.7701, 48.1562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 3, 44.95, 53, 11.9419, 23.6689, 68.2625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 4, 3.94, 53, 2.4220, 1.1201, 12.9042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 5, 5.29, 53, 3.1120, 1.5807, 16.2657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 6, 15.94, 53, 11.6111, 3.2267, 51.9019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'FT', 7, 1.00, 53, 1.0219, 0.1275, 7.4146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'IM', NULL, 3.75, 53, 0.2237, 3.2984, 4.1960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'RT', NULL, 47.92, 99, 8.7522, 31.4517, 64.8577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 1, 6.49, 61, 4.3060, 1.6521, 22.2941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 2, 14.91, 61, 5.2508, 7.1090, 28.6193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 3, 25.28, 61, 6.6663, 14.3100, 40.6645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 4, 29.29, 61, 9.5905, 14.0896, 51.1201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 5, 21.13, 61, 9.5788, 7.8183, 45.8228, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'FT', 7, 2.91, 61, 2.9108, 0.3813, 19.0379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'IM', NULL, 3.74, 58, 0.2287, 3.2790, 4.1949, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'RT', NULL, 59.43, 101, 8.5585, 42.0032, 74.7588, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 1, 7.85, 27, 4.9346, 2.0551, 25.7160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 2, 4.96, 27, 3.4338, 1.1528, 18.9168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 3, 41.42, 27, 14.9567, 16.6061, 71.5119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 4, 16.08, 27, 9.3995, 4.3781, 44.5098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 5, 9.76, 27, 9.2180, 1.2425, 48.1804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 6, 3.09, 27, 2.3287, 0.6400, 13.6231, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'FT', 7, 16.84, 27, 14.7050, 2.2856, 63.6775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'IM', NULL, 3.54, 25, 0.4228, 2.6722, 4.4174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'RT', NULL, 36.63, 100, 8.5550, 21.7682, 54.5696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 1, 1.70, 53, 1.6869, 0.2280, 11.5850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 2, 13.19, 53, 5.9152, 5.1151, 29.9945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 3, 21.86, 53, 8.1646, 9.6845, 42.1983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 4, 23.41, 53, 13.1008, 6.5865, 56.9753, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 5, 16.29, 53, 6.5615, 6.9024, 33.8241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 6, 19.48, 53, 6.9122, 9.0832, 36.9385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'FT', 7, 4.07, 53, 3.8713, 0.5748, 23.6977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'IM', NULL, 3.38, 56, 0.2487, 2.8793, 3.8763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'RT', NULL, 45.00, 101, 8.0439, 30.0390, 60.9250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 1, 26.85, 61, 10.5939, 11.0931, 51.9152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 2, 37.50, 61, 10.3684, 19.8531, 59.2478, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 3, 17.86, 61, 6.5487, 8.1746, 34.6841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 4, 3.60, 61, 1.9792, 1.1819, 10.4625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 5, 13.64, 61, 10.0554, 2.7820, 46.5576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'FT', 7, 0.55, 61, 0.5499, 0.0731, 3.9832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'IM', NULL, 2.94, 58, 0.1965, 2.5498, 3.3367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'RT', NULL, 59.69, 101, 8.3542, 42.6487, 74.6785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 3, 0.05, 81, 0.0511, 0.0064, 0.3835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 4, 5.40, 81, 3.6023, 1.3806, 18.8516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 5, 15.54, 81, 5.3646, 7.5396, 29.3270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 6, 9.47, 81, 7.0223, 2.0105, 34.8044, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'FT', 7, 69.54, 81, 7.5613, 52.8773, 82.2899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'IM', NULL, 4.74, 87, 0.0910, 4.5609, 4.9227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 744, 'RT', NULL, 97.24, 90, 1.8676, 89.8366, 99.2931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 1, 0.19, 82, 0.1995, 0.0244, 1.5006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 2, 0.39, 82, 0.3942, 0.0517, 2.8694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 3, 4.67, 82, 4.3058, 0.7102, 25.1264, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 4, 5.75, 82, 3.8345, 1.4704, 19.9582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 5, 11.53, 82, 4.5920, 5.0522, 24.1949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 6, 5.25, 82, 4.3008, 0.9806, 23.6425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'FT', 7, 72.22, 82, 9.4284, 50.5104, 86.8822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'IM', NULL, 4.69, 87, 0.1236, 4.4400, 4.9315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 747, 'RT', NULL, 97.39, 91, 2.3006, 86.0600, 99.5598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 1, 0.31, 54, 0.3224, 0.0390, 2.4430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 2, 0.60, 54, 0.5664, 0.0897, 3.8980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 3, 7.25, 54, 6.4029, 1.1463, 34.5371, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 4, 6.36, 54, 5.1199, 1.1972, 27.5832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 5, 21.17, 54, 7.0949, 10.2736, 38.6535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 6, 8.87, 54, 5.0082, 2.7295, 25.2207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'FT', 7, 55.43, 54, 8.3042, 38.7940, 70.9392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'IM', NULL, 4.64, 60, 0.1466, 4.3459, 4.9326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 745, 'RT', NULL, 70.20, 90, 8.2975, 51.7145, 83.8176, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 2, 1.32, 57, 1.3494, 0.1674, 9.6340, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 3, 5.77, 57, 5.5456, 0.7865, 32.0929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 4, 6.77, 57, 4.4168, 1.7545, 22.7822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 5, 27.96, 57, 9.0212, 13.6645, 48.7713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 6, 6.31, 57, 4.5571, 1.4202, 23.9764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'FT', 7, 51.87, 57, 12.1620, 28.8810, 74.0896, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'IM', NULL, 4.40, 62, 0.2030, 3.9913, 4.8030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 751, 'RT', NULL, 78.02, 90, 7.7983, 58.9806, 89.7530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 1, 7.91, 77, 5.3578, 1.9458, 27.0974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 3, 5.27, 77, 3.5228, 1.3462, 18.4889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 4, 6.22, 77, 4.2417, 1.5352, 22.0123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 5, 41.31, 77, 9.6008, 24.2381, 60.7703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 6, 22.54, 77, 7.9115, 10.5555, 41.7759, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'FT', 7, 16.75, 77, 7.8934, 6.1145, 38.3171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'IM', NULL, 4.12, 81, 0.1584, 3.8084, 4.4390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 750, 'RT', NULL, 93.52, 90, 3.5343, 81.9153, 97.8724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 1, 0.46, 79, 0.4123, 0.0783, 2.6867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 2, 4.76, 79, 3.7790, 0.9430, 20.8024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 3, 17.38, 79, 7.8270, 6.6361, 38.3731, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 4, 21.90, 79, 14.8868, 4.7251, 61.3320, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 5, 25.94, 79, 6.5301, 15.1113, 40.7954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 6, 18.28, 79, 5.8165, 9.3442, 32.6909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'FT', 7, 11.27, 79, 4.8068, 4.6495, 24.8519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'IM', NULL, 4.11, 82, 0.1700, 3.7760, 4.4524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 748, 'RT', NULL, 86.23, 90, 6.1696, 69.0413, 94.6172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 1, 3.49, 79, 3.3418, 0.4992, 20.6770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 3, 13.93, 79, 6.4600, 5.2464, 32.1162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 4, 3.57, 79, 2.2498, 0.9960, 11.9727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 5, 39.03, 79, 7.8849, 24.8639, 55.3168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 6, 8.65, 79, 3.8394, 3.4759, 19.9449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'FT', 7, 31.33, 79, 6.2326, 20.4036, 44.8223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'IM', NULL, 4.09, 83, 0.2120, 3.6665, 4.5100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 749, 'RT', NULL, 91.11, 91, 4.2548, 78.3055, 96.6791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 1, 0.20, 76, 0.2048, 0.0250, 1.5430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 2, 5.19, 76, 4.4506, 0.8969, 24.9026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 3, 6.21, 76, 3.9822, 1.6671, 20.5406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 4, 12.04, 76, 5.8345, 4.3680, 29.0870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 5, 32.13, 76, 8.7976, 17.4844, 51.3940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 6, 21.48, 76, 14.3396, 4.7890, 59.8079, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'FT', 7, 22.75, 76, 8.6665, 9.9331, 44.0271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'IM', NULL, 4.02, 80, 0.1799, 3.6647, 4.3809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 753, 'RT', NULL, 88.32, 90, 5.8998, 70.8195, 95.9247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 2, 12.51, 60, 6.5152, 4.1639, 31.9977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 3, 6.84, 60, 6.2016, 1.0344, 33.9931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 4, 7.49, 60, 3.6630, 2.7316, 18.9084, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 5, 30.15, 60, 11.0760, 13.0942, 55.2847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 6, 6.12, 60, 5.0685, 1.1027, 27.5862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'FT', 7, 36.90, 60, 8.3662, 22.1767, 54.5508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'IM', NULL, 3.97, 66, 0.1828, 3.6094, 4.3395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 746, 'RT', NULL, 69.79, 89, 8.8542, 50.0662, 84.1805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 1, 2.67, 71, 2.1159, 0.5356, 12.2257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 2, 0.22, 71, 0.2249, 0.0279, 1.6851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 3, 5.95, 71, 4.0233, 1.4852, 20.9741, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 4, 16.26, 71, 8.2323, 5.4947, 39.3367, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 5, 48.87, 71, 6.2576, 36.7130, 61.1683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 6, 18.68, 71, 6.9586, 8.4341, 36.4158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'FT', 7, 7.36, 71, 4.0715, 2.3549, 20.7230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'IM', NULL, 3.91, 72, 0.1489, 3.6138, 4.2076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 755, 'RT', NULL, 83.56, 91, 5.4905, 69.6714, 91.8301, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 1, 0.42, 66, 0.4240, 0.0551, 3.1048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 2, 0.20, 66, 0.2009, 0.0251, 1.5077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 3, 1.79, 66, 1.2772, 0.4280, 7.2093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 4, 23.75, 66, 8.4973, 10.8792, 44.2951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 5, 43.00, 66, 7.3625, 29.2789, 57.8831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 6, 14.02, 66, 7.3222, 4.6241, 35.4232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'FT', 7, 16.82, 66, 8.9177, 5.3568, 41.9335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'IM', NULL, 3.39, 68, 0.2035, 2.9818, 3.7942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 762, 'RT', NULL, 81.64, 90, 6.0074, 66.7222, 90.7884, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 2, 3.61, 45, 3.4622, 0.5034, 21.7466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 3, 3.30, 45, 2.4157, 0.7345, 13.5699, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 4, 2.24, 45, 1.2797, 0.7013, 6.9247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 5, 55.06, 45, 11.0662, 33.2182, 75.1065, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 6, 1.49, 45, 1.1672, 0.3042, 6.9843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'FT', 7, 34.30, 45, 11.6014, 15.6109, 59.5706, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'IM', NULL, 4.22, 47, 0.2299, 3.7560, 4.6814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 752, 'RT', NULL, 47.88, 87, 7.3714, 33.8071, 62.3050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 1, 0.59, 26, 0.6204, 0.0661, 5.0085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 2, 0.18, 26, 0.1422, 0.0355, 0.9106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 3, 0.09, 26, 0.0953, 0.0102, 0.7909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 4, 2.48, 26, 2.1074, 0.4223, 13.2613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 5, 37.49, 26, 19.8254, 9.5036, 77.4001, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 6, 14.62, 26, 7.4604, 4.7624, 36.9630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'FT', 7, 44.55, 26, 14.9288, 18.7931, 73.6095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'IM', NULL, 4.21, 31, 0.3410, 3.5108, 4.9036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 756, 'RT', NULL, 35.69, 90, 6.1332, 24.6031, 48.5514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 2, 0.15, 51, 0.1083, 0.0372, 0.6318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 3, 6.08, 51, 5.7747, 0.8439, 33.0293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 4, 8.94, 51, 6.3822, 1.9928, 32.1621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 5, 59.40, 51, 8.4715, 41.9433, 74.7627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 6, 5.79, 51, 3.8462, 1.4702, 20.2099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'FT', 7, 19.63, 51, 10.4614, 6.0582, 48.0586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'IM', NULL, 3.90, 56, 0.2293, 3.4360, 4.3550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 754, 'RT', NULL, 60.09, 90, 11.6351, 36.4734, 79.7880, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 1, 9.08, 30, 8.0158, 1.3529, 42.1121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 2, 11.69, 30, 8.7289, 2.2922, 42.7353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 3, 25.77, 30, 11.2160, 9.4759, 53.5267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 4, 1.47, 30, 1.2535, 0.2545, 8.0456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 5, 22.72, 30, 16.9914, 3.9052, 68.0273, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 6, 11.30, 30, 8.6812, 2.1199, 42.8259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'FT', 7, 17.97, 30, 11.6884, 4.1462, 52.5815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'IM', NULL, 3.55, 34, 0.3186, 2.9022, 4.1984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 759, 'RT', NULL, 39.30, 89, 7.3806, 25.9312, 54.4918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 1, 5.14, 51, 5.0994, 0.6584, 30.6929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 2, 12.01, 51, 9.8701, 2.0495, 47.1131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 3, 12.90, 51, 7.1870, 3.9388, 34.8632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 4, 7.89, 51, 4.5868, 2.3546, 23.3309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 5, 39.62, 51, 7.1104, 26.5350, 54.3801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 6, 2.17, 51, 1.6878, 0.4455, 9.8789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'FT', 7, 20.27, 51, 9.3929, 7.3306, 44.9634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'IM', NULL, 3.43, 56, 0.2840, 2.8575, 3.9956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 758, 'RT', NULL, 65.35, 90, 9.0212, 46.0818, 80.6310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 1, 21.41, 34, 13.4112, 5.1101, 57.9624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 2, 4.80, 34, 3.5956, 1.0057, 20.0003, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 3, 2.01, 34, 1.4378, 0.4635, 8.3023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 4, 14.73, 34, 12.6279, 2.1849, 57.1884, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 5, 42.64, 34, 13.7349, 19.1724, 69.9751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 6, 2.47, 34, 1.8878, 0.5123, 11.0871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'FT', 7, 11.93, 34, 5.8201, 4.2048, 29.4822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'IM', NULL, 3.22, 38, 0.4378, 2.3369, 4.1110, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 760, 'RT', NULL, 31.89, 90, 6.7057, 20.2247, 46.3710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 1, 24.05, 26, 14.3099, 5.9317, 61.3849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 2, 1.19, 26, 1.2501, 0.1337, 9.7352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 3, 20.17, 26, 9.9156, 6.6383, 47.3184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 4, 47.36, 26, 14.2435, 21.7156, 74.4794, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 5, 5.13, 26, 4.3794, 0.8411, 25.6475, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 6, 2.10, 26, 2.1890, 0.2385, 16.1284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'IM', NULL, 3.18, 31, 0.3149, 2.5353, 3.8214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 757, 'RT', NULL, 27.44, 90, 7.5097, 15.1675, 44.4527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 2, 42.60, 11, 24.4530, 7.4026, 87.3247, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 3, 47.79, 11, 27.4519, 7.3110, 91.3964, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 4, 7.38, 11, 6.6788, 0.8944, 41.2815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 5, 0.35, 11, 0.3955, 0.0280, 4.2129, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'FT', 7, 1.88, 11, 2.1095, 0.1504, 19.6421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'IM', NULL, 3.16, 13, 0.3684, 2.3552, 3.9605, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4171.00', 761, 'RT', NULL, 10.63, 90, 4.7629, 4.2086, 24.3629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 1, 0.21, 45, 0.2199, 0.0257, 1.7074, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 3, 5.92, 45, 5.9968, 0.7131, 35.5322, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 4, 2.87, 45, 2.5957, 0.4486, 16.1919, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 5, 2.76, 45, 2.4974, 0.4322, 15.6314, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 6, 2.51, 45, 2.6361, 0.2926, 18.4198, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'FT', 7, 85.74, 45, 8.8861, 58.1547, 96.2960, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'IM', NULL, 4.83, 44, 0.0720, 4.6808, 4.9711, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'RT', NULL, 90.16, 64, 4.7350, 75.9265, 96.3827, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 1, 8.79, 36, 10.0363, 0.7531, 55.0293, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 2, 0.56, 36, 0.6106, 0.0624, 4.9117, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 4, 2.61, 36, 3.1781, 0.2119, 25.3063, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 5, 14.93, 36, 5.9399, 6.3610, 31.2034, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 6, 8.89, 36, 3.9767, 3.4725, 20.9073, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'FT', 7, 64.22, 36, 7.7910, 47.4140, 78.1269, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'IM', NULL, 4.78, 36, 0.1032, 4.5660, 4.9852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'RT', NULL, 75.32, 64, 12.4266, 44.5172, 92.0651, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 2, 0.24, 38, 0.2561, 0.0290, 2.0200, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 3, 0.23, 38, 0.2433, 0.0276, 1.9203, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 5, 9.85, 38, 7.5382, 1.9182, 37.8982, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 6, 6.66, 38, 4.1761, 1.7986, 21.7708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'FT', 7, 83.01, 38, 3.8211, 73.8356, 89.4302, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'IM', NULL, 4.76, 37, 0.0716, 4.6181, 4.9086, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'RT', NULL, 81.96, 64, 9.8605, 54.5113, 94.5122, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 1, 0.21, 46, 0.2194, 0.0257, 1.7006, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 3, 2.96, 46, 2.4854, 0.5320, 14.8350, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 4, 0.22, 46, 0.2309, 0.0270, 1.7891, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 5, 26.71, 46, 10.5765, 10.9318, 51.9679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 6, 14.50, 46, 7.0338, 5.1340, 34.7146, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'FT', 7, 55.39, 46, 15.1301, 26.5678, 80.9990, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'IM', NULL, 4.75, 45, 0.0974, 4.5529, 4.9454, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'RT', NULL, 90.54, 63, 4.7075, 76.1333, 96.6322, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 4, 0.85, 61, 0.6352, 0.1876, 3.7339, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 5, 9.69, 61, 6.3480, 2.4506, 31.4088, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 6, 16.95, 61, 7.7147, 6.3810, 37.9184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'FT', 7, 72.52, 61, 3.9979, 63.8568, 79.7660, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'IM', NULL, 4.59, 58, 0.1413, 4.3096, 4.8754, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'RT', NULL, 96.18, 64, 3.5207, 78.7772, 99.4172, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 1, 0.21, 40, 0.2194, 0.0250, 1.7263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 4, 9.00, 40, 7.8676, 1.3965, 40.8431, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 5, 5.33, 40, 3.9785, 1.1289, 21.7191, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 6, 12.43, 40, 11.1523, 1.7541, 53.0021, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'FT', 7, 73.04, 40, 18.5355, 28.7553, 94.7861, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'IM', NULL, 4.54, 39, 0.1486, 4.2410, 4.8426, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'RT', NULL, 90.85, 64, 4.9265, 75.2348, 97.0121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 3, 0.45, 60, 0.4806, 0.0539, 3.6970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 4, 19.05, 60, 2.9240, 13.8702, 25.5913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 5, 14.17, 60, 6.6882, 5.2108, 33.1640, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 6, 9.92, 60, 3.6633, 4.6205, 20.0043, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'FT', 7, 56.41, 60, 7.9724, 40.3456, 71.2269, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'IM', NULL, 4.48, 59, 0.1369, 4.2065, 4.7546, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'RT', NULL, 93.65, 64, 4.0822, 78.9084, 98.3075, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 2, 0.49, 52, 0.5194, 0.0569, 4.0386, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 3, 0.22, 52, 0.2291, 0.0264, 1.7760, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 4, 6.71, 52, 3.7559, 2.1083, 19.3486, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 5, 15.13, 52, 4.9547, 7.5937, 27.8936, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 6, 21.09, 52, 7.0141, 10.2861, 38.3801, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'FT', 7, 56.37, 52, 8.1250, 39.9616, 71.4919, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'IM', NULL, 4.44, 51, 0.0894, 4.2584, 4.6177, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'RT', NULL, 87.11, 64, 7.2446, 65.0533, 96.0833, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 4, 7.29, 46, 6.1191, 1.2558, 32.7430, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 5, 18.57, 46, 9.0440, 6.3998, 43.2027, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 6, 35.60, 46, 9.6516, 19.1415, 56.3414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'FT', 7, 38.54, 46, 8.4015, 23.4842, 56.1595, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'IM', NULL, 4.39, 45, 0.0829, 4.2181, 4.5521, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'RT', NULL, 77.42, 63, 3.7406, 69.0909, 84.0211, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 2, 2.62, 53, 2.8518, 0.2839, 20.2399, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 3, 7.39, 53, 6.3120, 1.2361, 33.6896, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 4, 7.80, 53, 6.2643, 1.4503, 32.7011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 5, 30.40, 53, 5.7702, 20.1741, 43.0209, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 6, 1.91, 53, 1.1232, 0.5814, 6.0894, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'FT', 7, 49.89, 53, 5.0461, 39.9033, 59.8825, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'IM', NULL, 4.38, 50, 0.0671, 4.2474, 4.5171, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'RT', NULL, 74.66, 65, 10.5095, 49.2714, 89.9386, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 2, 0.19, 62, 0.2014, 0.0246, 1.5240, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 4, 4.37, 62, 3.5448, 0.8298, 19.9529, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 5, 18.99, 62, 4.6261, 11.3854, 29.9570, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 6, 16.51, 62, 7.0467, 6.6457, 35.4708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'FT', 7, 59.93, 62, 6.6856, 46.1563, 72.2999, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'IM', NULL, 4.37, 59, 0.1132, 4.1482, 4.6015, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'RT', NULL, 97.51, 64, 2.1855, 86.6216, 99.5808, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 3, 7.90, 48, 5.3079, 1.9371, 27.1240, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 4, 10.48, 48, 4.8719, 3.9534, 24.9673, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 5, 25.06, 48, 10.0867, 10.1954, 49.6288, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 6, 20.00, 48, 18.1906, 2.4761, 71.1128, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'FT', 7, 36.56, 48, 3.4722, 29.8976, 43.7858, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'IM', NULL, 4.36, 47, 0.2391, 3.8751, 4.8376, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'RT', NULL, 68.32, 64, 5.4345, 56.6286, 78.0781, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 2, 1.09, 50, 1.1044, 0.1392, 7.9697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 3, 9.86, 50, 6.5958, 2.4044, 32.7042, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 4, 19.32, 50, 11.9387, 4.8872, 52.7429, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 5, 21.78, 50, 8.2114, 9.5625, 42.3157, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 6, 20.19, 50, 4.2179, 13.0073, 29.9782, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'FT', 7, 27.75, 50, 10.0743, 12.2779, 51.3238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'IM', NULL, 4.16, 49, 0.2307, 3.6929, 4.6207, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'RT', NULL, 71.98, 64, 10.1717, 48.3941, 87.5612, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 2, 7.21, 45, 8.0485, 0.6830, 46.7487, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 3, 7.16, 45, 8.0214, 0.6742, 46.7304, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 4, 7.52, 45, 4.2307, 2.3285, 21.6978, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 5, 52.75, 45, 16.5042, 22.7158, 80.9167, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 6, 8.42, 45, 3.9309, 3.1861, 20.4369, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'FT', 7, 16.94, 45, 7.0426, 6.9231, 35.8674, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'IM', NULL, 3.99, 43, 0.1061, 3.7804, 4.2088, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'RT', NULL, 74.17, 63, 13.8581, 40.3441, 92.4197, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 1, 0.42, 29, 0.4286, 0.0502, 3.3604, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 2, 1.61, 29, 1.1518, 0.3665, 6.7689, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 3, 1.33, 29, 1.3239, 0.1706, 9.6169, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 4, 8.91, 29, 6.6891, 1.7752, 34.6069, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 5, 21.90, 29, 9.4584, 8.2852, 46.5374, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 6, 0.65, 29, 0.6480, 0.0842, 4.8522, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'FT', 7, 65.18, 29, 15.4422, 31.7202, 88.2984, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'IM', NULL, 4.54, 29, 0.2953, 3.9399, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'RT', NULL, 45.87, 64, 3.4571, 39.0811, 52.8113, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 2, 9.73, 52, 6.8387, 2.2103, 33.9707, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 3, 21.48, 52, 14.1773, 4.8161, 59.6596, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 4, 3.82, 52, 3.4096, 0.6133, 20.3723, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 5, 12.66, 52, 10.2773, 2.1943, 48.3650, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 6, 5.92, 52, 3.7200, 1.6186, 19.3902, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'FT', 7, 46.39, 52, 16.6887, 18.3619, 76.8948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'IM', NULL, 4.51, 51, 0.1909, 4.1288, 4.8956, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'RT', NULL, 60.63, 65, 8.2095, 43.6542, 75.3794, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 3, 0.48, 25, 0.5108, 0.0546, 4.1555, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 4, 18.62, 25, 13.4225, 3.5487, 58.7409, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 5, 37.30, 25, 12.7247, 16.2120, 64.6446, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 6, 13.62, 25, 10.8794, 2.2870, 51.5288, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'FT', 7, 29.97, 25, 9.0026, 15.0077, 50.9144, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'IM', NULL, 4.24, 26, 0.0836, 4.0672, 4.4118, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'RT', NULL, 39.50, 63, 4.9468, 30.1498, 49.6853, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 1, 7.74, 35, 7.2221, 1.0630, 39.5821, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 2, 2.78, 35, 3.6990, 0.1761, 31.6225, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 3, 12.70, 35, 7.2417, 3.7146, 35.4262, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 4, 10.42, 35, 9.4268, 1.4715, 47.5281, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 5, 24.56, 35, 12.8632, 7.3565, 57.1671, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 6, 4.18, 35, 4.2032, 0.5125, 26.9269, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'FT', 7, 37.63, 35, 6.4759, 25.6145, 51.3847, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'IM', NULL, 3.97, 34, 0.1797, 3.6040, 4.3350, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'RT', NULL, 63.47, 64, 10.7557, 40.7436, 81.4494, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 1, 3.68, 44, 4.0178, 0.3860, 27.3312, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 2, 13.73, 44, 13.7148, 1.5185, 62.1746, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 3, 23.75, 44, 6.9851, 12.5163, 40.4052, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 4, 29.72, 44, 11.6987, 12.0269, 56.6840, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 5, 17.85, 44, 6.8588, 7.7992, 35.8176, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 6, 0.99, 44, 0.8683, 0.1655, 5.6468, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'FT', 7, 10.28, 44, 4.1012, 4.4660, 21.9308, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'IM', NULL, 3.33, 43, 0.3173, 2.6927, 3.9735, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'RT', NULL, 63.44, 65, 13.3987, 35.3666, 84.6203, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 1, 0.62, 22, 0.6558, 0.0666, 5.4435, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 2, 39.04, 22, 8.4887, 23.3740, 57.3513, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 3, 1.94, 22, 1.5695, 0.3548, 9.9094, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 4, 2.57, 22, 2.0429, 0.4807, 12.5837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 5, 28.81, 22, 15.9691, 7.4189, 67.1402, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 6, 7.75, 22, 7.1445, 1.0417, 40.1567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'FT', 7, 19.27, 22, 13.9473, 3.5686, 60.6324, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'IM', NULL, 3.21, 22, 0.1472, 2.9032, 3.5154, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'RT', NULL, 30.88, 64, 7.5674, 18.0312, 47.5709, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 1, 2.73, 20, 1.9651, 0.5937, 11.6648, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 2, 17.04, 20, 12.8509, 2.9724, 57.9305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 3, 31.08, 20, 23.0394, 4.5319, 81.0742, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 4, 22.06, 20, 15.2806, 4.2184, 64.5195, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 5, 24.79, 20, 14.7715, 5.9075, 63.3764, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 6, 0.78, 20, 0.7970, 0.0911, 6.3526, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'FT', 7, 1.52, 20, 1.5542, 0.1759, 11.9295, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'IM', NULL, 2.82, 20, 0.1308, 2.5447, 3.0921, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'RT', NULL, 25.69, 63, 3.2242, 19.7857, 32.6397, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 2, 5.71, 40, 3.5210, 1.5895, 18.5206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 3, 22.85, 40, 14.0838, 5.5590, 59.8487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 4, 11.59, 40, 7.0084, 3.1849, 34.3345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 5, 23.03, 40, 8.7394, 9.9412, 44.7850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 6, 20.50, 40, 16.2989, 3.2995, 66.0944, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'FT', 7, 16.31, 40, 9.3469, 4.6494, 43.7752, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'IM', NULL, 3.86, 40, 0.4509, 2.9514, 4.7753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'RT', NULL, 93.90, 52, 4.8626, 73.6812, 98.8332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 2, 6.79, 38, 3.9053, 2.0421, 20.2766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 3, 18.09, 38, 8.7045, 6.2937, 42.0677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 4, 39.15, 38, 9.7394, 21.9358, 59.5639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 5, 16.72, 38, 12.2484, 3.2699, 54.4046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 6, 12.06, 38, 10.6454, 1.7625, 51.1766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'FT', 7, 7.19, 38, 6.3687, 1.1077, 34.8859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'IM', NULL, 3.72, 35, 0.2823, 3.1503, 4.2979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'RT', NULL, 87.82, 52, 3.8925, 77.6432, 93.7397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 4, 20.98, 43, 13.6588, 4.7933, 58.3352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 5, 49.91, 43, 4.9482, 40.0620, 59.7723, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 6, 14.38, 43, 11.2870, 2.5720, 51.6496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'FT', 7, 14.73, 43, 10.5608, 3.0677, 48.5233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'IM', NULL, 3.57, 41, 0.3345, 2.8895, 4.2415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'RT', NULL, 79.11, 52, 6.3767, 63.5726, 89.1489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 2, 19.12, 40, 12.2905, 4.5243, 54.1240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 3, 0.67, 40, 0.8877, 0.0466, 9.0108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 4, 2.42, 40, 2.8554, 0.2136, 22.2772, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 5, 42.87, 40, 6.3060, 30.8298, 55.8116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 6, 22.18, 40, 8.5176, 9.5076, 43.6097, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'FT', 7, 12.74, 40, 6.8604, 4.0193, 33.7170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'IM', NULL, 3.47, 41, 0.3913, 2.6810, 4.2626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'RT', NULL, 88.31, 51, 8.8455, 57.4713, 97.6868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 2, 21.24, 33, 14.3232, 4.5039, 60.6714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 4, 28.32, 33, 10.8454, 11.7475, 53.9850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 5, 14.01, 33, 10.1621, 2.8412, 47.5940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 6, 26.09, 33, 18.2472, 4.8874, 70.8111, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'FT', 7, 10.32, 33, 7.9658, 1.9568, 39.9109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'IM', NULL, 3.41, 33, 0.6789, 2.0278, 4.7935, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'RT', NULL, 76.16, 52, 6.7665, 60.1915, 87.1019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 1, 6.83, 31, 3.5851, 2.2656, 18.8082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 2, 6.83, 31, 3.5851, 2.2656, 18.8082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 3, 6.83, 31, 3.5851, 2.2656, 18.8082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 4, 7.03, 31, 3.5362, 2.4427, 18.5862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 5, 57.47, 31, 14.0067, 29.5368, 81.3233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 6, 9.95, 31, 2.3340, 6.0916, 15.8284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'FT', 7, 5.08, 31, 4.2835, 0.8632, 24.7290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'IM', NULL, 3.31, 30, 0.3670, 2.5580, 4.0593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'RT', NULL, 78.16, 52, 12.2776, 45.7858, 93.8113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 1, 7.27, 40, 4.1796, 2.1906, 21.5527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 2, 7.49, 40, 4.1381, 2.3609, 21.3198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 3, 21.82, 40, 12.5389, 5.9367, 55.2451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 4, 10.00, 40, 2.9375, 5.4333, 17.6996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 5, 22.88, 40, 16.7761, 4.1567, 66.9954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 6, 17.84, 40, 3.7725, 11.4314, 26.7682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'FT', 7, 12.69, 40, 10.1622, 2.2214, 48.1676, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'IM', NULL, 3.30, 39, 0.4290, 2.4320, 4.1688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'RT', NULL, 73.56, 51, 7.8512, 55.2897, 86.2234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 2, 23.57, 26, 10.4816, 8.5102, 50.5468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 3, 49.76, 26, 14.2410, 23.4548, 76.1992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 4, 9.32, 26, 3.2445, 4.4558, 18.4762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 5, 14.80, 26, 5.4314, 6.6755, 29.6652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'FT', 7, 2.55, 26, 2.6674, 0.2864, 19.2638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'IM', NULL, 3.09, 27, 0.3549, 2.3580, 3.8171, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'RT', NULL, 68.86, 52, 16.3350, 32.3936, 91.0768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 2, 25.68, 27, 17.3469, 5.0620, 69.1171, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 4, 19.84, 27, 4.2964, 12.4376, 30.1320, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 5, 37.24, 27, 11.1894, 18.1545, 61.3542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 6, 8.56, 27, 7.3592, 1.3364, 39.2729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'FT', 7, 8.68, 27, 6.9182, 1.5582, 36.3640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'IM', NULL, 3.04, 26, 0.4890, 2.0355, 4.0497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'RT', NULL, 70.44, 49, 4.7941, 59.9950, 79.1014, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 2, 16.55, 14, 6.8157, 6.3914, 36.5460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 3, 33.10, 14, 13.6315, 11.5708, 65.1619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 4, 16.55, 14, 6.8157, 6.3914, 36.5460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 5, 33.32, 14, 27.0483, 3.4754, 87.3946, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'FT', 7, 0.49, 14, 0.5898, 0.0356, 6.3274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'IM', NULL, 3.51, 13, 0.4133, 2.6053, 4.4064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'RT', NULL, 32.54, 52, 11.3779, 14.5555, 57.7224, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 3, 45.48, 25, 13.8690, 20.8235, 72.5755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 4, 10.46, 25, 6.4146, 2.7662, 32.4398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 5, 41.50, 25, 12.4536, 19.7458, 67.1558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'FT', 7, 2.56, 25, 2.0657, 0.4721, 12.6811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'IM', NULL, 3.45, 22, 0.2894, 2.8533, 4.0567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'RT', NULL, 58.49, 52, 10.7777, 36.6295, 77.4564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 1, 10.45, 19, 2.6264, 6.0742, 17.3822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 2, 8.90, 19, 3.0658, 4.2249, 17.7754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 3, 22.30, 19, 3.1448, 16.3914, 29.5915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 4, 8.90, 19, 10.1906, 0.6910, 57.8148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 5, 30.72, 19, 7.9638, 16.8093, 49.3249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 6, 8.90, 19, 3.0658, 4.2249, 17.7754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'FT', 7, 9.84, 19, 2.2549, 6.0122, 15.6928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'IM', NULL, 3.41, 18, 0.2772, 2.8247, 3.9942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'RT', NULL, 59.04, 51, 20.5031, 20.7954, 88.7813, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 1, 1.43, 22, 1.5480, 0.1480, 12.4536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 2, 16.43, 22, 8.9790, 4.8067, 43.3742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 3, 11.85, 22, 4.5661, 5.1372, 25.0175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 4, 24.65, 22, 13.4685, 6.7534, 59.6440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 5, 19.62, 22, 14.5491, 3.4586, 62.4422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 6, 16.92, 22, 3.1460, 11.3369, 24.4914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'FT', 7, 9.10, 22, 7.7156, 1.4171, 41.0595, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'IM', NULL, 3.28, 22, 0.2387, 2.7791, 3.7718, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'RT', NULL, 64.77, 51, 15.4824, 31.9967, 87.7787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 1, 10.77, 22, 2.4788, 6.5948, 17.1084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 2, 30.73, 22, 5.8418, 20.0445, 43.9774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 3, 18.35, 22, 5.9951, 8.9058, 34.0568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 4, 21.52, 22, 3.4741, 15.1662, 29.6072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 5, 17.66, 22, 15.3201, 2.3420, 65.7331, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'FT', 7, 0.97, 22, 1.4420, 0.0433, 18.1511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'IM', NULL, 3.23, 20, 0.2603, 2.6862, 3.7756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'RT', NULL, 57.75, 50, 19.5121, 21.5065, 87.2066, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 1, 0.85, 29, 0.9966, 0.0759, 8.8170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 2, 17.94, 29, 9.5801, 5.4472, 45.3272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 3, 29.81, 29, 12.5348, 11.0709, 59.1648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 4, 19.32, 29, 9.1665, 6.7013, 44.4067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 5, 27.47, 29, 7.4166, 15.0140, 44.8079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 6, 0.26, 29, 0.2997, 0.0247, 2.6964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'FT', 7, 4.35, 29, 4.1784, 0.5787, 26.2341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'IM', NULL, 3.22, 27, 0.4722, 2.2518, 4.1931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'RT', NULL, 59.35, 52, 10.1056, 38.6369, 77.1921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 1, 10.22, 21, 4.6070, 3.8416, 24.4969, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 2, 10.22, 21, 11.1745, 0.8898, 59.0797, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 3, 10.22, 21, 10.9694, 0.9319, 57.9475, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 4, 34.71, 21, 11.8466, 15.1620, 61.2721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 5, 30.84, 21, 5.0670, 21.3621, 42.2602, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'FT', 7, 3.78, 21, 4.0414, 0.3862, 28.4994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'IM', NULL, 3.16, 20, 0.4127, 2.2940, 4.0217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'RT', NULL, 52.65, 52, 12.8810, 28.2702, 75.8324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 2, 19.82, 17, 7.2019, 8.6396, 39.2475, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 3, 19.82, 17, 7.2019, 8.6396, 39.2475, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 4, 21.38, 17, 6.4976, 10.6977, 38.1583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 5, 28.03, 17, 23.3315, 3.2458, 81.8887, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'FT', 7, 10.96, 17, 2.7717, 6.3136, 18.3495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'IM', NULL, 3.14, 16, 0.3791, 2.3297, 3.9459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'RT', NULL, 53.85, 51, 17.0729, 22.6984, 82.2640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 2, 10.13, 19, 3.4540, 4.8337, 20.0080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 3, 49.20, 19, 10.1463, 29.2138, 69.4394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 4, 19.68, 19, 7.1666, 8.6348, 38.8425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 5, 16.41, 19, 15.4347, 1.8122, 67.6126, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'FT', 7, 4.59, 19, 4.8270, 0.4715, 32.7869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'IM', NULL, 3.00, 16, 0.5619, 1.8047, 4.2001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'RT', NULL, 54.15, 52, 17.0512, 22.9255, 82.4187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 1, 11.65, 17, 2.1716, 7.7747, 17.0969, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 2, 9.92, 17, 2.5169, 5.7163, 16.6732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 3, 54.09, 17, 6.6166, 40.1090, 67.4532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 4, 9.92, 17, 2.5169, 5.7163, 16.6732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 5, 14.42, 17, 3.3604, 8.6416, 23.0829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'IM', NULL, 2.96, 17, 0.2290, 2.4742, 3.4452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'RT', NULL, 53.79, 51, 21.5893, 16.8999, 86.9478, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 1, 2.77, 18, 2.6779, 0.3476, 18.8526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 2, 9.96, 18, 2.4293, 5.8758, 16.3779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 3, 60.79, 18, 5.6695, 48.4192, 71.9189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 4, 13.40, 18, 3.6505, 7.3797, 23.1058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 5, 12.13, 18, 2.1692, 8.2414, 17.4937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 6, 0.96, 18, 1.2158, 0.0645, 12.6365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'IM', NULL, 2.65, 17, 0.0930, 2.4499, 2.8444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'RT', NULL, 52.76, 51, 22.5639, 15.3423, 87.3108, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 2, 21.65, 17, 6.4436, 10.9960, 38.2067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 3, 34.18, 17, 8.6036, 18.7571, 53.8798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 4, 21.65, 17, 6.4436, 10.9960, 38.2067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 5, 18.06, 17, 17.7190, 1.7100, 73.6181, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'FT', 7, 4.46, 17, 5.5588, 0.2919, 42.6237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'IM', NULL, 2.64, 17, 0.3399, 1.9208, 3.3619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'RT', NULL, 52.10, 50, 20.3285, 17.4653, 84.8244, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 1, 9.91, 17, 11.6874, 0.6800, 63.8415, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 2, 11.50, 17, 1.7445, 8.2871, 15.7458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 3, 19.81, 17, 5.2152, 10.9671, 33.1320, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 4, 49.53, 17, 13.0381, 24.5158, 74.7770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 5, 8.21, 17, 9.0577, 0.6944, 53.3479, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 6, 1.05, 17, 1.5967, 0.0405, 21.6765, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'IM', NULL, 2.63, 15, 0.1878, 2.2247, 3.0302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'RT', NULL, 52.95, 52, 21.7917, 16.2729, 86.6924, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 2, 22.65, 14, 10.7605, 7.2110, 52.4669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 3, 45.31, 14, 11.7659, 22.8984, 69.7940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 4, 22.65, 14, 5.8829, 12.4191, 37.6922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 5, 9.39, 14, 10.4255, 0.7278, 59.4066, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'IM', NULL, 2.56, 13, 0.2292, 2.0620, 3.0607, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'RT', NULL, 46.30, 52, 19.2592, 15.4038, 80.3276, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 2, 25.30, 13, 3.9189, 17.7345, 34.7316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 3, 12.65, 13, 1.9595, 8.9594, 17.5682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 4, 25.30, 13, 3.9189, 17.7345, 34.7316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 5, 35.41, 13, 8.1860, 20.0864, 54.4572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 6, 1.34, 13, 2.1503, 0.0391, 32.0133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'IM', NULL, 2.51, 14, 0.2083, 2.0581, 2.9583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'RT', NULL, 42.46, 52, 21.2348, 11.4156, 80.8595, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 1, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 2, 0.40, 120, 0.3974, 0.0542, 2.8365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 3, 0.83, 120, 0.6035, 0.1955, 3.4512, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 4, 6.83, 120, 3.9443, 2.1010, 20.0086, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 5, 40.08, 120, 5.0640, 30.5824, 50.3835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 6, 28.66, 120, 4.2672, 20.9916, 37.7811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'FT', 7, 23.21, 120, 3.1215, 17.6081, 29.9517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'IM', NULL, 4.52, 125, 0.0744, 4.3716, 4.6662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'RT', NULL, 97.97, 129, 1.4423, 91.9957, 99.5088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 1, 0.39, 121, 0.3900, 0.0546, 2.7624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 2, 0.39, 121, 0.3885, 0.0529, 2.7756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 3, 3.47, 121, 2.1828, 0.9765, 11.5562, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 4, 7.22, 121, 2.2745, 3.8247, 13.2292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 5, 40.16, 121, 4.4829, 31.6929, 49.2681, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 6, 28.35, 121, 3.6084, 21.7773, 36.0013, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'FT', 7, 20.01, 121, 3.1519, 14.4880, 26.9798, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'IM', NULL, 4.39, 126, 0.0693, 4.2515, 4.5260, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'RT', NULL, 97.74, 130, 1.4323, 92.3046, 99.3604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 1, 0.44, 104, 0.4443, 0.0597, 3.1867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 2, 1.46, 104, 0.9004, 0.4280, 4.8749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 3, 8.11, 104, 3.6044, 3.2678, 18.7187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 4, 9.89, 104, 2.8315, 5.5201, 17.0864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 5, 42.80, 104, 8.0078, 28.1201, 58.8770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 6, 23.88, 104, 5.0505, 15.3169, 35.2507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'FT', 7, 13.41, 104, 4.2276, 6.9988, 24.1768, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'IM', NULL, 4.32, 110, 0.0932, 4.1345, 4.5040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'RT', NULL, 86.77, 130, 2.8859, 79.9502, 91.5115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 1, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 2, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 3, 1.96, 120, 1.1550, 0.6052, 6.1669, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 4, 3.33, 120, 1.9571, 1.0240, 10.2981, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 5, 44.66, 120, 7.3431, 30.9436, 59.2393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 6, 27.63, 120, 5.6823, 17.8683, 40.1305, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'FT', 7, 22.41, 120, 3.9994, 15.4840, 31.2954, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'IM', NULL, 4.31, 124, 0.0801, 4.1513, 4.4682, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'RT', NULL, 96.86, 130, 1.5568, 91.8070, 98.8397, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 2, 0.87, 104, 0.5410, 0.2548, 2.9525, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 3, 7.90, 104, 3.2760, 3.3931, 17.3212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 4, 21.60, 104, 6.4015, 11.5189, 36.8328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 5, 40.97, 104, 5.1287, 31.3097, 51.3862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 6, 15.78, 104, 4.4985, 8.7425, 26.8314, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'FT', 7, 12.87, 104, 4.2252, 6.5375, 23.7706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'IM', NULL, 4.27, 105, 0.1322, 4.0037, 4.5281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'RT', NULL, 87.11, 130, 3.3755, 78.8521, 92.4543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 1, 1.20, 112, 1.2236, 0.1554, 8.6074, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 2, 1.21, 112, 0.8617, 0.2949, 4.8561, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 3, 4.67, 112, 1.6800, 2.2667, 9.3776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 4, 2.82, 112, 1.7653, 0.8062, 9.4175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 5, 54.05, 112, 4.9630, 44.1887, 63.6095, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 6, 26.48, 112, 5.4999, 17.0637, 38.6643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'FT', 7, 9.56, 112, 2.6075, 5.4994, 16.1214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'IM', NULL, 4.24, 119, 0.0685, 4.1079, 4.3790, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'RT', NULL, 89.25, 130, 3.5562, 79.9494, 94.5304, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 2, 2.02, 113, 1.5095, 0.4554, 8.5369, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 3, 7.31, 113, 2.5508, 3.6054, 14.2567, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 4, 11.13, 113, 4.2661, 5.0562, 22.7396, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 5, 43.87, 113, 6.3810, 31.8649, 56.6335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 6, 15.71, 113, 4.9331, 8.1796, 28.0524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'FT', 7, 19.96, 113, 4.7174, 12.1998, 30.9248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'IM', NULL, 4.23, 118, 0.0826, 4.0617, 4.3888, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'RT', NULL, 90.23, 129, 4.3312, 77.7461, 96.0664, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 2, 0.42, 109, 0.4262, 0.0569, 3.0647, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 3, 5.29, 109, 1.2214, 3.3312, 8.3047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 4, 6.90, 109, 4.3279, 1.9099, 21.9832, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 5, 57.71, 109, 8.6489, 40.3367, 73.3698, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 6, 14.15, 109, 3.0202, 9.1493, 21.2488, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'FT', 7, 15.53, 109, 4.0885, 9.0147, 25.4260, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'IM', NULL, 4.20, 115, 0.0978, 4.0031, 4.3904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'RT', NULL, 89.97, 130, 2.6408, 83.4108, 94.1214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 1, 4.20, 117, 1.9906, 1.6196, 10.4584, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 2, 2.40, 117, 1.9004, 0.4890, 10.9311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 3, 7.36, 117, 2.2928, 3.9186, 13.3909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 4, 19.50, 117, 5.1237, 11.2603, 31.6174, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 5, 37.28, 117, 6.4430, 25.6171, 50.6391, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 6, 17.67, 117, 4.7562, 10.0939, 29.0802, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'FT', 7, 11.60, 117, 3.2879, 6.5020, 19.8486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'IM', NULL, 4.19, 123, 0.1230, 3.9436, 4.4307, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'RT', NULL, 97.87, 130, 1.1891, 93.6966, 99.3003, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 2, 0.41, 116, 0.4086, 0.0561, 2.9109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 3, 5.26, 116, 2.4626, 2.0404, 12.8726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 4, 11.93, 116, 3.6873, 6.3274, 21.3470, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 5, 44.58, 116, 7.4471, 30.6906, 59.3751, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 6, 18.04, 116, 4.0169, 11.3832, 27.3747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'FT', 7, 19.79, 116, 3.3759, 13.9369, 27.3272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'IM', NULL, 4.19, 118, 0.1126, 3.9627, 4.4089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'RT', NULL, 93.21, 129, 2.8860, 84.7761, 97.1303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 1, 1.08, 107, 1.0561, 0.1516, 7.2202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 2, 3.53, 107, 1.6476, 1.3862, 8.7180, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 3, 6.37, 107, 3.0518, 2.4054, 15.7978, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 4, 15.43, 107, 4.6681, 8.2412, 27.0543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 5, 41.77, 107, 7.2945, 28.3529, 56.5175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 6, 23.18, 107, 5.0765, 14.6376, 34.6846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'FT', 7, 8.64, 107, 2.8628, 4.4068, 16.2569, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'IM', NULL, 4.17, 111, 0.0619, 4.0479, 4.2932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'RT', NULL, 85.19, 130, 4.4169, 74.2078, 91.9965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 1, 4.56, 99, 1.3155, 2.5566, 8.0086, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 2, 3.15, 99, 2.1745, 0.7856, 11.7998, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 3, 6.41, 99, 3.0390, 2.4423, 15.7643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 4, 17.80, 99, 5.3953, 9.4365, 31.0428, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 5, 40.49, 99, 6.3686, 28.7123, 53.4837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 6, 17.65, 99, 5.3834, 9.3189, 30.8902, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'FT', 7, 9.93, 99, 2.8980, 5.4820, 17.3389, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'IM', NULL, 4.13, 102, 0.0882, 3.9574, 4.3076, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'RT', NULL, 74.17, 129, 5.3945, 62.1953, 83.3726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 1, 2.09, 115, 1.5095, 0.4943, 8.4238, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 2, 3.21, 115, 1.5959, 1.1876, 8.4042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 3, 11.70, 115, 2.5240, 7.5528, 17.6975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 4, 15.29, 115, 4.1296, 8.7537, 25.3392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 5, 36.09, 115, 6.0816, 25.0887, 48.7701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 6, 16.85, 115, 4.0449, 10.2615, 26.4148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'FT', 7, 14.77, 115, 2.8518, 9.9603, 21.3487, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'IM', NULL, 4.13, 115, 0.1153, 3.9025, 4.3592, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'RT', NULL, 88.94, 130, 5.4622, 72.8301, 96.0223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 1, 1.12, 102, 1.0927, 0.1611, 7.4060, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 2, 2.88, 102, 2.1830, 0.6246, 12.2458, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 3, 2.05, 102, 1.5020, 0.4747, 8.4426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 4, 13.27, 102, 5.0202, 6.0479, 26.6566, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 5, 52.47, 102, 5.7779, 41.0769, 63.6080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 6, 14.49, 102, 4.3858, 7.7436, 25.4810, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'FT', 7, 13.72, 102, 4.6128, 6.8423, 25.6247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'IM', NULL, 4.11, 106, 0.1227, 3.8617, 4.3483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'RT', NULL, 81.73, 130, 4.5178, 71.0842, 89.0576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 2, 2.54, 115, 1.3799, 0.8592, 7.2892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 3, 1.62, 115, 1.1256, 0.4046, 6.2547, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 4, 10.04, 115, 3.4378, 4.9902, 19.1748, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 5, 47.18, 115, 5.5949, 36.4052, 58.2170, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 6, 25.03, 115, 4.7261, 16.8554, 35.4787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'FT', 7, 13.59, 115, 2.7707, 8.9690, 20.0608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'IM', NULL, 4.09, 122, 0.1059, 3.8781, 4.2975, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'RT', NULL, 92.84, 129, 2.8750, 84.6370, 96.8231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 1, 0.99, 96, 0.7274, 0.2305, 4.1747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 2, 2.37, 96, 1.3260, 0.7749, 7.0386, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 3, 10.78, 96, 2.1141, 7.2487, 15.7534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 4, 19.40, 96, 5.3696, 10.8514, 32.2460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 5, 45.66, 96, 4.9766, 36.0678, 55.5760, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 6, 14.78, 96, 4.6288, 7.7177, 26.4575, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'FT', 7, 6.01, 96, 3.0198, 2.1654, 15.5978, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'IM', NULL, 4.07, 99, 0.0925, 3.8855, 4.2528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'RT', NULL, 77.14, 130, 3.6704, 69.0894, 83.5876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 1, 6.51, 90, 3.0452, 2.5154, 15.8393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 2, 2.33, 90, 1.4447, 0.6696, 7.7693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 3, 16.67, 90, 4.7900, 9.1577, 28.4122, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 4, 21.11, 90, 5.2397, 12.5271, 33.3334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 5, 32.37, 90, 7.9349, 18.8911, 49.5834, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 6, 8.45, 90, 3.1869, 3.9105, 17.3042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'FT', 7, 12.56, 90, 6.3974, 4.3211, 31.3680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'IM', NULL, 4.00, 93, 0.1188, 3.7591, 4.2311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'RT', NULL, 68.60, 130, 6.4174, 54.7825, 79.7494, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 1, 6.13, 85, 3.2463, 2.0842, 16.7030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 2, 9.39, 85, 3.4237, 4.4505, 18.7460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 3, 17.77, 85, 4.5953, 10.3671, 28.7719, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 4, 6.48, 85, 2.8679, 2.6344, 15.0809, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 5, 36.25, 85, 8.1622, 21.9822, 53.4440, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 6, 12.40, 85, 3.8658, 6.5170, 22.3127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'FT', 7, 11.57, 85, 5.4756, 4.3182, 27.4970, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'IM', NULL, 3.92, 90, 0.1568, 3.6074, 4.2307, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'RT', NULL, 71.90, 130, 4.8752, 61.3478, 80.4823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 1, 7.09, 99, 2.8481, 3.1327, 15.2516, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 2, 6.14, 99, 2.7364, 2.4824, 14.3704, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 3, 23.24, 99, 7.1306, 12.0433, 40.0904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 4, 9.75, 99, 2.9002, 5.3164, 17.2020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 5, 41.12, 99, 7.1557, 27.9795, 55.6638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 6, 9.30, 99, 3.0348, 4.7849, 17.3167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'FT', 7, 3.37, 99, 2.0138, 1.0102, 10.6341, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'IM', NULL, 3.82, 105, 0.0785, 3.6686, 3.9800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'RT', NULL, 78.58, 129, 5.0912, 66.8470, 86.9691, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 1, 3.94, 97, 2.6380, 1.0174, 14.0616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 2, 1.87, 97, 0.8012, 0.7954, 4.3371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 3, 13.80, 97, 4.5192, 7.0071, 25.3933, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 4, 20.22, 97, 4.1207, 13.2417, 29.6169, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 5, 39.05, 97, 5.0237, 29.6463, 49.3438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 6, 7.76, 97, 2.7091, 3.8181, 15.1345, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'FT', 7, 13.36, 97, 4.9848, 6.1525, 26.6045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'IM', NULL, 3.82, 102, 0.1182, 3.5864, 4.0555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'RT', NULL, 78.30, 130, 4.2311, 68.7954, 85.5199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 1, 12.23, 86, 3.7043, 6.5591, 21.6779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 2, 15.89, 86, 4.9562, 8.2854, 28.3075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 3, 15.66, 86, 3.1446, 10.3649, 22.9618, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 4, 22.36, 86, 4.9744, 14.0127, 33.7390, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 5, 19.96, 86, 5.7488, 10.8694, 33.7760, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 6, 7.31, 86, 2.8306, 3.3252, 15.3261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'FT', 7, 6.58, 86, 3.7013, 2.0859, 18.9096, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'IM', NULL, 3.79, 87, 0.1164, 3.5572, 4.0199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'RT', NULL, 68.29, 130, 6.2687, 54.8478, 79.2507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 1, 12.60, 87, 7.0000, 3.9151, 33.7785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 2, 13.52, 87, 4.5323, 6.7420, 25.2500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 3, 24.49, 87, 3.4888, 18.2234, 32.0577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 4, 24.34, 87, 7.9651, 11.9845, 43.1853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 5, 16.81, 87, 5.7985, 8.1398, 31.5424, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 6, 4.54, 87, 2.7680, 1.3209, 14.4766, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'FT', 7, 3.70, 87, 2.7970, 0.8031, 15.4568, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'IM', NULL, 3.58, 91, 0.1394, 3.3074, 3.8615, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'RT', NULL, 70.52, 130, 4.5012, 60.9166, 78.5930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 1, 4.94, 81, 3.2130, 1.3114, 16.8639, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 2, 0.58, 81, 0.5839, 0.0794, 4.1648, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 3, 4.79, 81, 2.7973, 1.4637, 14.5673, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 4, 25.00, 81, 5.3554, 15.8801, 37.0446, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 5, 43.13, 81, 8.3071, 27.8792, 59.8089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 6, 11.97, 81, 5.9147, 4.2614, 29.3554, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'FT', 7, 9.59, 81, 3.7165, 4.3226, 19.9298, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'IM', NULL, 4.31, 86, 0.1763, 3.9635, 4.6645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'RT', NULL, 65.82, 128, 3.7927, 57.9759, 72.8894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 1, 1.58, 73, 1.5409, 0.2208, 10.3916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 2, 2.78, 73, 1.6765, 0.8262, 8.9627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 3, 17.37, 73, 6.0673, 8.2998, 32.8069, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 4, 19.95, 73, 5.0781, 11.6781, 31.9615, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 5, 34.84, 73, 7.6247, 21.4891, 51.0850, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 6, 7.38, 73, 2.5877, 3.6135, 14.4934, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'FT', 7, 16.10, 73, 5.2281, 8.1460, 29.3312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'IM', NULL, 4.19, 80, 0.1579, 3.8773, 4.5059, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'RT', NULL, 61.41, 130, 6.8987, 47.2188, 73.8959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 1, 9.89, 63, 4.6048, 3.7585, 23.5650, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 2, 22.62, 63, 7.0103, 11.6017, 39.4281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 3, 17.46, 63, 4.1274, 10.6648, 27.2758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 4, 16.89, 63, 4.4918, 9.6811, 27.8118, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 5, 25.55, 63, 6.6325, 14.5973, 40.7930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 6, 7.59, 63, 4.0004, 2.5604, 20.4360, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'IM', NULL, 3.31, 67, 0.1529, 3.0044, 3.6148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'RT', NULL, 51.45, 130, 7.4825, 36.9465, 65.7198, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 1, 21.53, 69, 4.5463, 13.8170, 31.9415, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 2, 32.17, 69, 6.6773, 20.4754, 46.6173, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 3, 16.94, 69, 6.0647, 7.9460, 32.5260, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 4, 11.82, 69, 6.0765, 4.0222, 30.0233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 5, 13.05, 69, 6.2710, 4.7421, 31.1352, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 6, 1.85, 69, 1.7560, 0.2730, 11.4901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'FT', 7, 2.65, 69, 2.6442, 0.3497, 17.4022, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'IM', NULL, 3.30, 75, 0.1348, 3.0287, 3.5658, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'RT', NULL, 59.80, 129, 6.1763, 47.2225, 71.2083, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 2, 1.43, 39, 1.4094, 0.1920, 9.8840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 3, 12.42, 39, 5.6180, 4.7469, 28.7468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 4, 28.45, 39, 17.2926, 6.6462, 68.9428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 5, 6.62, 39, 4.4306, 1.6324, 23.2271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 6, 28.90, 39, 5.6888, 18.8366, 41.5869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'FT', 7, 22.19, 39, 13.5757, 5.4848, 58.3475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'IM', NULL, 4.66, 38, 0.1041, 4.4499, 4.8718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 20903, 'RT', NULL, 94.71, 61, 4.0927, 77.7552, 98.9192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 1, 0.20, 48, 0.2339, 0.0174, 2.1447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 2, 5.76, 48, 5.6670, 0.7436, 33.2913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 3, 13.05, 48, 3.5501, 7.4079, 21.9765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 4, 7.02, 48, 3.3768, 2.6006, 17.6128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 5, 30.03, 48, 5.4290, 20.3337, 41.9209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 6, 40.63, 48, 8.0361, 25.9311, 57.2206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'FT', 7, 3.31, 48, 3.4088, 0.3985, 22.6085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'IM', NULL, 4.58, 46, 0.1049, 4.3670, 4.7897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'RT', NULL, 77.23, 63, 11.7017, 47.2805, 92.7651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 1, 0.19, 42, 0.2304, 0.0175, 2.1091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 2, 0.04, 42, 0.0459, 0.0038, 0.4095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 3, 7.30, 42, 3.2794, 2.8743, 17.3243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 4, 13.95, 42, 6.4354, 5.2039, 32.3710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 5, 16.24, 42, 6.2319, 7.1379, 32.8442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 6, 32.17, 42, 5.7052, 21.8619, 44.5770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'FT', 7, 30.10, 42, 12.3186, 11.6629, 58.4177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'IM', NULL, 4.54, 43, 0.0804, 4.3760, 4.7007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'RT', NULL, 79.06, 62, 12.4816, 45.5366, 94.4626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 3, 10.53, 50, 2.5125, 6.4457, 16.7483, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 4, 10.54, 50, 5.5823, 3.4640, 27.9112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 5, 28.03, 50, 5.9647, 17.6923, 41.3649, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 6, 21.93, 50, 9.8228, 8.1442, 47.0827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'FT', 7, 28.97, 50, 12.8602, 10.4059, 58.8805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'IM', NULL, 4.52, 54, 0.1447, 4.2261, 4.8064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'RT', NULL, 97.26, 62, 2.6126, 83.3498, 99.6028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 1, 0.16, 49, 0.1782, 0.0158, 1.5297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 3, 5.85, 49, 3.4749, 1.7190, 18.0941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 4, 11.87, 49, 7.0507, 3.3600, 34.3070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 5, 51.87, 49, 7.6303, 36.8283, 66.5851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 6, 16.48, 49, 6.0151, 7.5723, 32.2053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'FT', 7, 13.77, 49, 9.0358, 3.3401, 42.4471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'IM', NULL, 4.50, 50, 0.0728, 4.3534, 4.6459, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'RT', NULL, 92.03, 62, 6.1360, 68.4334, 98.3990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 3, 0.14, 58, 0.1578, 0.0149, 1.3174, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 4, 16.37, 58, 10.1058, 4.2712, 46.1879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 5, 12.20, 58, 6.8180, 3.7363, 33.2022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 6, 27.24, 58, 13.2592, 8.9323, 58.8359, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'FT', 7, 44.05, 58, 17.9113, 15.5227, 77.1414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'IM', NULL, 4.41, 56, 0.0925, 4.2282, 4.5989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'RT', NULL, 98.80, 61, 1.2674, 90.6563, 99.8571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 2, 1.30, 53, 1.4364, 0.1392, 11.0698, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 3, 11.83, 53, 7.0374, 3.3488, 34.1917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 4, 11.81, 53, 6.8935, 3.4273, 33.5722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 5, 17.75, 53, 4.6188, 10.2672, 28.9380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 6, 36.99, 53, 8.1666, 22.5168, 54.2502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'FT', 7, 20.32, 53, 16.0775, 3.3586, 65.1630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'IM', NULL, 4.36, 56, 0.0791, 4.1989, 4.5158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'RT', NULL, 92.57, 62, 5.9999, 68.5324, 98.6150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 2, 6.27, 52, 3.9528, 1.7042, 20.5160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 3, 0.16, 52, 0.1829, 0.0167, 1.5494, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 4, 6.34, 52, 3.9368, 1.7545, 20.3967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 5, 47.26, 52, 14.4994, 21.7960, 74.2333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 6, 18.27, 52, 10.2116, 5.3570, 46.8722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'FT', 7, 21.71, 52, 13.3308, 5.4297, 57.2466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'IM', NULL, 4.35, 51, 0.0659, 4.2177, 4.4823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'RT', NULL, 85.18, 60, 6.1970, 68.2746, 93.8816, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 1, 6.84, 46, 4.5565, 1.7095, 23.6617, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 2, 7.04, 46, 4.6890, 1.7567, 24.2791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 3, 7.02, 46, 4.5226, 1.8337, 23.3619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 4, 6.91, 46, 4.5420, 1.7600, 23.5321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 5, 33.14, 46, 7.7859, 19.6334, 50.1505, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 6, 22.14, 46, 11.0959, 7.2170, 50.9731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'FT', 7, 16.91, 46, 13.3018, 2.9333, 57.8058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'IM', NULL, 4.29, 47, 0.0805, 4.1302, 4.4544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'RT', NULL, 78.00, 60, 8.2589, 57.5105, 90.2828, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 3, 10.94, 57, 6.6765, 3.0197, 32.6475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 5, 33.54, 57, 6.7313, 21.6037, 48.0259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 6, 31.11, 57, 6.8116, 19.2853, 46.0521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'FT', 7, 24.41, 57, 15.7237, 5.5332, 64.0320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'IM', NULL, 4.23, 56, 0.0695, 4.0933, 4.3719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'RT', NULL, 98.61, 62, 1.2768, 91.6630, 99.7830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 2, 6.48, 38, 3.5163, 2.0914, 18.3356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 3, 12.13, 38, 2.7794, 7.5237, 18.9700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 4, 25.06, 38, 6.8071, 13.8249, 41.0711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 5, 19.60, 38, 5.8789, 10.2698, 34.1715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 6, 23.43, 38, 8.6599, 10.3214, 44.8666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'FT', 7, 13.31, 38, 10.0401, 2.5640, 47.2363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'IM', NULL, 4.21, 38, 0.1035, 4.0051, 4.4247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'RT', NULL, 84.31, 61, 8.5997, 59.4137, 95.1761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 1, 6.45, 44, 7.2841, 0.5997, 44.0455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 2, 14.19, 44, 2.6262, 9.6699, 20.3496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 3, 43.44, 44, 8.2918, 27.9964, 60.2664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 4, 22.54, 44, 8.9171, 9.4147, 44.9085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 5, 2.72, 44, 2.2584, 0.4955, 13.5325, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 6, 5.30, 44, 4.7658, 0.8183, 27.5236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'FT', 7, 5.36, 44, 4.7721, 0.8438, 27.4002, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'IM', NULL, 3.79, 42, 0.2255, 3.3314, 4.2421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'RT', NULL, 72.40, 62, 9.4190, 50.5486, 87.0705, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 1, 4.60, 29, 4.9002, 0.4873, 32.1970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 2, 0.12, 29, 0.1323, 0.0124, 1.1424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 3, 0.25, 29, 0.2118, 0.0450, 1.3992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 4, 41.25, 29, 26.0223, 7.2225, 86.3652, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 5, 50.46, 29, 23.8100, 12.6460, 87.7559, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 6, 1.59, 29, 1.1809, 0.3433, 7.0467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'FT', 7, 1.72, 29, 1.1187, 0.4515, 6.3528, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'IM', NULL, 4.05, 32, 0.3812, 3.2689, 4.8237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'RT', NULL, 27.19, 63, 6.0252, 16.8890, 40.6927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 2, 0.54, 33, 0.5208, 0.0734, 3.7958, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 3, 18.43, 33, 5.2303, 10.0097, 31.4578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 4, 17.72, 33, 5.6311, 8.9331, 32.1120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 5, 35.38, 33, 9.8752, 18.5131, 56.8955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 6, 23.82, 33, 5.9239, 13.8520, 37.8094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'FT', 7, 4.11, 33, 4.5966, 0.3963, 31.5710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'IM', NULL, 4.02, 35, 0.1081, 3.7961, 4.2356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'RT', NULL, 62.41, 61, 20.4464, 22.5055, 90.4661, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 2, 0.07, 38, 0.0711, 0.0074, 0.5849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 3, 19.87, 38, 6.9939, 9.2413, 37.6503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 4, 17.59, 38, 9.6288, 5.2639, 45.0538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 5, 37.85, 38, 8.3043, 22.9482, 55.4617, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 6, 0.69, 38, 0.5269, 0.1458, 3.1955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'FT', 7, 23.94, 38, 11.5482, 8.0069, 53.2200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'IM', NULL, 3.91, 38, 0.1475, 3.6120, 4.2099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'RT', NULL, 53.85, 58, 8.7112, 36.6379, 70.1831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 2, 21.47, 26, 20.0950, 2.2946, 76.0935, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 3, 49.10, 26, 27.7792, 8.9070, 90.4944, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 4, 2.14, 26, 1.5754, 0.4650, 9.3252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 5, 25.96, 26, 19.7536, 4.0522, 74.4328, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 6, 0.69, 26, 0.7853, 0.0661, 6.8343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'FT', 7, 0.63, 26, 0.7159, 0.0590, 6.3076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'IM', NULL, 3.57, 22, 0.1733, 3.2080, 3.9287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'RT', NULL, 21.82, 62, 7.9811, 9.8727, 41.5670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 1, 27.33, 29, 21.4769, 3.9442, 77.5069, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 3, 0.86, 29, 0.7906, 0.1313, 5.4591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 4, 0.77, 29, 0.8301, 0.0853, 6.6580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 5, 65.63, 29, 20.9457, 22.1798, 92.7507, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 6, 2.33, 29, 1.7083, 0.5082, 9.9985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'FT', 7, 3.07, 29, 2.2060, 0.6892, 12.6326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'IM', NULL, 3.56, 32, 0.4967, 2.5451, 4.5713, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'RT', NULL, 21.18, 60, 9.1244, 8.2612, 44.5135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 1, 2.52, 33, 2.1473, 0.4324, 13.3083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 2, 9.77, 33, 9.0609, 1.3157, 46.7751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 4, 11.72, 33, 10.4305, 1.6760, 50.8521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 5, 18.24, 33, 8.7611, 6.3164, 42.4701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 6, 24.69, 33, 12.9891, 7.3224, 57.6323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'FT', 7, 33.06, 33, 10.8135, 15.4386, 57.1974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'IM', NULL, 4.94, 31, 0.0345, 4.8670, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'RT', NULL, 81.13, 75, 7.4766, 61.9020, 91.9208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 2, 0.07, 71, 0.0732, 0.0089, 0.5575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 4, 7.73, 71, 7.7018, 0.9613, 41.9343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 5, 5.26, 71, 5.3566, 0.6482, 32.1260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 6, 8.75, 71, 5.9427, 2.1281, 29.7304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'FT', 7, 78.19, 71, 11.9925, 46.8586, 93.5780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'IM', NULL, 4.87, 76, 0.1124, 4.6411, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 5, 19.98, 70, 10.6402, 6.2055, 48.5022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 6, 17.44, 70, 5.3594, 9.1314, 30.7395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'FT', 7, 62.59, 70, 8.0997, 45.6236, 76.9350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'IM', NULL, 4.84, 75, 0.0679, 4.7098, 4.9802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'RT', NULL, 99.93, 76, 0.0687, 99.4759, 99.9918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 2, 0.28, 62, 0.2240, 0.0544, 1.3888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 4, 0.18, 62, 0.1894, 0.0238, 1.4212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 5, 14.17, 62, 10.2854, 2.9547, 47.2472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 6, 33.39, 62, 9.1642, 18.0254, 53.3268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'FT', 7, 51.98, 62, 6.5759, 38.9921, 64.7016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'IM', NULL, 4.77, 66, 0.0289, 4.7160, 4.8315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'RT', NULL, 99.08, 75, 0.3025, 98.2344, 99.5244, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 5, 20.91, 70, 6.2545, 11.0576, 35.9878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 6, 21.35, 70, 9.6625, 7.9287, 46.1071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'FT', 7, 57.74, 70, 10.8030, 36.0996, 76.7710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'IM', NULL, 4.73, 74, 0.0908, 4.5503, 4.9123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'RT', NULL, 98.36, 76, 1.6072, 89.1693, 99.7721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 4, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 5, 13.05, 70, 7.0331, 4.1732, 34.0726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 6, 13.33, 70, 3.4818, 7.7746, 21.9106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'FT', 7, 73.63, 70, 6.0402, 60.0138, 83.8500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'IM', NULL, 4.70, 72, 0.1162, 4.4677, 4.9312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'RT', NULL, 98.50, 76, 1.4710, 90.0610, 99.7890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 2, 0.08, 67, 0.0801, 0.0095, 0.6147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 3, 1.35, 67, 1.4384, 0.1580, 10.5776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 4, 8.20, 67, 4.2904, 2.7858, 21.7977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 5, 16.71, 67, 6.2835, 7.5305, 33.0709, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 6, 7.06, 67, 4.1945, 2.0779, 21.3954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'FT', 7, 66.60, 67, 9.5193, 45.9013, 82.4115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'IM', NULL, 4.68, 70, 0.1001, 4.4788, 4.8783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'RT', NULL, 93.15, 76, 5.9256, 68.1340, 98.8571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 2, 3.87, 70, 3.8537, 0.5054, 24.1434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 4, 4.12, 70, 3.2252, 0.8357, 17.9692, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 5, 17.76, 70, 8.7127, 6.1659, 41.5169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 6, 23.58, 70, 4.7974, 15.3594, 34.4211, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'FT', 7, 50.67, 70, 8.8965, 33.5531, 67.6300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'IM', NULL, 4.63, 75, 0.1579, 4.3148, 4.9441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'RT', NULL, 99.93, 76, 0.0687, 99.4759, 99.9918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 1, 0.18, 67, 0.1874, 0.0226, 1.4237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 3, 4.14, 67, 4.7151, 0.4009, 31.6526, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 4, 2.86, 67, 2.6832, 0.4258, 16.8443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 5, 43.87, 67, 10.6966, 24.7205, 65.0440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 6, 7.69, 67, 3.4826, 3.0295, 18.1559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'FT', 7, 41.26, 67, 12.0163, 20.7022, 65.4024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'IM', NULL, 4.60, 70, 0.1496, 4.3050, 4.9017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'RT', NULL, 93.76, 75, 4.6354, 75.6046, 98.6457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 2, 4.11, 70, 4.9294, 0.3530, 34.1789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 3, 6.72, 70, 5.0740, 1.4141, 26.5837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 4, 1.62, 70, 1.5666, 0.2297, 10.4944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 5, 16.49, 70, 5.5138, 8.1552, 30.5003, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 6, 18.60, 70, 7.3062, 8.0243, 37.4360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'FT', 7, 52.46, 70, 11.0900, 31.2499, 72.8250, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'IM', NULL, 4.57, 75, 0.1269, 4.3128, 4.8184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'RT', NULL, 98.33, 76, 1.6034, 89.3664, 99.7591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 2, 0.15, 64, 0.0840, 0.0505, 0.4581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 4, 8.34, 64, 7.0903, 1.4072, 36.7307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 5, 24.11, 64, 8.0422, 11.6565, 43.3286, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 6, 25.76, 64, 6.7149, 14.6799, 41.1754, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'FT', 7, 41.64, 64, 6.9626, 28.6940, 55.8441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'IM', NULL, 4.50, 68, 0.1271, 4.2492, 4.7567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'RT', NULL, 93.02, 76, 2.5040, 86.0718, 96.6333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 4, 0.14, 71, 0.1079, 0.0306, 0.6465, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 5, 12.04, 71, 8.0347, 2.9282, 38.3300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 6, 19.33, 71, 5.4120, 10.7054, 32.3744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'FT', 7, 68.49, 71, 5.7610, 56.0680, 78.7297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'IM', NULL, 4.48, 75, 0.1094, 4.2669, 4.7028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 1, 37.15, 71, 13.0146, 16.2793, 64.2411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 2, 29.41, 71, 13.1207, 10.5672, 59.5086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 3, 15.98, 71, 3.8119, 9.7446, 25.0968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 4, 4.38, 71, 3.8815, 0.7162, 22.5322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 5, 1.88, 71, 1.7888, 0.2779, 11.6844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'FT', 7, 11.19, 71, 5.3133, 4.1603, 26.7943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'IM', NULL, 4.39, 74, 0.1041, 4.1863, 4.6014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 1, 1.88, 52, 1.9487, 0.2284, 13.7903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 2, 1.83, 52, 1.8960, 0.2224, 13.4484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 3, 2.05, 52, 2.1300, 0.2491, 14.9530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 4, 0.09, 52, 0.0920, 0.0108, 0.7137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 5, 36.66, 52, 10.4787, 18.9548, 58.8807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 6, 23.38, 52, 4.8478, 15.0596, 34.4457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'FT', 7, 34.11, 52, 10.9848, 16.2541, 58.0033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'IM', NULL, 4.31, 55, 0.1421, 4.0264, 4.5964, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'RT', NULL, 81.75, 76, 5.9844, 66.8318, 90.8797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 2, 4.91, 64, 5.0860, 0.5810, 31.3010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 3, 12.72, 64, 3.8377, 6.8041, 22.5254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 4, 8.67, 64, 6.5741, 1.7741, 33.2817, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 5, 36.94, 64, 10.5938, 19.0995, 59.2434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 6, 17.43, 64, 5.1682, 9.3378, 30.1989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'FT', 7, 19.34, 64, 7.1063, 8.7965, 37.3360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'IM', NULL, 4.20, 68, 0.1898, 3.8163, 4.5740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'RT', NULL, 89.83, 76, 5.7799, 71.4663, 96.8893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 1, 5.33, 57, 6.2243, 0.4720, 40.0165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 2, 13.37, 57, 8.3463, 3.5174, 39.5295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 3, 19.65, 57, 8.6287, 7.5670, 42.2274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 4, 26.07, 57, 12.9480, 8.4086, 57.5285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 5, 25.94, 57, 8.8535, 12.2111, 46.8539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 6, 1.61, 57, 1.7262, 0.1841, 12.6784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'FT', 7, 8.03, 57, 7.2336, 1.2131, 38.3125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'IM', NULL, 4.01, 59, 0.3335, 3.3458, 4.6811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'RT', NULL, 71.54, 76, 5.7414, 58.9028, 81.5088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 1, 6.04, 40, 4.4685, 1.2898, 24.0169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 2, 2.65, 40, 1.2875, 0.9860, 6.9511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 3, 2.30, 40, 1.2432, 0.7655, 6.7228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 4, 20.60, 40, 10.7733, 6.4097, 49.5775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 5, 13.40, 40, 10.4201, 2.4547, 48.7557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 6, 0.99, 40, 0.5886, 0.2929, 3.2619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'FT', 7, 54.01, 40, 17.7141, 21.7279, 83.2494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'IM', NULL, 4.60, 43, 0.1389, 4.3190, 4.8795, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'RT', NULL, 36.52, 75, 5.2423, 26.8256, 47.4438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 1, 0.29, 45, 0.3064, 0.0332, 2.4325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 2, 0.31, 45, 0.3349, 0.0362, 2.6550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 4, 12.69, 45, 9.1181, 2.6932, 43.2886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 5, 61.18, 45, 8.2873, 43.8213, 76.0977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 6, 12.05, 45, 5.8203, 4.3328, 29.2991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'FT', 7, 13.48, 45, 7.8319, 3.8708, 37.6178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'IM', NULL, 4.31, 47, 0.1673, 3.9754, 4.6489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'RT', NULL, 62.49, 76, 11.4893, 38.5559, 81.5612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 2, 0.56, 63, 0.5774, 0.0715, 4.2691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 5, 21.55, 63, 7.1309, 10.5738, 38.9635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 6, 7.52, 63, 4.0157, 2.5029, 20.5031, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'FT', 7, 70.36, 63, 8.1268, 52.1377, 83.8016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'IM', NULL, 4.79, 65, 0.0778, 4.6327, 4.9436, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'RT', NULL, 99.24, 67, 0.6243, 96.1612, 99.8526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 5, 34.01, 59, 9.0745, 18.6628, 53.6582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 6, 12.18, 59, 5.1080, 5.0593, 26.5088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'FT', 7, 53.81, 59, 9.4914, 35.1682, 71.4464, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'IM', NULL, 4.66, 59, 0.0977, 4.4648, 4.8559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'RT', NULL, 93.53, 68, 3.8343, 80.3188, 98.0868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 2, 0.64, 60, 0.6557, 0.0804, 4.8514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 3, 1.27, 60, 1.3070, 0.1587, 9.3989, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 4, 5.58, 60, 3.6143, 1.4777, 18.9076, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 5, 35.84, 60, 7.2080, 22.9823, 51.1268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 6, 13.12, 60, 5.3846, 5.5407, 27.9850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'FT', 7, 43.55, 60, 7.9243, 28.8141, 59.5213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'IM', NULL, 4.65, 61, 0.0929, 4.4621, 4.8337, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'RT', NULL, 87.06, 69, 4.5406, 75.0620, 93.7631, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 5, 24.23, 57, 8.1518, 11.6105, 43.7644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 6, 27.57, 57, 7.0863, 15.7514, 43.6581, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'FT', 7, 48.20, 57, 6.9259, 34.8067, 61.8650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'IM', NULL, 4.62, 57, 0.0998, 4.4228, 4.8227, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'RT', NULL, 88.53, 67, 4.4046, 76.4519, 94.8330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 2, 0.86, 54, 0.8852, 0.1098, 6.4722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 3, 2.29, 54, 1.7450, 0.4865, 10.0775, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 4, 0.81, 54, 0.8649, 0.0945, 6.5992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 5, 46.15, 54, 8.0558, 30.9097, 62.1515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 6, 6.29, 54, 3.5908, 1.9407, 18.5523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'FT', 7, 43.59, 54, 9.7013, 25.9406, 63.0324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'IM', NULL, 4.46, 56, 0.0964, 4.2702, 4.6565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'RT', NULL, 69.41, 69, 11.8110, 42.7815, 87.3150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 2, 1.82, 60, 1.9116, 0.2183, 13.6037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 3, 3.70, 60, 2.2424, 1.0787, 11.9224, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 4, 3.33, 60, 3.0039, 0.5278, 18.2403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 5, 44.82, 60, 8.6339, 28.7728, 62.0261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 6, 15.97, 60, 4.7431, 8.5646, 27.8218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'FT', 7, 30.36, 60, 7.2168, 18.0491, 46.3295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'IM', NULL, 4.39, 61, 0.1489, 4.0884, 4.6841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'RT', NULL, 94.13, 69, 2.4551, 86.8527, 97.4912, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 2, 8.21, 45, 5.4178, 2.0543, 27.5857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 3, 16.06, 45, 8.6609, 4.9790, 41.1203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 4, 10.01, 45, 4.5314, 3.8784, 23.4635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 5, 28.50, 45, 8.9123, 14.1690, 49.0404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 6, 18.73, 45, 7.9923, 7.4096, 39.9058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'FT', 7, 18.50, 45, 7.1959, 7.9794, 37.2596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'IM', NULL, 4.38, 46, 0.0766, 4.2263, 4.5347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'RT', NULL, 71.67, 69, 8.3495, 52.6901, 85.1830, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 3, 2.58, 57, 2.2311, 0.4463, 13.5460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 5, 34.91, 57, 5.9814, 24.0417, 47.6084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 6, 18.68, 57, 6.8838, 8.4790, 36.2805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'FT', 7, 43.83, 57, 10.0132, 25.6787, 63.8017, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'IM', NULL, 4.37, 57, 0.0983, 4.1771, 4.5707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'RT', NULL, 86.57, 67, 6.0150, 69.6488, 94.7704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 2, 0.74, 52, 0.7577, 0.0943, 5.5758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 3, 15.12, 52, 10.0152, 3.5873, 46.0437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 4, 4.94, 52, 3.2904, 1.2565, 17.5026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 5, 33.31, 52, 8.3423, 19.0292, 51.4924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 6, 9.90, 52, 4.9114, 3.5113, 24.9183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'FT', 7, 35.98, 52, 11.9981, 16.4971, 61.5289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'IM', NULL, 4.14, 52, 0.2086, 3.7225, 4.5601, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'RT', NULL, 73.67, 67, 5.7647, 60.7158, 83.5068, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 1, 8.30, 64, 7.1094, 1.3815, 36.9159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 2, 11.97, 64, 7.2540, 3.3237, 34.9874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 3, 8.44, 64, 3.7109, 3.4077, 19.3962, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 4, 8.44, 64, 5.4144, 2.2252, 27.2106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 5, 31.45, 64, 8.3333, 17.4879, 49.8338, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 6, 17.86, 64, 6.5240, 8.2062, 34.5878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'FT', 7, 13.53, 64, 4.9727, 6.2731, 26.7864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'IM', NULL, 3.72, 65, 0.1346, 3.4515, 3.9892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'RT', NULL, 96.40, 69, 2.7324, 84.7598, 99.2322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 2, 1.32, 36, 1.3640, 0.1593, 10.0817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 4, 3.32, 36, 2.5650, 0.6731, 14.8173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 5, 23.37, 36, 7.8409, 11.1448, 42.5909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 6, 18.73, 36, 7.2629, 8.0460, 37.7782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'FT', 7, 53.26, 36, 10.9531, 31.8030, 73.5675, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'IM', NULL, 4.53, 35, 0.1487, 4.2326, 4.8371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'RT', NULL, 47.28, 66, 5.0446, 37.4490, 57.3309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 4, 9.77, 18, 10.7230, 0.8262, 58.4856, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 5, 22.75, 18, 6.8518, 11.4596, 40.1368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 6, 5.72, 18, 4.5851, 0.9993, 26.7266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'FT', 7, 61.75, 18, 8.2737, 43.5337, 77.1711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'IM', NULL, 4.33, 19, 0.1269, 4.0593, 4.5927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'RT', NULL, 18.55, 66, 6.5642, 8.7298, 35.1643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 2, 26.24, 29, 15.6393, 6.3622, 65.0586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 3, 34.86, 29, 15.2762, 11.8883, 67.9809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 4, 9.51, 29, 5.9350, 2.4971, 30.1487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 5, 16.44, 29, 9.4271, 4.5999, 44.5183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 6, 11.05, 29, 7.5450, 2.5156, 37.4416, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'FT', 7, 1.90, 29, 1.5455, 0.3516, 9.5814, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'IM', NULL, 3.56, 30, 0.1421, 3.2723, 3.8534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'RT', NULL, 41.22, 67, 9.2120, 24.7171, 59.9741, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 2, 15.19, 83, 4.9092, 7.7420, 27.6533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 3, 17.01, 83, 11.4409, 3.9250, 50.6840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 4, 4.20, 83, 2.4445, 1.2897, 12.8031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 5, 20.66, 83, 6.6311, 10.4328, 36.8030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 6, 8.32, 83, 4.3306, 2.8485, 21.9215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'FT', 7, 34.63, 83, 9.2975, 18.9613, 54.5274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'IM', NULL, 4.48, 86, 0.1092, 4.2619, 4.6963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'RT', NULL, 98.38, 87, 1.5638, 89.6169, 99.7668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 2, 2.49, 65, 2.1971, 0.4180, 13.4640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 3, 15.76, 65, 7.6388, 5.5973, 37.1286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 4, 8.82, 65, 3.6472, 3.7629, 19.3131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 5, 63.64, 65, 9.8582, 42.7704, 80.3930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 6, 2.19, 65, 1.6592, 0.4762, 9.5131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'FT', 7, 7.09, 65, 3.2047, 2.8045, 16.7826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'IM', NULL, 4.28, 67, 0.1470, 3.9893, 4.5764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'RT', NULL, 75.81, 88, 10.1569, 51.0345, 90.4040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 1, 2.97, 85, 2.8598, 0.4236, 18.0491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 2, 5.01, 85, 2.5463, 1.7856, 13.2579, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 3, 17.74, 85, 11.1179, 4.5240, 49.5247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 4, 7.72, 85, 3.8743, 2.7613, 19.7898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 5, 29.13, 85, 7.5382, 16.5857, 45.9343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 6, 2.32, 85, 1.7730, 0.5011, 10.1087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'FT', 7, 35.11, 85, 9.0856, 19.6653, 54.4572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'IM', NULL, 4.25, 85, 0.1499, 3.9541, 4.5502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'RT', NULL, 99.27, 87, 0.7392, 94.7154, 99.9029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 1, 4.50, 82, 2.5927, 1.4010, 13.5318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 2, 9.99, 82, 4.7185, 3.7636, 23.9729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 3, 13.47, 82, 7.4241, 4.1989, 35.6019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 4, 14.94, 82, 4.5469, 7.9352, 26.3588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 5, 27.27, 82, 6.7966, 15.9363, 42.5747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 6, 8.84, 82, 4.3247, 3.2287, 22.0030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'FT', 7, 20.98, 82, 6.5640, 10.7761, 36.8584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'IM', NULL, 4.21, 85, 0.0900, 4.0334, 4.3916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'RT', NULL, 98.99, 88, 0.7611, 95.5627, 99.7784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 1, 0.88, 75, 0.9333, 0.1041, 6.9876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 2, 15.16, 75, 5.4346, 7.1527, 29.3170, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 3, 17.02, 75, 5.9966, 8.0934, 32.3431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 4, 15.51, 75, 5.7435, 7.1210, 30.5386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 5, 34.53, 75, 9.2070, 18.9812, 54.2832, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 6, 10.28, 75, 5.2859, 3.5264, 26.4138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'FT', 7, 6.61, 75, 2.6489, 2.9253, 14.2703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'IM', NULL, 4.21, 77, 0.0856, 4.0390, 4.3800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'RT', NULL, 88.83, 87, 4.2771, 77.1472, 94.9344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 1, 2.51, 83, 1.9684, 0.5147, 11.3214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 2, 7.33, 83, 4.2385, 2.2333, 21.4879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 3, 16.41, 83, 8.1930, 5.6421, 39.1761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 4, 9.72, 83, 4.0470, 4.1234, 21.2266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 5, 48.02, 83, 7.3112, 34.0324, 62.3285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 6, 10.32, 83, 4.2064, 4.4506, 22.1308, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'FT', 7, 5.70, 83, 2.9052, 2.0225, 15.0487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'IM', NULL, 4.13, 85, 0.1334, 3.8641, 4.3947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'RT', NULL, 95.06, 88, 3.7045, 80.0432, 98.9293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 1, 2.58, 67, 2.2100, 0.4545, 13.2950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 2, 5.14, 67, 2.5612, 1.8623, 13.3939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 3, 32.82, 67, 8.2734, 18.7661, 50.8246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 4, 15.51, 67, 6.8829, 6.0434, 34.3781, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 5, 37.09, 67, 8.9405, 21.5300, 55.8906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 6, 2.11, 67, 2.1326, 0.2737, 14.4818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'FT', 7, 4.75, 67, 2.7154, 1.4803, 14.1849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'IM', NULL, 4.04, 71, 0.1306, 3.7804, 4.3013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'RT', NULL, 75.97, 88, 10.0959, 51.2937, 90.4653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 1, 0.32, 46, 0.3409, 0.0389, 2.6502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 2, 8.96, 46, 6.0441, 2.1634, 30.4470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 3, 23.81, 46, 10.9966, 8.4404, 51.4446, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 4, 33.81, 46, 8.2447, 19.5657, 51.7578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 5, 23.53, 46, 6.5440, 12.8867, 39.0299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 6, 5.90, 46, 4.3333, 1.2846, 23.1953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'FT', 7, 3.66, 46, 2.6941, 0.8111, 15.0329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'IM', NULL, 3.97, 47, 0.1216, 3.7230, 4.2124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'RT', NULL, 70.94, 87, 9.9908, 48.2244, 86.4790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 2, 14.55, 77, 4.9819, 7.1233, 27.4455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 3, 20.43, 77, 5.7650, 11.2484, 34.2272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 4, 14.92, 77, 5.6439, 6.7495, 29.8337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 5, 34.29, 77, 10.6185, 16.9537, 57.1570, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 6, 14.44, 77, 5.1551, 6.8486, 27.9255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'FT', 7, 1.36, 77, 0.9072, 0.3545, 5.0401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'IM', NULL, 3.94, 76, 0.1380, 3.6659, 4.2158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'RT', NULL, 86.83, 87, 4.1548, 76.1991, 93.1370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 1, 13.35, 63, 5.5365, 5.5909, 28.6278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 2, 24.15, 63, 6.3501, 13.7389, 38.9036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 3, 23.62, 63, 10.9109, 8.4496, 50.8818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 4, 9.28, 63, 4.3440, 3.5153, 22.2949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 5, 17.38, 63, 6.9003, 7.4497, 35.4719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 6, 9.12, 63, 4.8474, 3.0218, 24.4166, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'FT', 7, 3.10, 63, 2.3804, 0.6525, 13.4894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'IM', NULL, 3.79, 66, 0.1483, 3.4900, 4.0824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'RT', NULL, 78.57, 86, 7.0402, 61.4868, 89.3830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 1, 12.09, 58, 5.8372, 4.3790, 29.2319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 2, 8.42, 58, 4.6426, 2.6824, 23.4879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 3, 16.65, 58, 8.7359, 5.3581, 41.3349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 4, 29.79, 58, 7.3217, 17.3930, 46.1032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 5, 20.54, 58, 10.1977, 6.8896, 47.4607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 6, 9.73, 58, 5.3732, 3.0686, 26.8436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'FT', 7, 2.77, 58, 1.7606, 0.7645, 9.5405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'IM', NULL, 3.68, 60, 0.1253, 3.4253, 3.9267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 20904, 'RT', NULL, 79.87, 88, 8.1945, 59.0270, 91.6132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 1, 35.55, 43, 8.9881, 19.9948, 54.9021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 2, 8.32, 43, 4.5845, 2.6281, 23.3844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 3, 15.13, 43, 9.2760, 3.9833, 43.3738, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 4, 10.21, 43, 6.6848, 2.5463, 33.1228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 5, 28.70, 43, 10.0362, 13.0157, 51.9956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'FT', 7, 2.08, 43, 1.5660, 0.4499, 9.1045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'IM', NULL, 3.72, 48, 0.2394, 3.2425, 4.2058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'RT', NULL, 52.35, 86, 7.4781, 37.7109, 66.6029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 1, 10.97, 18, 7.0927, 2.5906, 36.3195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 2, 15.99, 18, 12.9624, 2.4254, 59.3116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 3, 48.66, 18, 19.6187, 15.3128, 83.2498, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 4, 12.80, 18, 9.8597, 2.2249, 48.6265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 5, 8.47, 18, 5.8812, 1.8350, 31.4375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'FT', 7, 3.11, 18, 3.1547, 0.3503, 22.6337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'IM', NULL, 3.63, 20, 0.3131, 2.9738, 4.2845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'RT', NULL, 21.14, 86, 7.6141, 9.7541, 39.9274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 2, 0.47, 77, 0.4805, 0.0621, 3.5031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 3, 1.06, 77, 0.7492, 0.2583, 4.2538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 4, 11.35, 77, 5.0935, 4.4660, 25.9770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 5, 21.45, 77, 7.5123, 10.0986, 39.8887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 6, 4.12, 77, 1.8442, 1.6690, 9.8202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'FT', 7, 61.54, 77, 7.4678, 46.0527, 75.0005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'IM', NULL, 4.63, 78, 0.1107, 4.4055, 4.8463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'RT', NULL, 75.76, 96, 7.7684, 57.4395, 87.8625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 3, 2.52, 91, 2.2712, 0.4090, 13.9703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 4, 9.54, 91, 4.3981, 3.6914, 22.4975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 5, 24.14, 91, 8.9195, 10.7894, 45.5791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 6, 17.97, 91, 6.0755, 8.8107, 33.1924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'FT', 7, 45.83, 91, 9.5367, 28.2820, 64.4700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'IM', NULL, 4.48, 91, 0.1086, 4.2690, 4.7006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'RT', NULL, 97.54, 96, 1.3581, 92.8009, 99.1857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 2, 0.66, 78, 0.6468, 0.0914, 4.5484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 3, 0.63, 78, 0.6481, 0.0822, 4.7151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 4, 15.24, 78, 5.3692, 7.2883, 29.1496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 5, 30.39, 78, 6.4718, 19.1854, 44.5313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 6, 20.47, 78, 6.8854, 9.9806, 37.4021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'FT', 7, 32.61, 78, 5.9845, 21.9557, 45.4204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'IM', NULL, 4.41, 79, 0.1089, 4.1981, 4.6317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'RT', NULL, 76.50, 96, 6.7515, 60.7035, 87.2827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 2, 8.52, 76, 6.9512, 1.5510, 35.5031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 3, 4.67, 76, 2.0902, 1.8854, 11.0966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 4, 13.28, 76, 5.1589, 5.9060, 27.2112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 5, 33.58, 76, 7.1907, 21.0130, 49.0074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 6, 12.96, 76, 4.0043, 6.8435, 23.1986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'FT', 7, 26.98, 76, 6.7960, 15.6724, 42.3498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'IM', NULL, 4.32, 77, 0.1050, 4.1088, 4.5271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'RT', NULL, 67.09, 97, 7.7843, 50.3116, 80.4104, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 1, 2.71, 87, 2.6450, 0.3783, 16.9815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 2, 2.71, 87, 2.4104, 0.4511, 14.6323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 3, 3.52, 87, 2.8709, 0.6774, 16.3678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 4, 8.07, 87, 3.8067, 3.0658, 19.5781, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 5, 25.39, 87, 8.4594, 12.2897, 45.2632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 6, 17.76, 87, 5.0809, 9.7573, 30.1271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'FT', 7, 39.83, 87, 7.9955, 25.4338, 56.2371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'IM', NULL, 4.28, 87, 0.1359, 4.0082, 4.5487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'RT', NULL, 90.73, 96, 4.8507, 75.6968, 96.8504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 1, 1.23, 72, 0.8696, 0.2993, 4.9301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 2, 4.66, 72, 3.5547, 0.9807, 19.4205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 3, 9.25, 72, 4.5617, 3.3311, 23.1478, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 4, 4.35, 72, 3.6632, 0.7804, 20.8301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 5, 33.70, 72, 6.7185, 21.8157, 48.0702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 6, 31.07, 72, 7.7968, 17.9022, 48.2237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'FT', 7, 15.75, 72, 5.0595, 8.0375, 28.5633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'IM', NULL, 4.20, 73, 0.1221, 3.9585, 4.4455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'RT', NULL, 70.14, 96, 6.5668, 55.7621, 81.4035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 3, 4.20, 66, 3.7772, 0.6701, 22.2147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 4, 8.75, 66, 5.3590, 2.4464, 26.8143, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 5, 7.82, 66, 4.0062, 2.7173, 20.4703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 6, 4.21, 66, 2.1223, 1.5148, 11.1686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'FT', 7, 75.02, 66, 7.7239, 56.8695, 87.2450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'IM', NULL, 4.66, 64, 0.1103, 4.4436, 4.8846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'RT', NULL, 59.36, 96, 6.7898, 45.5112, 71.8584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 3, 7.86, 65, 3.9825, 2.7638, 20.3755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 4, 6.32, 65, 4.1261, 1.6503, 21.3489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 5, 43.99, 65, 8.1468, 28.8657, 60.3279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 6, 1.46, 65, 1.0147, 0.3580, 5.7227, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'FT', 7, 40.37, 65, 7.3716, 26.8580, 55.5192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'IM', NULL, 4.62, 67, 0.0922, 4.4405, 4.8087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'RT', NULL, 60.03, 96, 7.2095, 45.2716, 73.1716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 1, 4.10, 66, 3.8857, 0.5895, 23.5389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 3, 2.36, 66, 1.8472, 0.4862, 10.6966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 4, 7.95, 66, 5.2400, 2.0220, 26.5226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 5, 19.10, 66, 7.7009, 8.0292, 38.9816, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 6, 24.14, 66, 6.9013, 13.0375, 40.3146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'FT', 7, 42.35, 66, 7.0787, 29.1640, 56.7252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'IM', NULL, 4.45, 67, 0.1416, 4.1689, 4.7343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'RT', NULL, 60.85, 96, 7.7894, 44.8118, 74.8367, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 2, 2.73, 68, 1.9020, 0.6648, 10.4989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 3, 4.39, 68, 2.2985, 1.5173, 12.0479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 4, 17.04, 68, 5.8560, 8.2456, 31.9539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 5, 20.73, 68, 5.9668, 11.2414, 35.0548, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 6, 17.48, 68, 4.9078, 9.7002, 29.4670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'FT', 7, 37.63, 68, 6.9380, 25.0639, 52.1200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'IM', NULL, 4.44, 69, 0.0911, 4.2558, 4.6194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'RT', NULL, 60.21, 95, 7.7065, 44.4154, 74.1371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 2, 3.59, 75, 3.4311, 0.5133, 21.1674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 3, 0.73, 75, 0.7485, 0.0945, 5.4323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 4, 0.76, 75, 0.7426, 0.1062, 5.1849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 5, 24.97, 75, 7.7295, 12.7598, 43.0898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 6, 20.28, 75, 6.2980, 10.4765, 35.5997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'FT', 7, 49.68, 75, 8.8208, 32.8280, 66.6001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'IM', NULL, 4.34, 75, 0.1309, 4.0829, 4.6048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'RT', NULL, 66.66, 95, 7.7368, 50.0416, 79.9647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 3, 9.34, 74, 4.4567, 3.4849, 22.7265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 4, 13.28, 74, 4.8290, 6.2230, 26.0983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 5, 33.52, 74, 7.0214, 21.2014, 48.5786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 6, 16.77, 74, 4.5920, 9.4654, 27.9594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'FT', 7, 27.10, 74, 6.8149, 15.7463, 42.5031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'IM', NULL, 4.34, 75, 0.1239, 4.0929, 4.5867, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'RT', NULL, 63.09, 96, 7.5652, 47.2821, 76.5147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 2, 11.29, 67, 5.4531, 4.1174, 27.4020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 3, 11.64, 67, 4.6053, 5.1097, 24.3590, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 4, 20.59, 67, 6.6717, 10.2979, 36.9314, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 5, 34.21, 67, 7.0425, 21.7740, 49.2663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 6, 14.07, 67, 5.1535, 6.5329, 27.7176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'FT', 7, 8.21, 67, 3.5209, 3.3967, 18.5210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'IM', NULL, 4.32, 67, 0.1263, 4.0724, 4.5765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'RT', NULL, 61.33, 97, 6.3257, 48.2917, 72.9183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 2, 7.99, 70, 4.9377, 2.2218, 24.9035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 3, 1.61, 70, 1.2022, 0.3587, 6.9228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 4, 9.39, 70, 3.7764, 4.0982, 20.0763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 5, 34.18, 70, 7.2924, 21.3803, 49.7808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 6, 13.73, 70, 5.1794, 6.2401, 27.5787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'FT', 7, 33.11, 70, 8.9246, 18.1327, 52.5110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'IM', NULL, 4.25, 71, 0.1622, 3.9293, 4.5762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'RT', NULL, 63.91, 97, 5.5964, 52.2459, 74.1384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 2, 1.97, 64, 1.4857, 0.4279, 8.5577, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 3, 11.35, 64, 4.4131, 5.0620, 23.5247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 4, 34.02, 64, 8.7635, 19.1159, 52.9427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 5, 40.14, 64, 8.7749, 24.4266, 58.1796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 6, 5.24, 64, 2.5176, 1.9693, 13.2186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'FT', 7, 7.28, 64, 4.5579, 1.9946, 23.2358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'IM', NULL, 4.19, 65, 0.1131, 3.9637, 4.4157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'RT', NULL, 54.83, 97, 7.0655, 40.7941, 68.1369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 1, 1.97, 59, 1.4569, 0.4414, 8.3408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 2, 20.39, 59, 4.9651, 12.1948, 32.0886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 3, 33.39, 59, 8.4298, 19.0070, 51.6978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 4, 23.79, 59, 8.0754, 11.3443, 43.2236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 5, 11.09, 59, 4.9218, 4.3882, 25.3037, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 6, 2.94, 59, 2.0883, 0.6930, 11.5934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'FT', 7, 6.44, 59, 5.2353, 1.1959, 28.1499, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'IM', NULL, 4.09, 59, 0.1191, 3.8500, 4.3267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'RT', NULL, 46.72, 96, 8.5874, 30.6556, 63.4940, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 1, 8.55, 17, 5.6709, 1.9695, 30.3152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 2, 4.64, 17, 4.4842, 0.5653, 29.4213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 3, 7.46, 17, 7.3257, 0.8415, 43.3393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 4, 4.38, 17, 4.0061, 0.5986, 25.8233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 5, 39.79, 17, 13.1049, 17.1689, 67.8186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 6, 3.31, 17, 3.4243, 0.3537, 24.8429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'FT', 7, 31.87, 17, 18.0626, 7.4244, 73.1794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'IM', NULL, 4.05, 18, 0.3086, 3.4003, 4.7025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'RT', NULL, 12.32, 97, 3.9110, 6.4064, 22.3749, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 1, 1.31, 48, 1.2717, 0.1831, 8.7630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 2, 2.70, 48, 2.6287, 0.3704, 17.1865, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 3, 4.55, 48, 2.6884, 1.3530, 14.2078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 4, 5.41, 48, 3.0007, 1.7244, 15.6884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 5, 52.29, 48, 9.3450, 34.0272, 69.9527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 6, 15.13, 48, 6.9728, 5.6392, 34.7034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'FT', 7, 18.62, 48, 5.0604, 10.4652, 30.9383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'IM', NULL, 3.78, 50, 0.1811, 3.4119, 4.1397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'RT', NULL, 38.22, 97, 5.2225, 28.5146, 48.9740, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 2, 4.87, 65, 3.8069, 0.9810, 20.9090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 3, 14.51, 65, 4.8079, 7.2575, 26.9089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 4, 33.09, 65, 6.2655, 21.9309, 46.5319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 5, 34.29, 65, 7.3500, 21.3795, 50.0293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 6, 7.12, 65, 2.9355, 3.0615, 15.6880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'FT', 7, 6.13, 65, 4.3104, 1.4400, 22.5806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'IM', NULL, 3.75, 65, 0.1742, 3.3993, 4.0953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'RT', NULL, 58.54, 96, 6.6270, 45.0869, 70.8261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 1, 5.22, 40, 3.1006, 1.5240, 16.3651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 2, 9.12, 40, 6.6427, 1.9460, 33.6704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 3, 28.52, 40, 7.5699, 15.8441, 45.8166, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 4, 37.90, 40, 9.8280, 20.7763, 58.6813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 5, 9.84, 40, 6.7569, 2.2834, 33.7484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 6, 0.94, 40, 0.9559, 0.1205, 7.0059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'FT', 7, 8.46, 40, 6.5817, 1.6305, 34.0178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'IM', NULL, 3.74, 43, 0.1603, 3.4116, 4.0584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 20905, 'RT', NULL, 41.14, 96, 7.0689, 28.1336, 55.5091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 1, 9.16, 23, 5.3941, 2.5604, 27.8920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 2, 20.05, 23, 10.9142, 5.7556, 50.7200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 3, 26.45, 23, 12.4758, 8.6857, 57.6219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 4, 15.98, 23, 8.9359, 4.5636, 43.0584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 5, 14.10, 23, 9.2073, 3.2796, 44.2641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'FT', 7, 14.27, 23, 11.1151, 2.4675, 52.2774, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'IM', NULL, 3.42, 24, 0.2564, 2.8932, 3.9540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'RT', NULL, 23.17, 96, 5.7899, 13.6483, 36.5118, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 2, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 3, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 4, 2.31, 107, 1.7080, 0.5236, 9.5900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 5, 37.35, 107, 4.0114, 29.7932, 45.5763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 6, 19.46, 107, 4.3158, 12.2812, 29.4356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'FT', 7, 40.88, 107, 4.2731, 32.7510, 49.5402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'IM', NULL, 4.77, 107, 0.0689, 4.6311, 4.9044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 20906, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 3, 2.36, 106, 1.7831, 0.5210, 10.0720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 4, 15.12, 106, 4.4174, 8.2590, 26.0625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 5, 60.79, 106, 5.1481, 50.2571, 70.4080, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 6, 18.52, 106, 4.2213, 11.5461, 28.3573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'FT', 7, 3.20, 106, 1.8282, 1.0175, 9.6274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'IM', NULL, 4.70, 107, 0.0936, 4.5119, 4.8831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'RT', NULL, 98.55, 109, 1.0633, 93.9625, 99.6629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 3, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 4, 2.02, 106, 1.6958, 0.3769, 10.1235, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 5, 93.02, 106, 2.9839, 84.2716, 97.0731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 6, 0.29, 106, 0.2981, 0.0386, 2.1783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'FT', 7, 4.66, 106, 2.5697, 1.5309, 13.3356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'IM', NULL, 4.68, 105, 0.0833, 4.5125, 4.8428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'RT', NULL, 99.43, 109, 0.4162, 97.6081, 99.8643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 2, 1.75, 105, 1.6893, 0.2515, 11.1297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 3, 0.30, 105, 0.3007, 0.0390, 2.1959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 4, 0.30, 105, 0.3000, 0.0392, 2.1860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 5, 83.92, 105, 3.9191, 74.5806, 90.2757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 6, 6.90, 105, 3.1200, 2.7474, 16.2583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'FT', 7, 6.85, 105, 2.8201, 2.9685, 15.0126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'IM', NULL, 4.63, 104, 0.0813, 4.4672, 4.7896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'RT', NULL, 98.52, 109, 0.9859, 94.5685, 99.6109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 2, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 3, 0.29, 106, 0.2981, 0.0390, 2.1720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 4, 2.03, 106, 1.6930, 0.3808, 10.0819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 5, 72.64, 106, 3.8851, 64.3097, 79.6418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 6, 2.36, 106, 1.8183, 0.5051, 10.3508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'FT', 7, 22.67, 106, 4.0390, 15.6626, 31.6476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'IM', NULL, 4.58, 107, 0.0986, 4.3894, 4.7802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'RT', NULL, 99.15, 109, 0.6308, 96.3500, 99.8083, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 3, 2.41, 91, 2.0512, 0.4353, 12.2518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 4, 3.77, 91, 2.2869, 1.1083, 12.0534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 5, 81.72, 91, 3.9417, 72.5771, 88.3056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 6, 4.43, 91, 2.6808, 1.3028, 14.0201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'FT', 7, 7.66, 91, 3.3432, 3.1448, 17.5037, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'IM', NULL, 4.58, 90, 0.0970, 4.3870, 4.7725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'RT', NULL, 84.10, 108, 3.9148, 74.7462, 90.4268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 1, 3.69, 106, 2.0245, 1.2236, 10.5986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 2, 6.03, 106, 2.5748, 2.5427, 13.6447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 3, 22.23, 106, 5.3052, 13.4633, 34.4397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 4, 27.55, 106, 5.2193, 18.4608, 38.9730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 5, 40.20, 106, 5.9427, 29.1645, 52.3217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 6, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'FT', 7, 0.30, 106, 0.3028, 0.0392, 2.2122, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'IM', NULL, 4.46, 107, 0.0956, 4.2710, 4.6502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'RT', NULL, 99.44, 109, 0.5667, 95.9390, 99.9251, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 1, 0.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 2, 2.26, 108, 1.6771, 0.5132, 9.4256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 3, 9.32, 108, 3.2439, 4.5860, 18.0338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 4, 25.47, 108, 4.6436, 17.3848, 35.6925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 5, 49.92, 108, 5.4650, 39.2579, 60.5924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 6, 10.67, 108, 3.5538, 5.3935, 20.0063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'FT', 7, 2.35, 108, 1.7137, 0.5455, 9.5622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'IM', NULL, 4.43, 109, 0.1057, 4.2227, 4.6415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'RT', NULL, 100.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 1, 4.49, 103, 2.4808, 1.4715, 12.8985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 2, 20.60, 103, 5.2916, 12.0118, 33.0107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 3, 18.39, 103, 4.6353, 10.8796, 29.3658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 4, 17.01, 103, 4.1908, 10.2091, 26.9674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 5, 38.86, 103, 5.6265, 28.4378, 50.4145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 6, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'FT', 7, 0.66, 103, 0.4736, 0.1583, 2.7085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'IM', NULL, 4.39, 105, 0.1082, 4.1769, 4.6060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'RT', NULL, 97.24, 109, 1.7697, 90.5066, 99.2383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 1, 0.58, 108, 0.4180, 0.1394, 2.3936, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 2, 0.58, 108, 0.4239, 0.1366, 2.4407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 3, 14.55, 108, 3.7936, 8.5051, 23.7646, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 4, 26.04, 108, 5.6780, 16.4038, 38.7100, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 5, 45.43, 108, 6.1423, 33.7531, 57.6393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 6, 9.26, 108, 2.8549, 4.9451, 16.6754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'FT', 7, 3.56, 108, 1.7303, 1.3409, 9.1116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'IM', NULL, 4.38, 109, 0.0984, 4.1877, 4.5779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'RT', NULL, 100.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 1, 2.33, 82, 2.3236, 0.3111, 15.4019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 2, 6.31, 82, 3.2706, 2.1883, 16.8384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 3, 7.68, 82, 3.6007, 2.9358, 18.5986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 4, 8.36, 82, 3.7039, 3.3673, 19.2706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 5, 55.06, 82, 5.5102, 44.0293, 65.6150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 6, 4.41, 82, 2.9484, 1.1368, 15.6456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'FT', 7, 15.86, 82, 4.5438, 8.7355, 27.0662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'IM', NULL, 4.34, 81, 0.1096, 4.1265, 4.5628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'RT', NULL, 74.23, 109, 3.8842, 65.8263, 81.1619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 1, 3.18, 95, 2.0597, 0.8599, 11.0335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 2, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 3, 2.30, 95, 1.9078, 0.4326, 11.2813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 4, 3.33, 95, 2.0793, 0.9491, 11.0458, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 5, 74.73, 95, 4.5172, 64.7824, 82.6281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 6, 11.75, 95, 3.8936, 5.9402, 21.9109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'FT', 7, 4.71, 95, 2.4295, 1.6602, 12.6481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'IM', NULL, 4.30, 98, 0.1429, 4.0173, 4.5844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'RT', NULL, 88.54, 109, 3.3418, 80.0856, 93.6854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 1, 3.58, 103, 2.4756, 0.8848, 13.3490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 2, 10.67, 103, 3.3984, 5.5654, 19.5056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 3, 12.15, 103, 4.3124, 5.8460, 23.5627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 4, 23.97, 103, 5.0710, 15.3651, 35.3792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 5, 36.83, 103, 4.6954, 28.0968, 46.5286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 6, 11.90, 103, 3.8184, 6.1549, 21.7630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'FT', 7, 0.89, 103, 0.6500, 0.2097, 3.7226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'IM', NULL, 4.12, 104, 0.0802, 3.9612, 4.2792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'RT', NULL, 96.04, 108, 3.1409, 82.5159, 99.2028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 1, 0.30, 106, 0.3040, 0.0394, 2.2201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 2, 2.06, 106, 1.7689, 0.3699, 10.6765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 3, 10.56, 106, 3.3208, 5.5513, 19.1629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 4, 12.96, 106, 4.3279, 6.5050, 24.1624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 5, 51.78, 106, 5.5383, 40.8930, 62.5097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 6, 13.64, 106, 4.2448, 7.1771, 24.3991, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'FT', 7, 8.69, 106, 2.7216, 4.6035, 15.8195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'IM', NULL, 4.05, 107, 0.0978, 3.8595, 4.2471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'RT', NULL, 98.32, 108, 1.6384, 89.1050, 99.7626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 1, 0.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 2, 14.83, 106, 4.0075, 8.4954, 24.6237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 3, 24.76, 106, 5.1072, 16.0435, 36.1734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 4, 24.90, 106, 4.8571, 16.5390, 35.6922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 5, 25.11, 106, 4.8720, 16.7073, 35.9148, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 6, 6.03, 106, 2.6309, 2.4934, 13.8770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'FT', 7, 4.36, 106, 2.2752, 1.5227, 11.8547, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'IM', NULL, 4.01, 108, 0.1105, 3.7914, 4.2296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'RT', NULL, 98.54, 109, 1.4420, 90.2336, 99.7984, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 1, 9.57, 107, 3.9985, 4.0648, 20.9191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 2, 25.68, 107, 4.9612, 17.1034, 36.6453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 3, 42.78, 107, 7.2064, 29.4324, 57.2694, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 4, 13.99, 107, 3.3329, 8.5891, 21.9806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 5, 6.78, 107, 2.6276, 3.0890, 14.2233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 6, 0.29, 107, 0.2973, 0.0385, 2.1715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'FT', 7, 0.91, 107, 0.9074, 0.1239, 6.3386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'IM', NULL, 3.39, 108, 0.0945, 3.2048, 3.5794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'RT', NULL, 99.71, 109, 0.2980, 97.8239, 99.9614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 1, 19.39, 107, 4.1389, 12.4587, 28.9094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 2, 26.68, 107, 3.5695, 20.2154, 34.3152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 3, 38.17, 107, 6.5054, 26.3321, 51.6046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 4, 4.70, 107, 2.0923, 1.9172, 11.0731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 5, 10.25, 107, 3.2732, 5.3370, 18.7785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 6, 0.52, 107, 0.5246, 0.0691, 3.7709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'FT', 7, 0.29, 107, 0.2990, 0.0388, 2.1838, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'IM', NULL, 3.25, 108, 0.1311, 2.9864, 3.5060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'RT', NULL, 100.00, 108, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 1, 15.03, 56, 6.0877, 6.3731, 31.4987, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 2, 1.88, 56, 1.8642, 0.2525, 12.6748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 3, 4.95, 56, 3.1946, 1.3170, 16.8791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 4, 13.42, 56, 5.2468, 5.9043, 27.7035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 5, 46.19, 56, 7.1626, 32.5187, 60.4676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 6, 11.14, 56, 5.0346, 4.3288, 25.7834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'FT', 7, 7.38, 56, 4.1882, 2.2800, 21.3863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'IM', NULL, 4.54, 58, 0.1373, 4.2647, 4.8146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'RT', NULL, 50.52, 109, 5.9613, 38.8927, 62.0951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 1, 48.74, 14, 16.7447, 18.2702, 80.1812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 3, 16.65, 14, 12.9745, 2.5837, 60.0853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 4, 14.05, 14, 12.8839, 1.6039, 62.1023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 5, 18.18, 14, 8.9936, 5.6762, 45.0660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'FT', 7, 2.38, 14, 2.4693, 0.2432, 19.5373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'IM', NULL, 4.39, 15, 0.4160, 3.4984, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'RT', NULL, 14.35, 108, 3.2876, 8.9721, 22.1597, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 1, 14.92, 56, 5.9383, 6.4241, 30.9290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 2, 11.72, 56, 5.4470, 4.4153, 27.6032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 3, 4.65, 56, 3.3824, 1.0477, 18.3610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 4, 7.30, 56, 4.3121, 2.1521, 22.0193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 5, 57.19, 56, 8.0862, 40.7980, 72.1408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 6, 1.24, 56, 1.2428, 0.1636, 8.7630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'FT', 7, 2.98, 56, 2.4652, 0.5534, 14.5004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'IM', NULL, 4.13, 57, 0.2000, 3.7305, 4.5318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'RT', NULL, 52.10, 108, 5.0632, 42.1082, 61.9176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 1, 13.67, 50, 5.5544, 5.7932, 28.9638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 2, 25.19, 50, 5.9487, 15.1499, 38.8375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 3, 29.15, 50, 7.0714, 17.1369, 45.0188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 4, 18.63, 50, 4.7806, 10.8317, 30.1424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 5, 8.83, 50, 4.9543, 2.7349, 25.0146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 6, 3.49, 50, 2.9094, 0.6345, 17.0183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'FT', 7, 1.04, 50, 1.0555, 0.1318, 7.6578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'IM', NULL, 3.84, 51, 0.2095, 3.4177, 4.2594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'RT', NULL, 50.30, 109, 6.8358, 37.0510, 63.5059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 1, 11.06, 51, 5.1526, 4.1628, 26.2599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 2, 19.20, 51, 5.7092, 10.1870, 33.2250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 3, 29.18, 51, 7.0709, 17.1656, 45.0310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 4, 23.78, 51, 7.8217, 11.5898, 42.6015, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 5, 12.05, 51, 4.5235, 5.4918, 24.4074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'FT', 7, 4.74, 51, 3.4790, 1.0473, 18.9547, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'IM', NULL, 3.62, 52, 0.1862, 3.2508, 3.9986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'RT', NULL, 51.99, 108, 6.2461, 39.7364, 64.0074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 2, 0.82, 64, 0.6707, 0.1580, 4.1248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 3, 8.59, 64, 5.0005, 2.5635, 25.1218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 4, 6.78, 64, 3.5540, 2.3067, 18.2827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 5, 15.82, 64, 6.1132, 6.9827, 31.9855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 6, 16.16, 64, 5.2219, 8.1918, 29.3974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'FT', 7, 51.84, 64, 10.0879, 32.4362, 70.7052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'IM', NULL, 4.44, 65, 0.1230, 4.1949, 4.6862, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'RT', NULL, 67.50, 105, 5.4570, 55.9086, 77.2759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 1, 2.90, 72, 2.5983, 0.4736, 15.8161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 3, 3.87, 72, 2.6840, 0.9439, 14.5101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 4, 10.07, 72, 4.6482, 3.8668, 23.7567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 5, 26.34, 72, 4.1269, 18.9596, 35.3351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 6, 4.24, 72, 2.3945, 1.3454, 12.5504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'FT', 7, 52.59, 72, 6.9160, 38.9491, 65.8522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'IM', NULL, 4.35, 71, 0.1063, 4.1393, 4.5633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'RT', NULL, 71.91, 103, 6.2504, 58.0886, 82.5498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 1, 3.12, 70, 2.8936, 0.4755, 17.8526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 2, 2.05, 70, 1.9033, 0.3146, 12.1809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 3, 6.46, 70, 6.2240, 0.8752, 35.0385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 4, 7.97, 70, 4.2154, 2.6787, 21.4182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 5, 36.68, 70, 10.1477, 19.5005, 58.0669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 6, 12.05, 70, 4.6499, 5.4020, 24.7426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'FT', 7, 31.68, 70, 9.1558, 16.6217, 51.8803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'IM', NULL, 4.10, 70, 0.2080, 3.6871, 4.5171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'RT', NULL, 67.30, 103, 4.3324, 58.2124, 75.2596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 1, 6.63, 37, 4.6496, 1.5222, 24.5737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 3, 9.40, 37, 6.0225, 2.4143, 30.3309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 4, 8.25, 37, 5.2582, 2.1479, 26.8959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 5, 23.10, 37, 6.5588, 12.4402, 38.8453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 6, 10.63, 37, 6.9019, 2.6521, 34.1722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'FT', 7, 42.00, 37, 10.3420, 23.4341, 63.1377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'IM', NULL, 4.55, 38, 0.1389, 4.2652, 4.8282, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'RT', NULL, 41.09, 103, 5.3548, 31.0243, 51.9632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 1, 3.37, 70, 3.3914, 0.4356, 21.7728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 2, 5.46, 70, 3.8238, 1.3013, 20.1996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 4, 17.49, 70, 7.4605, 7.0244, 37.2849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 5, 32.12, 70, 7.2419, 19.6091, 47.8599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 6, 9.13, 70, 4.3875, 3.3774, 22.3928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'FT', 7, 32.43, 70, 5.9815, 21.7815, 45.2793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'IM', NULL, 4.45, 71, 0.0932, 4.2612, 4.6331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'RT', NULL, 64.53, 103, 6.8476, 50.1236, 76.7046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 1, 1.23, 68, 1.2371, 0.1630, 8.6790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 2, 0.24, 68, 0.2422, 0.0302, 1.8126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 3, 1.56, 68, 1.3649, 0.2698, 8.5302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 4, 9.74, 68, 4.4933, 3.7436, 23.0353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 5, 45.00, 68, 5.7742, 33.9303, 56.5852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 6, 10.79, 68, 5.9332, 3.4120, 29.2751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'FT', 7, 31.45, 68, 7.6521, 18.4240, 48.2295, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'IM', NULL, 4.41, 68, 0.1273, 4.1562, 4.6643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'RT', NULL, 60.38, 103, 5.0648, 50.0324, 69.8708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 2, 7.99, 33, 7.2533, 1.1487, 39.3266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 3, 1.24, 33, 1.2774, 0.1489, 9.5278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 4, 7.08, 33, 4.8567, 1.6666, 25.5252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 5, 31.38, 33, 9.4530, 15.7574, 52.7952, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 6, 24.21, 33, 12.6409, 7.2807, 56.5156, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'FT', 7, 28.10, 33, 10.2496, 12.2078, 52.3442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'IM', NULL, 4.28, 34, 0.1820, 3.9090, 4.6496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'RT', NULL, 29.33, 103, 5.5290, 19.6463, 41.3296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 1, 5.56, 58, 4.0023, 1.2629, 21.3158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 2, 1.60, 58, 1.3943, 0.2758, 8.7369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 3, 2.28, 58, 2.1896, 0.3248, 14.3100, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 4, 8.91, 58, 5.0244, 2.7506, 25.2560, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 5, 24.10, 58, 6.8655, 13.0282, 40.2399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 6, 17.01, 58, 7.7771, 6.3714, 38.1866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'FT', 7, 40.54, 58, 5.7299, 29.7504, 52.3187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'IM', NULL, 4.27, 59, 0.1772, 3.9106, 4.6201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'RT', NULL, 54.71, 102, 5.1322, 44.4768, 64.5642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 1, 4.82, 38, 3.4717, 1.0801, 19.0073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 2, 7.99, 38, 7.2921, 1.1513, 39.3146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 3, 9.23, 38, 4.8635, 3.0413, 24.7935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 4, 10.43, 38, 5.6513, 3.3065, 28.4015, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 5, 36.45, 38, 8.8449, 20.9255, 55.4257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 6, 8.20, 38, 5.8022, 1.8401, 29.8641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'FT', 7, 22.87, 38, 10.1245, 8.4842, 48.6843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'IM', NULL, 4.23, 38, 0.1826, 3.8561, 4.5960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'RT', NULL, 27.96, 103, 5.9355, 17.7895, 41.0522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 2, 16.99, 48, 9.6348, 4.9231, 44.7193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 3, 14.02, 48, 7.0285, 4.8061, 34.5111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 4, 15.90, 48, 6.9708, 6.2165, 35.0496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 5, 31.84, 48, 7.7003, 18.6215, 48.8187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 6, 4.76, 48, 2.7113, 1.4813, 14.2697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'FT', 7, 16.48, 48, 6.8929, 6.7173, 35.0786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'IM', NULL, 4.10, 48, 0.2504, 3.5939, 4.6014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'RT', NULL, 38.37, 103, 5.6467, 27.9381, 49.9934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 1, 6.73, 47, 3.6972, 2.1571, 19.1032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 2, 5.41, 47, 2.5172, 2.0820, 13.3413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 3, 26.21, 47, 12.1024, 9.1586, 55.5906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 4, 26.96, 47, 8.3062, 13.6340, 46.3136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 5, 20.92, 47, 9.0134, 8.1151, 44.1973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 6, 7.45, 47, 4.4670, 2.1408, 22.8727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'FT', 7, 6.32, 47, 4.0608, 1.6676, 21.1562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'IM', NULL, 4.08, 47, 0.1386, 3.8046, 4.3626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'RT', NULL, 35.66, 103, 6.3199, 24.2916, 48.9008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 1, 35.21, 60, 8.7586, 20.1314, 53.9521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 2, 42.66, 60, 7.2826, 29.0836, 57.4472, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 3, 12.87, 60, 4.6921, 6.0098, 25.4409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 4, 0.88, 60, 0.9042, 0.1122, 6.5858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 5, 1.94, 60, 1.9346, 0.2593, 13.1277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'FT', 7, 6.43, 60, 3.9659, 1.8058, 20.4435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'IM', NULL, 4.05, 59, 0.2073, 3.6366, 4.4667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'RT', NULL, 60.29, 103, 6.4238, 47.1398, 72.1095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 1, 8.95, 28, 6.7603, 1.7619, 35.0296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 2, 14.09, 28, 8.4854, 3.7439, 40.8663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 3, 13.48, 28, 8.6489, 3.2925, 41.6386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 4, 2.16, 28, 2.2186, 0.2569, 15.9606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 5, 27.91, 28, 9.1959, 13.1614, 49.7208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 6, 7.06, 28, 4.4890, 1.8349, 23.6144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'FT', 7, 26.34, 28, 9.6511, 11.4148, 49.8061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'IM', NULL, 4.00, 27, 0.3069, 3.3694, 4.6311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'RT', NULL, 24.39, 104, 6.6208, 13.6674, 39.6692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 1, 3.37, 33, 2.9423, 0.5518, 18.0038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 2, 18.70, 33, 8.4557, 6.8967, 41.6602, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 3, 14.01, 33, 8.8997, 3.4911, 42.3187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 4, 30.77, 33, 11.4294, 12.9703, 57.0057, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 5, 24.66, 33, 8.7149, 11.1850, 45.9778, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 6, 0.61, 33, 0.6354, 0.0716, 4.9557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'FT', 7, 7.88, 33, 5.2645, 1.9125, 27.2622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'IM', NULL, 3.98, 35, 0.2757, 3.4219, 4.5423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'RT', NULL, 29.18, 103, 6.7994, 17.6676, 44.1792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 1, 18.55, 31, 9.6863, 5.7953, 45.7556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 2, 4.17, 31, 3.2404, 0.8233, 18.5655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 3, 28.10, 31, 13.7017, 8.9129, 60.9580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 4, 11.55, 31, 6.7884, 3.2503, 33.6557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 5, 5.07, 31, 2.7275, 1.6506, 14.5238, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 6, 16.25, 31, 7.1012, 6.2627, 36.0271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'FT', 7, 16.31, 31, 5.9622, 7.3980, 32.2303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'IM', NULL, 3.91, 31, 0.3754, 3.1463, 4.6797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'RT', NULL, 22.64, 103, 5.0055, 14.2341, 34.0274, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 1, 6.03, 36, 4.0068, 1.5036, 21.2378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 2, 20.71, 36, 7.7472, 9.1076, 40.4968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 3, 8.08, 36, 6.8839, 1.3234, 36.5807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 4, 26.73, 36, 9.2868, 12.2307, 48.8591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 5, 21.26, 36, 6.5832, 10.8378, 37.4990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 6, 1.48, 36, 1.2140, 0.2761, 7.5320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'FT', 7, 15.70, 36, 10.1116, 3.8013, 46.7610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'IM', NULL, 3.75, 36, 0.4327, 2.8750, 4.6317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'RT', NULL, 31.99, 103, 6.1592, 21.1488, 45.1934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 1, 9.05, 30, 8.6637, 1.1420, 46.1418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 2, 14.79, 30, 8.1853, 4.3938, 39.5841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 3, 5.53, 30, 4.6217, 0.9476, 26.3420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 4, 9.70, 30, 5.2252, 3.0738, 26.6797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 5, 39.63, 30, 10.3450, 21.3321, 61.3873, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 6, 6.29, 30, 5.0284, 1.1608, 27.7515, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'FT', 7, 15.01, 30, 9.1648, 3.9048, 43.4258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'IM', NULL, 3.70, 30, 0.2396, 3.2094, 4.1894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'RT', NULL, 23.42, 103, 5.9496, 13.6724, 37.1267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 1, 1.91, 60, 1.9123, 0.2524, 13.0455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 2, 3.83, 60, 3.3446, 0.6423, 19.6871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 3, 2.47, 60, 2.4364, 0.3327, 16.0926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 4, 12.05, 60, 4.4329, 5.6004, 24.0356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 5, 55.21, 60, 8.0524, 39.1181, 70.2834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 6, 18.11, 60, 7.0724, 7.8475, 36.4781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'FT', 7, 6.42, 60, 4.3179, 1.6033, 22.4208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'IM', NULL, 4.35, 61, 0.1882, 3.9686, 4.7216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'RT', NULL, 81.73, 73, 9.2605, 56.5079, 93.9000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 2, 3.25, 54, 3.3564, 0.3950, 22.2013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 3, 14.65, 54, 6.1026, 6.0556, 31.3571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 4, 24.31, 54, 14.0292, 6.5053, 59.7123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 5, 38.37, 54, 10.5717, 20.2537, 60.4160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 6, 15.05, 54, 6.7516, 5.7910, 33.8188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'FT', 7, 4.37, 54, 2.3059, 1.4853, 12.1428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'IM', NULL, 4.29, 54, 0.1324, 4.0217, 4.5527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'RT', NULL, 74.64, 72, 8.8974, 53.5525, 88.2569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 1, 1.39, 56, 1.1237, 0.2705, 6.8004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 2, 1.17, 56, 1.1608, 0.1573, 8.1444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 3, 4.53, 56, 3.1301, 1.1012, 16.8293, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 4, 18.04, 56, 5.4819, 9.4778, 31.6345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 5, 59.91, 56, 7.0086, 45.4354, 72.8393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 6, 13.58, 56, 5.1649, 6.1067, 27.5142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'FT', 7, 1.38, 56, 0.7783, 0.4462, 4.2147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'IM', NULL, 4.16, 58, 0.1184, 3.9202, 4.3944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'RT', NULL, 73.70, 73, 8.2722, 54.4802, 86.7752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 1, 0.94, 62, 0.9351, 0.1281, 6.5890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 2, 9.88, 62, 5.0602, 3.4006, 25.4605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 3, 8.84, 62, 4.5325, 3.0519, 22.9936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 4, 22.13, 62, 7.3727, 10.7762, 40.0672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 5, 31.47, 62, 7.7203, 18.3316, 48.4403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 6, 19.55, 62, 8.2522, 7.8423, 40.9621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'FT', 7, 7.19, 62, 3.6936, 2.4981, 18.9843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'IM', NULL, 3.99, 61, 0.1952, 3.5975, 4.3785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'RT', NULL, 82.19, 73, 7.1495, 63.5453, 92.4364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 1, 1.14, 54, 1.1308, 0.1537, 7.9454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 2, 1.44, 54, 1.4648, 0.1846, 10.3680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 3, 13.61, 54, 8.7954, 3.3953, 41.3949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 4, 22.82, 54, 9.3132, 9.2898, 46.0630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 5, 31.79, 54, 8.4404, 17.5965, 50.4356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 6, 25.39, 54, 7.7706, 13.0014, 43.6537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'FT', 7, 3.80, 54, 2.2587, 1.1320, 12.0025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'IM', NULL, 3.98, 53, 0.2349, 3.5112, 4.4538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'RT', NULL, 68.10, 72, 8.3650, 49.7616, 82.1413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 1, 8.45, 57, 4.8269, 2.5766, 24.3649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 2, 5.88, 57, 3.8374, 1.5329, 20.0376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 3, 8.28, 57, 4.8854, 2.4299, 24.6704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 4, 23.65, 57, 6.0278, 13.6934, 37.6747, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 5, 38.18, 57, 7.3951, 24.7916, 53.6330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 6, 10.93, 57, 4.9825, 4.2187, 25.4912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'FT', 7, 4.63, 57, 4.0035, 0.7846, 22.9821, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'IM', NULL, 3.94, 56, 0.2269, 3.4839, 4.3933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'RT', NULL, 76.99, 73, 7.0591, 60.1932, 88.1045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 1, 3.53, 66, 2.9216, 0.6543, 16.8798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 2, 6.58, 66, 3.9724, 1.9005, 20.3843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 3, 4.13, 66, 2.5956, 1.1506, 13.7576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 4, 21.52, 66, 5.9948, 11.8908, 35.7784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 5, 46.10, 66, 5.8453, 34.8379, 57.7728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 6, 13.09, 66, 4.8307, 6.0630, 26.0217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'FT', 7, 5.05, 66, 3.4923, 1.2259, 18.5531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'IM', NULL, 3.86, 66, 0.1830, 3.4989, 4.2297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'RT', NULL, 95.01, 73, 3.0499, 84.0795, 98.5643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 1, 1.19, 43, 1.2212, 0.1481, 8.9169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 2, 6.30, 43, 4.0561, 1.6513, 21.2012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 3, 23.07, 43, 6.0857, 13.0551, 37.4669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 4, 23.32, 43, 9.1467, 9.7737, 46.0567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 5, 28.53, 43, 7.4967, 15.9714, 45.6015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 6, 12.00, 43, 6.6097, 3.7120, 32.5351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'FT', 7, 5.59, 43, 4.9914, 0.8705, 28.5355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'IM', NULL, 3.78, 46, 0.1446, 3.4880, 4.0704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'RT', NULL, 68.03, 72, 11.0439, 43.5998, 85.4144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 1, 2.19, 54, 2.2217, 0.2784, 15.2090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 2, 5.89, 54, 3.6944, 1.6192, 19.2402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 3, 19.90, 54, 4.9431, 11.7651, 31.6328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 4, 28.57, 54, 5.8658, 18.3463, 41.5820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 5, 30.87, 54, 6.7679, 19.1175, 45.7565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 6, 10.28, 54, 5.9304, 3.0604, 29.3834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'FT', 7, 2.30, 54, 1.4734, 0.6302, 8.0597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'IM', NULL, 3.77, 55, 0.1814, 3.4096, 4.1371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'RT', NULL, 77.60, 71, 9.3909, 54.1168, 91.0533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 1, 2.71, 46, 2.6657, 0.3622, 17.5899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 2, 6.90, 46, 4.6388, 1.7030, 24.0882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 3, 7.84, 46, 5.9115, 1.6112, 30.6517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 4, 21.95, 46, 6.5795, 11.4851, 37.8699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 5, 54.71, 46, 8.9183, 36.9097, 71.3766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 6, 5.50, 46, 2.5962, 2.0815, 13.7306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'FT', 7, 0.39, 46, 0.4043, 0.0494, 3.0595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'IM', NULL, 3.85, 48, 0.1630, 3.5184, 4.1743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'RT', NULL, 60.26, 72, 10.0310, 39.6803, 77.7591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 1, 3.12, 44, 2.8192, 0.4900, 17.4289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 2, 5.70, 44, 4.4409, 1.1313, 24.2288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 3, 19.89, 44, 7.3346, 8.9368, 38.5840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 4, 14.69, 44, 5.8026, 6.3408, 30.4641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 5, 43.16, 44, 8.1139, 28.0460, 59.6721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 6, 12.48, 44, 5.8841, 4.5910, 29.7066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'FT', 7, 0.95, 44, 0.7063, 0.2083, 4.1844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'IM', NULL, 3.68, 44, 0.1974, 3.2809, 4.0769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'RT', NULL, 57.78, 73, 8.8716, 39.8617, 73.8598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 1, 10.21, 36, 5.2181, 3.4538, 26.5296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 2, 3.99, 36, 2.9282, 0.8736, 16.3959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 3, 6.96, 36, 4.9118, 1.5810, 25.8608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 4, 22.57, 36, 6.7446, 11.7491, 38.9519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 5, 45.60, 36, 8.6472, 29.2306, 62.9750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 6, 7.98, 36, 5.3322, 1.9483, 27.4681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'FT', 7, 2.69, 36, 2.3065, 0.4602, 14.1890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'IM', NULL, 3.67, 35, 0.1841, 3.2944, 4.0426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'RT', NULL, 47.83, 73, 9.1184, 30.6736, 65.5092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 1, 14.91, 39, 7.7324, 4.8547, 37.5698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 2, 2.47, 39, 2.1007, 0.4300, 12.9016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 3, 17.33, 39, 5.8818, 8.3707, 32.4943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 4, 38.25, 39, 9.0908, 22.1285, 57.4481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 5, 13.57, 39, 5.8474, 5.4124, 30.1072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 6, 13.01, 39, 7.9756, 3.4661, 38.3803, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'FT', 7, 0.46, 39, 0.4842, 0.0546, 3.7749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'IM', NULL, 3.63, 38, 0.3978, 2.8201, 4.4320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'RT', NULL, 49.83, 72, 11.6856, 28.1104, 71.6072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 1, 1.21, 44, 1.2054, 0.1600, 8.5591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 2, 11.91, 44, 6.2839, 3.8846, 31.1512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 3, 16.96, 44, 8.2045, 5.9317, 39.8029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 4, 15.32, 44, 6.0715, 6.5781, 31.7378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 5, 50.74, 44, 6.7453, 37.4071, 63.9617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 6, 2.04, 44, 1.2278, 0.5987, 6.7082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'FT', 7, 1.82, 44, 1.4989, 0.3428, 9.1289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'IM', NULL, 3.45, 47, 0.1710, 3.1058, 3.7940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'RT', NULL, 65.89, 73, 9.2444, 45.9735, 81.4360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 1, 18.19, 30, 8.9177, 6.1278, 43.0968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 2, 11.90, 30, 8.3279, 2.5919, 40.6777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 3, 10.14, 30, 6.3684, 2.6318, 32.0310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 4, 7.85, 30, 5.9747, 1.5490, 31.5680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 5, 50.13, 30, 15.7616, 21.6804, 78.4911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 6, 1.21, 30, 0.9577, 0.2376, 5.9305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'FT', 7, 0.58, 30, 0.6168, 0.0655, 4.9413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'IM', NULL, 3.35, 29, 0.3525, 2.6253, 4.0692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'RT', NULL, 39.79, 72, 10.5378, 21.5637, 61.3681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 1, 9.50, 41, 6.8465, 2.0543, 34.4236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 2, 1.81, 41, 1.7817, 0.2411, 12.2863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 3, 3.62, 41, 2.6883, 0.7835, 15.1337, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 4, 13.39, 41, 5.3864, 5.7007, 28.3283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 5, 50.60, 41, 12.4184, 27.2856, 73.6525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 6, 17.71, 41, 6.7813, 7.7521, 35.5336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'FT', 7, 3.38, 41, 2.1918, 0.8954, 11.9544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'IM', NULL, 3.20, 41, 0.2478, 2.6956, 3.6973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'RT', NULL, 47.28, 73, 8.7620, 30.7981, 64.3801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 1, 11.85, 35, 7.3497, 3.1153, 35.9671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 2, 19.31, 35, 9.0452, 6.8543, 43.7785, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 3, 25.51, 35, 8.6368, 11.9697, 46.3084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 4, 29.55, 35, 10.2986, 13.3036, 53.4055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 5, 12.59, 35, 8.0481, 3.1544, 38.9014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 6, 1.19, 35, 0.8808, 0.2646, 5.2216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'IM', NULL, 2.92, 35, 0.2669, 2.3796, 3.4642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'RT', NULL, 40.43, 71, 7.5113, 26.7030, 55.8315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 1, 0.27, 69, 0.2736, 0.0350, 2.0278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 2, 4.12, 69, 3.7976, 0.6253, 22.6511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 3, 10.53, 69, 7.9945, 2.1181, 39.0231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 4, 5.99, 69, 3.3171, 1.9310, 17.1095, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 5, 46.21, 69, 10.3077, 27.2973, 66.2720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 6, 12.81, 69, 5.8900, 4.8772, 29.6169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'FT', 7, 20.08, 69, 6.6687, 9.8817, 36.5386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'IM', NULL, 4.22, 70, 0.1261, 3.9723, 4.4753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'RT', NULL, 92.65, 77, 3.5869, 81.5338, 97.2974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 1, 2.60, 59, 2.6023, 0.3418, 17.2509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 2, 0.28, 59, 0.2901, 0.0367, 2.1638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 3, 23.93, 59, 9.8650, 9.6137, 48.2100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 4, 11.87, 59, 7.0402, 3.3858, 34.1266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 5, 44.09, 59, 8.9211, 27.6468, 61.9357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 6, 9.33, 59, 5.6048, 2.6568, 27.9342, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'FT', 7, 7.89, 59, 4.5928, 2.3597, 23.2836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'IM', NULL, 4.05, 60, 0.1202, 3.8098, 4.2909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'RT', NULL, 80.91, 78, 6.8837, 63.5678, 91.1441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 1, 0.33, 64, 0.3413, 0.0433, 2.5311, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 2, 4.90, 64, 4.6374, 0.6990, 27.3598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 3, 15.08, 64, 9.8982, 3.6496, 45.4195, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 4, 12.42, 64, 6.0081, 4.4889, 29.9532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 5, 31.61, 64, 11.2299, 14.0623, 56.6159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 6, 14.20, 64, 6.4255, 5.4570, 32.1954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'FT', 7, 21.47, 64, 7.9300, 9.6471, 41.1675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'IM', NULL, 4.05, 64, 0.1636, 3.7189, 4.3726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'RT', NULL, 74.15, 77, 10.8880, 48.0645, 89.8940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 3, 23.23, 57, 11.0954, 8.0031, 51.2729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 4, 3.85, 57, 2.3293, 1.1236, 12.3748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 5, 34.33, 57, 13.1249, 14.0027, 62.6568, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 6, 13.42, 57, 6.5797, 4.7476, 32.5210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'FT', 7, 25.18, 57, 8.5293, 11.9588, 45.4562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'IM', NULL, 4.00, 58, 0.1280, 3.7479, 4.2606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'RT', NULL, 73.40, 76, 10.8262, 47.7587, 89.2762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 1, 1.36, 62, 1.3652, 0.1791, 9.5555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 2, 1.47, 62, 1.2256, 0.2727, 7.5028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 3, 18.45, 62, 9.3042, 6.1626, 43.7906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 4, 13.74, 62, 5.9421, 5.5216, 30.2682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 5, 41.59, 62, 9.9973, 23.8234, 61.8551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 6, 11.42, 62, 5.6648, 4.0341, 28.3160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'FT', 7, 11.98, 62, 6.2147, 4.0202, 30.6651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'IM', NULL, 3.96, 63, 0.1483, 3.6645, 4.2573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'RT', NULL, 88.63, 77, 4.0373, 77.8273, 94.5407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 1, 18.52, 65, 6.0077, 9.3090, 33.4912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 2, 6.22, 65, 4.2312, 1.5358, 22.0239, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 3, 7.19, 65, 4.3592, 2.0559, 22.2219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 4, 7.12, 65, 2.6637, 3.3185, 14.6352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 5, 43.86, 65, 10.4762, 25.0356, 64.6385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 6, 3.89, 65, 3.9643, 0.4854, 25.1712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'FT', 7, 13.19, 65, 7.1375, 4.1873, 34.5471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'IM', NULL, 3.95, 67, 0.1577, 3.6319, 4.2614, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'RT', NULL, 90.11, 77, 4.2708, 77.8187, 95.9477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 2, 3.29, 48, 3.0623, 0.4873, 19.0924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 3, 10.40, 48, 9.9725, 1.3295, 49.9882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 4, 2.18, 48, 1.6389, 0.4752, 9.4596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 5, 62.42, 48, 11.3397, 38.5815, 81.4597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 6, 13.19, 48, 7.6572, 3.8070, 36.8435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'FT', 7, 8.51, 48, 4.4374, 2.8734, 22.6460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'IM', NULL, 3.88, 47, 0.1387, 3.6027, 4.1611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'RT', NULL, 69.72, 78, 8.5963, 50.5795, 83.8193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 1, 4.20, 56, 3.3484, 0.8179, 18.8651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 2, 10.49, 56, 5.8479, 3.2529, 28.9913, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 3, 10.51, 56, 9.5681, 1.5073, 47.4202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 4, 25.02, 56, 10.3992, 9.8999, 50.3340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 5, 35.73, 56, 11.4771, 16.9561, 60.2165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 6, 10.56, 56, 5.9245, 3.2507, 29.3300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'FT', 7, 3.49, 56, 3.2338, 0.5263, 19.8414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'IM', NULL, 3.81, 58, 0.1337, 3.5425, 4.0781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'RT', NULL, 73.01, 78, 7.7363, 55.3120, 85.5290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 1, 0.35, 53, 0.3590, 0.0445, 2.6958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 2, 3.29, 53, 2.9811, 0.5181, 18.2179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 3, 20.75, 53, 10.8217, 6.5367, 49.5132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 4, 5.67, 53, 3.7240, 1.4625, 19.5557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 5, 54.16, 53, 11.7439, 31.3795, 75.3241, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 6, 6.88, 53, 3.4905, 2.4169, 18.0646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'FT', 7, 8.89, 53, 4.6736, 2.9777, 23.6990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'IM', NULL, 3.78, 56, 0.1158, 3.5513, 4.0153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'RT', NULL, 71.62, 78, 8.3812, 52.6153, 85.1573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 1, 0.70, 51, 0.5219, 0.1556, 3.0870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 2, 1.77, 51, 1.5899, 0.2865, 10.1572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 3, 9.46, 51, 6.4508, 2.2498, 32.1703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 4, 30.98, 51, 8.5017, 16.8056, 49.9415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 5, 36.04, 51, 8.5458, 21.1100, 54.2642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 6, 16.57, 51, 8.7546, 5.2741, 41.4736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'FT', 7, 4.48, 51, 3.6062, 0.8538, 20.3170, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'IM', NULL, 3.73, 52, 0.2070, 3.3147, 4.1457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'RT', NULL, 69.84, 77, 8.6994, 50.4249, 84.0507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 1, 11.36, 25, 8.4422, 2.2219, 41.9653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 2, 4.48, 25, 4.0950, 0.6449, 25.2755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 3, 11.98, 25, 12.1815, 1.2381, 59.6305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 4, 3.09, 25, 3.3209, 0.3219, 23.9317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 5, 44.52, 25, 22.6665, 10.7735, 84.2098, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 6, 15.83, 25, 11.7069, 2.9764, 53.5551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'FT', 7, 8.74, 25, 7.7892, 1.2619, 41.8084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'IM', NULL, 3.68, 26, 0.2103, 3.2512, 4.1173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'RT', NULL, 31.62, 77, 11.1609, 14.1962, 56.3879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 2, 0.96, 74, 0.8603, 0.1613, 5.5394, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 4, 5.56, 74, 3.3359, 1.6322, 17.2759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 5, 34.97, 74, 5.7218, 24.5714, 47.0347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 6, 20.04, 74, 7.4091, 9.0715, 38.6469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'FT', 7, 38.46, 74, 8.5413, 23.3374, 56.1957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'IM', NULL, 4.43, 76, 0.1024, 4.2265, 4.6344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'RT', NULL, 83.47, 94, 4.6037, 72.2481, 90.7381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 2, 0.14, 77, 0.1516, 0.0157, 1.2139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 3, 0.87, 77, 0.8106, 0.1343, 5.4031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 4, 8.68, 77, 3.0144, 4.2680, 16.8564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 5, 20.56, 77, 3.9827, 13.7385, 29.6104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 6, 19.05, 77, 3.1794, 13.5024, 26.1913, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'FT', 7, 50.70, 77, 4.4530, 41.8985, 59.4526, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'IM', NULL, 4.41, 78, 0.0748, 4.2650, 4.5630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'RT', NULL, 88.30, 95, 6.8002, 67.1334, 96.5359, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 3, 9.85, 45, 3.1632, 5.0618, 18.3028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 4, 8.40, 45, 3.7668, 3.3029, 19.7391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 5, 31.19, 45, 5.2439, 21.6954, 42.5873, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 6, 29.47, 45, 5.3751, 19.8836, 41.3062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'FT', 7, 21.08, 45, 7.5342, 9.6876, 39.9563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'IM', NULL, 4.35, 47, 0.0766, 4.1935, 4.5018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'RT', NULL, 70.32, 95, 12.0716, 42.9034, 88.1955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 2, 2.83, 56, 2.7360, 0.3965, 17.6031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 3, 4.00, 56, 2.5075, 1.1134, 13.3606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 4, 3.55, 56, 2.3585, 0.9177, 12.7667, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 5, 37.80, 56, 5.8545, 26.9545, 50.0269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 6, 26.53, 56, 9.3464, 12.1370, 48.5599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'FT', 7, 25.28, 56, 13.1781, 7.7150, 57.7964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'IM', NULL, 4.27, 58, 0.0814, 4.1107, 4.4367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'RT', NULL, 73.87, 95, 4.6881, 63.5784, 82.0786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 2, 7.37, 62, 3.8175, 2.5346, 19.5758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 3, 2.97, 62, 2.5217, 0.5280, 14.9799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 4, 23.14, 62, 3.4967, 16.8931, 30.8514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 5, 28.25, 62, 7.1841, 16.2356, 44.4392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 6, 20.62, 62, 5.4645, 11.7559, 33.6152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'FT', 7, 17.65, 62, 4.2600, 10.6563, 27.8046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'IM', NULL, 4.05, 62, 0.0694, 3.9102, 4.1877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'RT', NULL, 79.40, 95, 9.2579, 55.6117, 92.2240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 1, 5.47, 56, 3.7942, 1.3097, 20.1192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 2, 0.41, 56, 0.3549, 0.0733, 2.2853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 3, 23.34, 56, 9.1267, 9.8715, 45.8342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 4, 25.76, 56, 5.2340, 16.7049, 37.5229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 5, 30.40, 56, 4.8311, 21.6578, 40.8393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 6, 7.56, 56, 3.9682, 2.5553, 20.3308, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'FT', 7, 7.05, 56, 5.0013, 1.6191, 25.9272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'IM', NULL, 3.76, 56, 0.1686, 3.4242, 4.1002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'RT', NULL, 81.19, 93, 9.5749, 55.4092, 93.7486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 1, 7.02, 74, 4.2604, 2.0150, 21.7077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 2, 1.49, 74, 1.0975, 0.3379, 6.2957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 3, 8.19, 74, 4.1917, 2.8548, 21.3197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 4, 8.99, 74, 4.4877, 3.2032, 22.7634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 5, 45.09, 74, 5.5973, 34.3536, 56.3048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 6, 22.00, 74, 4.9855, 13.6537, 33.4818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'FT', 7, 7.22, 74, 3.6251, 2.5761, 18.6205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'IM', NULL, 3.53, 74, 0.1229, 3.2801, 3.7702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'RT', NULL, 85.08, 94, 2.6265, 79.0816, 89.5807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 2, 1.62, 60, 1.3230, 0.3124, 7.9743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 3, 8.16, 60, 5.0921, 2.2334, 25.7071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 4, 4.95, 60, 3.4110, 1.2087, 18.1736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 5, 24.31, 60, 8.0480, 11.8026, 43.5201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 6, 26.40, 60, 6.4916, 15.5319, 41.1785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'FT', 7, 34.55, 60, 13.9155, 13.3502, 64.3924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'IM', NULL, 4.45, 62, 0.1339, 4.1857, 4.7212, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'RT', NULL, 63.05, 94, 8.3360, 45.6045, 77.6395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 2, 0.25, 53, 0.2675, 0.0278, 2.1471, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 3, 7.73, 53, 5.1813, 1.9154, 26.4625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 4, 3.21, 53, 2.7279, 0.5643, 16.1978, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 5, 51.06, 53, 10.2497, 31.4146, 70.3772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 6, 12.92, 53, 5.8083, 5.0057, 29.4840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'FT', 7, 24.83, 53, 12.9970, 7.5521, 57.1908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'IM', NULL, 4.35, 54, 0.1116, 4.1295, 4.5772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'RT', NULL, 58.59, 94, 5.3359, 47.7583, 68.6483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 2, 3.74, 45, 3.5153, 0.5390, 21.7631, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 3, 15.80, 45, 4.7286, 8.3957, 27.7492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 4, 10.68, 45, 6.3775, 3.0130, 31.5078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 5, 16.22, 45, 9.7188, 4.3777, 45.0022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 6, 20.81, 45, 4.6969, 12.8926, 31.8248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'FT', 7, 32.76, 45, 10.4286, 15.7969, 55.8472, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'IM', NULL, 4.33, 43, 0.1044, 4.1183, 4.5397, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'RT', NULL, 62.29, 95, 6.1908, 49.4679, 73.6014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 1, 1.43, 41, 1.5204, 0.1623, 11.4062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 2, 5.30, 41, 4.4193, 0.9340, 24.9154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 3, 2.57, 41, 1.8419, 0.5904, 10.4533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 4, 17.92, 41, 14.4260, 2.9196, 61.3122, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 5, 32.39, 41, 7.1206, 19.8881, 48.0293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 6, 8.99, 41, 5.5665, 2.4339, 28.0952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'FT', 7, 31.42, 41, 9.6248, 15.6659, 53.0514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'IM', NULL, 4.26, 42, 0.1402, 3.9817, 4.5482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'RT', NULL, 47.43, 95, 5.1770, 37.4021, 57.6762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 2, 1.40, 21, 1.1300, 0.2585, 7.2516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 4, 10.68, 21, 7.1310, 2.4504, 36.2521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 5, 60.77, 21, 16.1117, 27.4490, 86.3852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 6, 8.18, 21, 6.6090, 1.4006, 35.8352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'FT', 7, 18.97, 21, 11.3687, 4.7650, 52.2687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'IM', NULL, 4.01, 24, 0.1347, 3.7269, 4.2844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'RT', NULL, 24.70, 94, 4.8032, 16.4151, 35.3901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 1, 0.85, 19, 0.9032, 0.0904, 7.5256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 3, 4.21, 19, 4.4532, 0.4304, 30.8967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 4, 17.44, 19, 9.5474, 4.9830, 45.9668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 5, 36.03, 19, 14.4844, 13.0716, 67.8327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 6, 13.41, 19, 13.3951, 1.3542, 63.6054, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'FT', 7, 28.06, 19, 10.3328, 11.7461, 53.3446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'IM', NULL, 3.99, 22, 0.3575, 3.2427, 4.7295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'RT', NULL, 20.12, 95, 5.0665, 11.8681, 32.0166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 3, 3.86, 52, 3.7174, 0.5337, 23.0838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 4, 8.07, 52, 7.3974, 1.1712, 39.3911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 5, 53.48, 52, 10.5872, 32.8543, 72.9853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 6, 20.81, 52, 5.2228, 12.2081, 33.1757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'FT', 7, 13.78, 52, 7.7557, 4.1343, 37.2112, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'IM', NULL, 3.97, 53, 0.1033, 3.7629, 4.1775, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'RT', NULL, 58.12, 95, 10.2888, 37.4828, 76.2605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 1, 0.32, 55, 0.3244, 0.0403, 2.4364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 2, 19.83, 55, 12.2572, 5.0104, 53.7139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 3, 11.05, 55, 6.1659, 3.4133, 30.4083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 4, 7.31, 55, 2.8121, 3.3164, 15.3424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 5, 33.66, 55, 10.3125, 16.7371, 56.1542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 6, 9.24, 55, 5.1842, 2.8665, 26.0126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'FT', 7, 18.58, 55, 6.4184, 8.8851, 34.8240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'IM', NULL, 3.97, 56, 0.2595, 3.4453, 4.4854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'RT', NULL, 44.81, 95, 9.8092, 26.9758, 64.0889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 3, 5.82, 25, 4.1738, 1.2692, 22.9246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 4, 0.79, 25, 0.8181, 0.0924, 6.4216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 5, 40.34, 25, 15.1741, 15.5414, 71.2976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 6, 33.86, 25, 13.9396, 12.4076, 64.9091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'FT', 7, 19.19, 25, 8.8167, 6.8438, 43.4319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'IM', NULL, 3.94, 29, 0.2856, 3.3555, 4.5255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'RT', NULL, 21.33, 95, 4.9604, 13.0967, 32.7748, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 3, 6.00, 40, 4.7334, 1.1541, 25.8507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 4, 14.18, 40, 12.4570, 2.0421, 56.7096, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 5, 44.85, 40, 10.6353, 25.4184, 65.9929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 6, 22.21, 40, 9.0073, 9.0442, 45.0408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'FT', 7, 12.76, 40, 6.3231, 4.4331, 31.5751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'IM', NULL, 3.93, 42, 0.1409, 3.6415, 4.2107, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'RT', NULL, 42.74, 93, 7.0139, 29.7005, 56.8762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 1, 5.34, 34, 3.4369, 1.3965, 18.3638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 2, 3.12, 34, 2.3286, 0.6697, 13.3659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 3, 5.04, 34, 4.7523, 0.6986, 28.5835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 4, 7.93, 34, 5.2198, 1.9724, 26.9453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 5, 37.94, 34, 13.2579, 16.2751, 65.7767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 6, 17.05, 34, 14.4674, 2.5008, 62.2246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'FT', 7, 23.58, 34, 9.0717, 9.9714, 46.2147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'IM', NULL, 3.79, 37, 0.1902, 3.4007, 4.1721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'RT', NULL, 33.11, 95, 8.6700, 18.5336, 51.8491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 1, 1.23, 40, 1.4077, 0.1181, 11.5289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 2, 3.69, 40, 3.9874, 0.3929, 27.0707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 3, 3.58, 40, 3.5779, 0.4551, 23.1925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 4, 1.72, 40, 1.1314, 0.4524, 6.3422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 5, 54.13, 40, 6.9049, 40.2045, 67.4375, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 6, 21.98, 40, 9.5274, 8.3877, 46.4278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'FT', 7, 13.68, 40, 8.8475, 3.3618, 41.9068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'IM', NULL, 3.71, 42, 0.0944, 3.5169, 3.8982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'RT', NULL, 50.47, 95, 9.6116, 32.1982, 68.6149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 1, 0.81, 46, 0.6495, 0.1581, 4.0047, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 3, 5.11, 46, 4.6378, 0.7783, 26.9909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 4, 8.49, 46, 5.2526, 2.3192, 26.5850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 5, 55.80, 46, 15.9298, 25.5784, 82.2546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 6, 13.40, 46, 8.3833, 3.4827, 39.8678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'FT', 7, 16.41, 46, 6.9019, 6.6500, 35.0994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'IM', NULL, 3.67, 48, 0.2730, 3.1197, 4.2182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'RT', NULL, 44.30, 95, 5.5651, 33.6988, 55.4496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 1, 5.26, 28, 4.0568, 1.0336, 22.7833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 2, 1.31, 28, 1.0270, 0.2608, 6.3369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 3, 9.75, 28, 7.1059, 2.0182, 36.1624, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 4, 16.64, 28, 8.4633, 5.3990, 41.1088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 5, 37.52, 28, 13.5323, 15.5224, 66.2525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 6, 29.52, 28, 17.1974, 7.1327, 69.5441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'IM', NULL, 3.39, 26, 0.2064, 2.9695, 3.8196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'RT', NULL, 24.02, 95, 5.6709, 14.5761, 36.9476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 1, 6.39, 52, 4.1341, 1.6752, 21.4695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 2, 12.06, 52, 4.9985, 5.0581, 26.1062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 3, 13.73, 52, 5.7241, 5.6919, 29.5747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 4, 17.15, 52, 6.4586, 7.6760, 34.0203, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 5, 35.48, 52, 12.6409, 15.3637, 62.4976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 6, 4.63, 52, 3.3834, 1.0342, 18.4323, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'FT', 7, 10.54, 52, 5.9911, 3.1863, 29.6707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'IM', NULL, 3.26, 53, 0.2371, 2.7803, 3.7317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'RT', NULL, 54.78, 94, 5.9661, 42.8838, 66.1489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 1, 3.70, 108, 2.5078, 0.9422, 13.4265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 2, 0.24, 108, 0.1710, 0.0569, 0.9858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 3, 6.70, 108, 3.4152, 2.3723, 17.4987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 4, 8.63, 108, 3.6350, 3.6529, 19.0671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 5, 36.47, 108, 8.3219, 21.9804, 53.9211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 6, 9.07, 108, 4.4812, 3.2887, 22.6543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'FT', 7, 35.18, 108, 10.0170, 18.5148, 56.4566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'IM', NULL, 4.38, 109, 0.1371, 4.1071, 4.6505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'RT', NULL, 78.04, 141, 5.2892, 65.8752, 86.7385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 1, 3.74, 97, 2.4108, 1.0184, 12.7997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 2, 27.12, 97, 5.8223, 17.1709, 40.0354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 3, 17.67, 97, 4.5252, 10.3765, 28.4689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 4, 25.69, 97, 7.8607, 13.2451, 43.9109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 5, 3.61, 97, 1.7863, 1.3329, 9.4001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 6, 7.85, 97, 3.0813, 3.5278, 16.5564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'FT', 7, 14.32, 97, 6.6097, 5.4275, 32.7488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'IM', NULL, 4.23, 97, 0.1256, 3.9824, 4.4810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'RT', NULL, 74.90, 140, 6.1415, 60.9980, 85.0544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 1, 1.07, 136, 1.0077, 0.1659, 6.6175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 2, 8.75, 136, 6.3539, 1.9483, 31.6329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 3, 12.07, 136, 4.2125, 5.8947, 23.1344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 4, 17.05, 136, 5.7975, 8.3752, 31.6200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 5, 27.07, 136, 5.2818, 17.9437, 38.6523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 6, 18.87, 136, 5.0582, 10.7939, 30.8943, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'FT', 7, 15.11, 136, 4.4092, 8.2740, 25.9969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'IM', NULL, 4.17, 138, 0.0918, 3.9930, 4.3562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'RT', NULL, 96.45, 141, 2.2289, 88.2352, 98.9959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 1, 1.43, 104, 1.0960, 0.3069, 6.3603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 2, 11.47, 104, 3.5925, 6.0391, 20.7220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 3, 12.28, 104, 3.2136, 7.1922, 20.1910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 4, 16.01, 104, 4.1972, 9.3120, 26.1485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 5, 38.91, 104, 8.0017, 24.6230, 55.3901, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 6, 3.38, 104, 2.6667, 0.6904, 15.0051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'FT', 7, 16.51, 104, 7.2949, 6.4758, 36.0974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'IM', NULL, 4.09, 103, 0.1246, 3.8393, 4.3335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'RT', NULL, 75.68, 140, 5.2754, 63.8385, 84.5751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 1, 0.00, 134, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 2, 0.89, 134, 0.8748, 0.1255, 6.0109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 3, 4.85, 134, 2.5308, 1.6914, 13.1045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 4, 3.77, 134, 1.8625, 1.4016, 9.7602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 5, 38.50, 134, 6.1068, 27.3179, 51.0436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 6, 12.33, 134, 3.2006, 7.2634, 20.1685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'FT', 7, 39.66, 134, 5.2129, 29.9326, 50.2803, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'IM', NULL, 4.06, 137, 0.1084, 3.8499, 4.2785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'RT', NULL, 98.77, 141, 1.0015, 94.0360, 99.7545, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 1, 0.00, 128, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 2, 4.26, 128, 1.9390, 1.7054, 10.2323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 3, 18.86, 128, 7.0942, 8.4951, 36.7744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 4, 17.04, 128, 3.7577, 10.8199, 25.7879, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 5, 28.09, 128, 4.7000, 19.7787, 38.2393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 6, 17.29, 128, 4.4801, 10.1089, 27.9829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'FT', 7, 14.47, 128, 4.5408, 7.5640, 25.9062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'IM', NULL, 4.02, 129, 0.1219, 3.7740, 4.2564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'RT', NULL, 92.41, 141, 2.9425, 84.1573, 96.5401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 1, 0.90, 126, 0.8857, 0.1266, 6.0942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 2, 1.17, 126, 1.1047, 0.1799, 7.2553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 3, 2.74, 126, 1.5784, 0.8618, 8.3399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 4, 2.76, 126, 1.3929, 1.0030, 7.3452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 5, 61.69, 126, 6.5303, 48.2430, 73.5646, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 6, 15.21, 126, 4.2838, 8.5022, 25.7123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'FT', 7, 15.54, 126, 3.5311, 9.7461, 23.8557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'IM', NULL, 4.01, 127, 0.1170, 3.7737, 4.2369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'RT', NULL, 91.10, 140, 3.7926, 80.2330, 96.2669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 1, 0.39, 116, 0.3933, 0.0516, 2.8451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 2, 7.36, 116, 3.2032, 3.0404, 16.7706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 3, 14.33, 116, 4.5149, 7.4727, 25.7394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 4, 27.63, 116, 5.5562, 18.0464, 39.8329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 5, 26.75, 116, 7.5748, 14.5194, 43.9924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 6, 9.32, 116, 3.6442, 4.1882, 19.4472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'FT', 7, 14.21, 116, 4.5539, 7.3284, 25.7724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'IM', NULL, 4.00, 116, 0.1237, 3.7530, 4.2432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'RT', NULL, 83.76, 140, 4.9785, 71.4430, 91.4086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 1, 4.60, 125, 2.8416, 1.3209, 14.7999, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 2, 21.58, 125, 5.0599, 13.2129, 33.2124, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 3, 30.12, 125, 6.2452, 19.3232, 43.6720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 4, 21.55, 125, 4.8664, 13.4528, 32.6911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 5, 16.73, 125, 6.9013, 7.0051, 34.8762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 6, 5.43, 125, 3.1708, 1.6612, 16.3120, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'FT', 7, 0.00, 125, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'IM', NULL, 3.90, 126, 0.1091, 3.6853, 4.1171, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'RT', NULL, 91.08, 141, 3.2696, 82.1675, 95.7663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 1, 14.31, 98, 5.8883, 6.0524, 30.2249, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 2, 11.19, 98, 3.5536, 5.8319, 20.3926, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 3, 32.00, 98, 8.2328, 18.1732, 49.9289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 4, 20.79, 98, 6.2772, 10.9649, 35.8668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 5, 15.41, 98, 4.4136, 8.5153, 26.2967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 6, 2.84, 98, 1.5851, 0.9268, 8.3747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'FT', 7, 3.46, 98, 2.2129, 0.9504, 11.7787, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'IM', NULL, 3.88, 98, 0.1334, 3.6189, 4.1486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'RT', NULL, 71.89, 140, 4.6520, 61.8679, 80.1275, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 1, 1.02, 134, 1.0300, 0.1365, 7.1988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 2, 2.08, 134, 1.4536, 0.5130, 8.0211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 3, 12.30, 134, 3.9406, 6.3743, 22.4124, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 4, 5.91, 134, 2.3474, 2.6504, 12.6444, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 5, 46.12, 134, 6.8143, 33.2258, 59.5516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 6, 14.13, 134, 3.3267, 8.7272, 22.0551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'FT', 7, 18.45, 134, 6.1661, 9.1434, 33.7292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'IM', NULL, 3.88, 136, 0.1582, 3.5648, 4.1905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'RT', NULL, 96.36, 141, 2.4056, 87.2130, 99.0378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 1, 3.30, 128, 1.8691, 1.0572, 9.8096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 2, 6.22, 128, 2.5999, 2.6759, 13.8118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 3, 14.48, 128, 5.0230, 7.0558, 27.4247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 4, 27.62, 128, 6.0502, 17.3293, 40.9837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 5, 30.33, 128, 7.0729, 18.3285, 45.7741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 6, 7.21, 128, 2.4622, 3.6180, 13.8664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'FT', 7, 10.84, 128, 4.7561, 4.3896, 24.3528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'IM', NULL, 3.78, 131, 0.1502, 3.4866, 4.0809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'RT', NULL, 90.67, 140, 3.4357, 81.3178, 95.5893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 1, 6.55, 117, 3.6076, 2.1344, 18.3831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 2, 4.31, 117, 1.9482, 1.7335, 10.2966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 3, 10.54, 117, 3.3670, 5.4860, 19.2856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 4, 12.47, 117, 3.0076, 7.6258, 19.7364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 5, 51.13, 117, 6.3099, 38.8160, 63.3036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 6, 6.39, 117, 2.3376, 3.0516, 12.8935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'FT', 7, 8.62, 117, 3.5575, 3.7134, 18.7490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'IM', NULL, 3.73, 116, 0.1364, 3.4605, 4.0010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'RT', NULL, 84.43, 141, 4.1126, 74.5009, 90.9650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 1, 5.46, 107, 2.5117, 2.1506, 13.1589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 2, 13.64, 107, 3.9616, 7.5030, 23.5305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 3, 14.71, 107, 4.6502, 7.6417, 26.4523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 4, 11.86, 107, 3.6753, 6.2778, 21.2680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 5, 36.22, 107, 7.5030, 22.9750, 51.9522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 6, 6.55, 107, 3.2265, 2.4050, 16.6186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'FT', 7, 11.56, 107, 4.5198, 5.1612, 23.8987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'IM', NULL, 3.63, 106, 0.1134, 3.4024, 3.8522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'RT', NULL, 78.74, 141, 3.9648, 69.8646, 85.5351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 1, 13.14, 99, 6.0040, 5.0571, 30.0547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 2, 37.43, 99, 8.6969, 22.2592, 55.5567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 3, 37.52, 99, 8.1341, 23.1742, 54.4540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 4, 10.48, 99, 4.0077, 4.7776, 21.4643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 5, 0.16, 99, 0.1648, 0.0214, 1.2122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 6, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'FT', 7, 1.26, 99, 1.1877, 0.1924, 7.8120, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'IM', NULL, 3.50, 101, 0.1415, 3.2161, 3.7775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'RT', NULL, 72.28, 141, 5.0527, 61.2998, 81.1094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 1, 2.48, 52, 2.5071, 0.3145, 16.9558, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 2, 20.24, 52, 13.7304, 4.4001, 58.3253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 3, 51.92, 52, 10.7124, 31.3293, 71.8745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 4, 7.93, 52, 3.2047, 3.4427, 17.2097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 5, 13.98, 52, 5.0661, 6.5217, 27.4648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 6, 2.26, 52, 2.0115, 0.3682, 12.5953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'FT', 7, 1.20, 52, 1.2051, 0.1582, 8.5369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'IM', NULL, 4.26, 54, 0.2503, 3.7563, 4.7604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'RT', NULL, 40.52, 139, 7.6372, 26.6902, 56.0386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 1, 10.78, 72, 5.0632, 4.0587, 25.6601, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 2, 23.87, 72, 6.3400, 13.5274, 38.6040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 3, 24.57, 72, 7.2847, 12.9466, 41.6286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 4, 11.20, 72, 4.5620, 4.8071, 23.9397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 5, 18.90, 72, 5.7741, 9.9057, 33.0612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 6, 2.63, 72, 1.7634, 0.6805, 9.6330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'FT', 7, 8.05, 72, 5.2423, 2.0889, 26.4359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'IM', NULL, 3.80, 72, 0.1576, 3.4816, 4.1101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'RT', NULL, 45.55, 140, 6.6893, 32.9179, 58.7742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 1, 13.11, 61, 4.8794, 6.0160, 26.2194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 2, 25.97, 61, 7.8439, 13.4301, 44.2420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 3, 26.99, 61, 5.5334, 17.4138, 39.3341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 4, 15.53, 61, 6.5864, 6.3073, 33.4170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 5, 9.30, 61, 4.4626, 3.4377, 22.8067, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 6, 0.81, 61, 0.6062, 0.1817, 3.5566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'FT', 7, 8.29, 61, 6.0940, 1.7845, 31.0010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'IM', NULL, 3.69, 63, 0.1949, 3.3012, 4.0803, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'RT', NULL, 40.00, 141, 6.6848, 27.7616, 53.6206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 1, 6.47, 76, 2.9750, 2.5308, 15.5541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 2, 34.29, 76, 6.8062, 22.2338, 48.7849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 3, 30.21, 76, 6.5334, 18.9295, 44.5227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 4, 9.78, 76, 5.4222, 3.0898, 26.9386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 5, 13.16, 76, 6.2586, 4.8450, 31.0908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 6, 6.09, 76, 4.3656, 1.3955, 22.8849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'IM', NULL, 3.62, 77, 0.1852, 3.2539, 3.9914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'RT', NULL, 52.98, 140, 6.9921, 39.2750, 66.2430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 1, 6.82, 88, 3.0658, 2.7257, 16.0314, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 2, 41.42, 88, 8.2311, 26.4894, 58.1225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 3, 36.06, 88, 7.2083, 23.2543, 51.2180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 4, 13.17, 88, 4.8141, 6.1612, 25.9338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 5, 2.53, 88, 1.5350, 0.7482, 8.2099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 6, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'IM', NULL, 3.58, 91, 0.1518, 3.2828, 3.8861, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'RT', NULL, 64.95, 140, 6.5477, 51.2049, 76.5948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 1, 19.41, 80, 6.3424, 9.7000, 35.0540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 2, 37.45, 80, 9.6152, 20.9141, 57.5411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 3, 18.55, 80, 10.1872, 5.6185, 46.5693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 4, 12.72, 80, 5.0654, 5.5501, 26.5455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 5, 6.14, 80, 3.0726, 2.2113, 15.8988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 6, 5.74, 80, 4.2566, 1.2551, 22.5740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'FT', 7, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'IM', NULL, 3.42, 79, 0.1521, 3.1153, 3.7210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'RT', NULL, 55.51, 141, 5.1681, 45.2085, 65.3674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 1, 11.69, 93, 4.7863, 5.0058, 24.9488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 2, 41.09, 93, 9.5413, 24.1754, 60.4110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 3, 17.41, 93, 5.3735, 9.1161, 30.6870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 4, 18.94, 93, 5.8693, 9.8560, 33.2991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 5, 8.53, 93, 3.1881, 3.9743, 17.3494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 6, 1.62, 93, 1.4704, 0.2609, 9.3464, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'FT', 7, 0.74, 93, 0.7373, 0.0996, 5.2195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'IM', NULL, 3.28, 95, 0.1323, 3.0135, 3.5390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'RT', NULL, 66.23, 139, 6.2013, 53.1320, 77.2412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 2, 6.25, 88, 3.1225, 2.2590, 16.1267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 3, 7.85, 88, 5.1628, 2.0227, 26.0293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 4, 11.38, 88, 6.9165, 3.1825, 33.4174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 5, 30.08, 88, 4.6777, 21.6578, 40.0942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 6, 18.81, 88, 4.8071, 11.0237, 30.2190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'FT', 7, 25.63, 88, 8.9295, 11.9580, 46.6513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'IM', NULL, 4.47, 91, 0.1753, 4.1179, 4.8145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21078, 'RT', NULL, 96.12, 99, 2.0469, 89.2890, 98.6623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 1, 0.18, 93, 0.1937, 0.0221, 1.4888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 2, 0.99, 93, 0.9514, 0.1468, 6.4119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 3, 15.44, 93, 6.3421, 6.5093, 32.3965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 4, 9.14, 93, 3.3525, 4.3146, 18.3169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 5, 44.22, 93, 8.8056, 28.0674, 61.7016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 6, 16.17, 93, 3.3595, 10.5477, 23.9872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'FT', 7, 13.85, 93, 5.7613, 5.8029, 29.5492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'IM', NULL, 4.27, 95, 0.2056, 3.8662, 4.6825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 764, 'RT', NULL, 94.17, 100, 3.0524, 84.2758, 97.9877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 3, 1.23, 96, 0.9751, 0.2543, 5.7655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 4, 4.66, 96, 3.2854, 1.1148, 17.5005, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 5, 15.51, 96, 4.7249, 8.2374, 27.3051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 6, 43.33, 96, 8.5420, 27.7099, 60.4036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'FT', 7, 35.26, 96, 10.0142, 18.5629, 56.5426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'IM', NULL, 4.21, 99, 0.2244, 3.7630, 4.6535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 765, 'RT', NULL, 99.71, 100, 0.3152, 97.5690, 99.9651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 1, 1.72, 74, 1.2323, 0.4052, 6.9683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 2, 3.71, 74, 1.9762, 1.2661, 10.3974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 3, 20.65, 74, 14.0871, 4.4823, 59.0795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 4, 13.86, 74, 6.6669, 5.0244, 32.8718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 5, 41.75, 74, 16.1853, 15.9842, 72.9755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 6, 8.27, 74, 4.3473, 2.8002, 22.0276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'FT', 7, 10.03, 74, 6.9426, 2.3480, 34.0622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'IM', NULL, 4.15, 74, 0.3127, 3.5258, 4.7723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 766, 'RT', NULL, 75.51, 100, 11.7460, 46.6488, 91.5808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 1, 0.54, 82, 0.4779, 0.0921, 3.0927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 2, 10.77, 82, 4.4890, 4.5517, 23.4168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 3, 7.04, 82, 5.0707, 1.5967, 26.1329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 4, 8.39, 82, 4.9591, 2.4734, 24.8481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 5, 37.15, 82, 8.5758, 22.1577, 55.1086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 6, 8.01, 82, 5.6770, 1.8436, 28.7427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'FT', 7, 28.10, 82, 10.2746, 12.4371, 51.8046, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'IM', NULL, 4.13, 84, 0.2562, 3.6245, 4.6437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 768, 'RT', NULL, 86.15, 99, 3.3718, 78.0221, 91.5941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 2, 0.10, 96, 0.1044, 0.0116, 0.8123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 3, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 4, 5.99, 96, 3.0466, 2.1268, 15.7191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 5, 35.55, 96, 11.6281, 16.7653, 60.1728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 6, 44.79, 96, 15.7104, 18.6858, 74.1156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'FT', 7, 13.58, 96, 3.8763, 7.5396, 23.2368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'IM', NULL, 4.07, 97, 0.2085, 3.6587, 4.4863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 767, 'RT', NULL, 99.21, 100, 0.6297, 96.2179, 99.8403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 1, 8.77, 67, 4.3946, 3.1102, 22.3496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 2, 4.01, 67, 2.6163, 1.0669, 13.9590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 3, 33.48, 67, 17.1609, 9.7548, 70.0982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 4, 22.78, 67, 7.5753, 11.0984, 41.0710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 5, 23.10, 67, 8.7662, 10.0813, 44.5843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 6, 7.39, 67, 4.4140, 2.1523, 22.4346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'FT', 7, 0.47, 67, 0.3421, 0.1097, 1.9925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'IM', NULL, 3.72, 67, 0.2035, 3.3119, 4.1245, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 769, 'RT', NULL, 74.48, 100, 6.9769, 58.4894, 85.8119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 1, 9.64, 82, 8.4920, 1.5088, 42.6069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 2, 16.30, 82, 9.5967, 4.5826, 44.1146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 3, 13.61, 82, 8.5177, 3.5929, 39.9713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 4, 11.35, 82, 6.8036, 3.2299, 32.9577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 5, 15.27, 82, 5.6556, 7.0180, 30.0696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 6, 8.27, 82, 3.3889, 3.5751, 17.9857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'FT', 7, 25.57, 82, 10.6365, 10.1488, 51.0862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'IM', NULL, 3.52, 85, 0.3909, 2.7408, 4.2955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 771, 'RT', NULL, 91.02, 100, 2.8986, 83.3764, 95.3481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 1, 14.86, 61, 5.4914, 6.8257, 29.3719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 2, 7.48, 61, 3.6513, 2.7360, 18.8491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 3, 20.32, 61, 4.7092, 12.4714, 31.3290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 4, 20.04, 61, 6.1063, 10.4704, 34.9435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 5, 34.24, 61, 7.5100, 21.0834, 50.3621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 6, 1.86, 61, 1.0454, 0.5979, 5.6244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'FT', 7, 1.21, 61, 0.7116, 0.3699, 3.8738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'IM', NULL, 3.46, 64, 0.2700, 2.9207, 3.9999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 774, 'RT', NULL, 83.92, 100, 4.5417, 72.8021, 91.0555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 2, 16.89, 51, 11.0385, 4.0183, 49.6511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 3, 52.55, 51, 11.6653, 30.2068, 73.9208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 4, 13.17, 51, 8.9587, 3.0504, 42.2495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 5, 16.14, 51, 11.4325, 3.4098, 51.2163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 6, 0.60, 51, 0.4967, 0.1112, 3.1280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'FT', 7, 0.65, 51, 0.7026, 0.0724, 5.5275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'IM', NULL, 3.54, 55, 0.3161, 2.9109, 4.1784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'RT', NULL, 61.65, 100, 14.0570, 33.0684, 83.9473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 1, 1.57, 42, 1.4908, 0.2268, 10.0649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 2, 23.68, 42, 7.1335, 12.2635, 40.7750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 3, 57.77, 42, 10.1957, 37.0377, 76.0866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 4, 13.09, 42, 6.0612, 4.8862, 30.6400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 5, 3.35, 42, 2.1315, 0.9067, 11.5845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 6, 0.20, 42, 0.2135, 0.0219, 1.7422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'FT', 7, 0.35, 42, 0.2849, 0.0654, 1.8084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'IM', NULL, 3.39, 42, 0.1506, 3.0841, 3.6925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 773, 'RT', NULL, 53.20, 98, 13.5549, 27.8434, 77.0095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 1, 11.28, 57, 8.8270, 2.1249, 42.6670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 2, 25.02, 57, 6.1522, 14.7443, 39.1563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 3, 46.71, 57, 10.2488, 27.7564, 66.6642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 4, 14.83, 57, 8.0799, 4.6109, 38.5440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 5, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 6, 0.45, 57, 0.4776, 0.0520, 3.7179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'FT', 7, 1.72, 57, 1.6516, 0.2468, 11.0209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'IM', NULL, 3.29, 57, 0.2789, 2.7272, 3.8444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 21079, 'RT', NULL, 53.57, 100, 13.2220, 28.6675, 76.8173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 1, 12.14, 42, 10.0876, 2.0045, 48.2708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 2, 40.90, 42, 13.8670, 17.8493, 68.7946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 3, 41.02, 42, 10.6035, 22.2977, 62.7586, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 4, 3.32, 42, 1.9209, 1.0128, 10.3152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 5, 0.43, 42, 0.3518, 0.0813, 2.2244, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 6, 1.85, 42, 1.4723, 0.3645, 8.8401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'FT', 7, 0.35, 42, 0.3755, 0.0395, 3.0084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'IM', NULL, 3.16, 40, 0.1556, 2.8495, 3.4790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 772, 'RT', NULL, 50.07, 100, 15.7004, 22.3870, 77.7124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 1, 5.43, 28, 4.7900, 0.8385, 28.0284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 2, 52.51, 28, 15.0266, 24.3090, 79.1995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 3, 31.68, 28, 15.3893, 9.7327, 66.6063, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 4, 9.45, 28, 6.1476, 2.3327, 31.3085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 5, 0.93, 28, 0.7822, 0.1644, 5.0838, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'IM', NULL, 2.94, 26, 0.1997, 2.5251, 3.3477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6012.00', 770, 'RT', NULL, 46.35, 100, 12.9361, 23.5331, 70.8060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 2, 0.04, 81, 0.0419, 0.0052, 0.3153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 3, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 4, 0.63, 81, 0.6360, 0.0837, 4.5717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 5, 18.92, 81, 5.5746, 10.1708, 32.4748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 6, 7.61, 81, 3.6718, 2.8281, 18.8874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'FT', 7, 72.80, 81, 6.0015, 59.4230, 83.0318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'IM', NULL, 4.64, 84, 0.1114, 4.4143, 4.8573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 777, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 1, 0.04, 64, 0.0456, 0.0057, 0.3456, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 2, 0.08, 64, 0.0585, 0.0176, 0.3478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 3, 1.81, 64, 1.7987, 0.2452, 12.2015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 4, 3.69, 64, 3.1598, 0.6434, 18.4686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 5, 32.61, 64, 10.0639, 16.2326, 54.7176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 6, 17.25, 64, 7.3144, 6.9671, 36.7261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'FT', 7, 44.51, 64, 9.0378, 27.8556, 62.5001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'IM', NULL, 4.51, 65, 0.1163, 4.2799, 4.7447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 775, 'RT', NULL, 95.72, 84, 2.4155, 87.3770, 98.6367, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 2, 0.05, 48, 0.0515, 0.0062, 0.3978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 3, 3.43, 48, 3.1612, 0.5164, 19.5150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 4, 8.75, 48, 5.0284, 2.6279, 25.3963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 5, 32.81, 48, 7.7773, 19.3629, 49.8221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 6, 23.34, 48, 7.3264, 11.7876, 40.9662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'FT', 7, 31.63, 48, 11.0741, 14.1695, 56.4447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'IM', NULL, 4.50, 51, 0.1509, 4.1942, 4.8006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 788, 'RT', NULL, 73.88, 84, 8.3633, 54.4317, 87.0085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 1, 0.04, 71, 0.0432, 0.0054, 0.3262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 2, 0.10, 71, 0.0880, 0.0155, 0.5948, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 3, 3.85, 71, 3.7430, 0.5283, 23.1444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 4, 7.49, 71, 3.9259, 2.5453, 20.0409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 5, 24.61, 71, 6.9368, 13.4094, 40.7611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 6, 12.57, 71, 5.6731, 4.8851, 28.7008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'FT', 7, 51.35, 71, 8.9562, 34.0516, 68.3317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'IM', NULL, 4.48, 74, 0.1237, 4.2352, 4.7285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 779, 'RT', NULL, 86.28, 85, 4.7604, 73.8653, 93.3279, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 3, 3.10, 74, 2.4817, 0.6147, 14.2284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 4, 11.78, 74, 4.5709, 5.2680, 24.2923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 5, 34.34, 74, 7.7250, 20.8959, 50.8624, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 6, 17.87, 74, 8.5026, 6.4176, 40.8400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'FT', 7, 32.91, 74, 5.6418, 22.7638, 44.9394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'IM', NULL, 4.47, 77, 0.1108, 4.2444, 4.6858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 783, 'RT', NULL, 95.72, 85, 3.2146, 82.4476, 99.0701, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 2, 0.05, 64, 0.0511, 0.0063, 0.3870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 3, 0.97, 64, 0.6866, 0.2355, 3.9225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 4, 7.15, 64, 6.2600, 1.1547, 33.6441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 5, 32.81, 64, 8.7654, 18.0704, 51.9403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 6, 20.09, 64, 5.8153, 10.8654, 34.1455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'FT', 7, 38.94, 64, 7.6005, 25.1842, 54.7064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'IM', NULL, 4.46, 67, 0.1236, 4.2165, 4.7099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 781, 'RT', NULL, 73.70, 85, 4.9368, 62.8057, 82.3003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 3, 2.61, 68, 2.5546, 0.3580, 16.6269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 4, 11.82, 68, 5.4777, 4.4884, 27.6776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 5, 32.82, 68, 8.7190, 18.1592, 51.8243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 6, 10.62, 68, 4.8520, 4.1055, 24.7883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'FT', 7, 42.13, 68, 7.5336, 28.2071, 57.4278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'IM', NULL, 4.46, 72, 0.1221, 4.2157, 4.7026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 778, 'RT', NULL, 88.75, 85, 3.7021, 79.0527, 94.2829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 1, 4.43, 51, 3.7556, 0.7723, 21.6002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 2, 0.15, 51, 0.0942, 0.0410, 0.5307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 3, 0.38, 51, 0.3211, 0.0710, 2.0412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 4, 6.18, 51, 3.6697, 1.8125, 19.0195, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 5, 31.45, 51, 9.0469, 16.4885, 51.5882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 6, 13.20, 51, 4.7304, 6.2224, 25.8427, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'FT', 7, 44.22, 51, 9.9842, 26.0146, 64.1257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'IM', NULL, 4.44, 55, 0.1126, 4.2163, 4.6677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 780, 'RT', NULL, 76.09, 85, 7.0338, 59.5994, 87.2861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 3, 3.64, 75, 3.0444, 0.6634, 17.5682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 4, 0.45, 75, 0.4590, 0.0597, 3.3457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 5, 26.93, 75, 7.7861, 14.3523, 44.7778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 6, 13.18, 75, 4.9960, 5.9828, 26.5986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'FT', 7, 55.79, 75, 6.1013, 43.5348, 67.3873, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'IM', NULL, 4.41, 79, 0.1037, 4.2056, 4.6186, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 782, 'RT', NULL, 91.55, 84, 3.7729, 80.4174, 96.6167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 1, 0.04, 54, 0.0438, 0.0052, 0.3379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 2, 0.04, 54, 0.0443, 0.0053, 0.3418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 3, 14.21, 54, 6.7375, 5.1842, 33.4161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 4, 9.67, 54, 5.7537, 2.7765, 28.6334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 5, 26.27, 54, 9.0513, 12.2499, 47.6378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 6, 17.57, 54, 4.7841, 9.9005, 29.2511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'FT', 7, 32.19, 54, 8.1799, 18.2929, 50.1656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'IM', NULL, 4.20, 53, 0.1161, 3.9644, 4.4302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 787, 'RT', NULL, 82.84, 85, 8.7319, 58.7284, 94.2425, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 1, 0.61, 61, 0.6244, 0.0782, 4.5941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 2, 1.42, 61, 0.9651, 0.3619, 5.4099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 3, 33.27, 61, 7.5488, 20.1667, 49.6074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 4, 26.67, 61, 6.4022, 15.8921, 41.1777, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 5, 18.84, 61, 7.3482, 8.1498, 37.7715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 6, 11.15, 61, 6.5281, 3.2497, 31.9208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'FT', 7, 8.04, 61, 5.4423, 1.9656, 27.5975, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'IM', NULL, 3.60, 62, 0.2509, 3.0958, 4.0991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 784, 'RT', NULL, 68.30, 85, 9.8253, 46.6351, 84.1589, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 1, 0.09, 34, 0.0882, 0.0105, 0.6933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 2, 0.10, 34, 0.1000, 0.0119, 0.7871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 3, 7.91, 34, 6.7583, 1.2821, 36.1998, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 4, 17.73, 34, 10.2247, 4.9247, 47.2877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 5, 9.65, 34, 8.0608, 1.6009, 41.2023, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 6, 21.22, 34, 12.0670, 5.8392, 53.9134, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'FT', 7, 43.31, 34, 13.6272, 19.8078, 70.2671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'IM', NULL, 4.60, 36, 0.1697, 4.2512, 4.9402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 786, 'RT', NULL, 41.48, 85, 6.9768, 28.5822, 55.6599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 3, 1.02, 52, 1.0463, 0.1288, 7.6187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 4, 17.20, 52, 7.1383, 7.0570, 36.2323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 5, 27.09, 52, 12.2360, 9.6739, 56.3059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 6, 27.01, 52, 12.9898, 8.9736, 58.1437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'FT', 7, 27.68, 52, 11.9171, 10.3838, 55.8439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'IM', NULL, 4.55, 54, 0.1564, 4.2389, 4.8661, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 776, 'RT', NULL, 63.72, 83, 7.3895, 48.1865, 76.8389, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 1, 0.07, 49, 0.0682, 0.0083, 0.5249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 2, 5.37, 49, 4.6373, 0.8991, 26.2181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 3, 8.18, 49, 4.3664, 2.6911, 22.2826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 4, 19.96, 49, 10.1579, 6.4946, 47.2437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 5, 6.59, 49, 5.5224, 1.1486, 29.9916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 6, 28.10, 49, 10.3714, 12.2211, 52.3139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'FT', 7, 31.73, 49, 10.5984, 14.8080, 55.4189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'IM', NULL, 4.25, 51, 0.1353, 3.9774, 4.5209, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'RT', NULL, 63.52, 85, 5.4820, 52.1057, 73.5991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 1, 22.39, 16, 17.6612, 3.2020, 71.5692, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 2, 39.84, 16, 21.2704, 9.0831, 81.4500, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 3, 20.48, 16, 17.5848, 2.5120, 72.0111, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 5, 17.07, 16, 15.2155, 2.0407, 67.0447, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'FT', 7, 0.21, 16, 0.2322, 0.0214, 2.1203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'IM', NULL, 4.21, 17, 0.3362, 3.4981, 4.9237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 785, 'RT', NULL, 17.48, 84, 5.9860, 8.4914, 32.5945, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 1, 8.08, 30, 8.2069, 0.9080, 45.7300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 2, 1.17, 30, 0.9500, 0.2194, 5.9793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 3, 3.53, 30, 2.7783, 0.6862, 16.2507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 4, 26.47, 30, 12.5739, 8.7639, 57.4353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 5, 1.32, 30, 0.9634, 0.2917, 5.7314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 6, 14.87, 30, 10.1455, 3.2818, 47.3596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'FT', 7, 44.56, 30, 11.2858, 23.9983, 67.1705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'IM', NULL, 3.74, 30, 0.4947, 2.7323, 4.7559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6013.00', 789, 'RT', NULL, 32.67, 83, 8.9439, 17.7674, 52.1391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 1, 0.00, 152, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 2, 3.52, 152, 2.0512, 1.0938, 10.7409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 3, 1.26, 152, 0.9404, 0.2860, 5.3755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 4, 4.88, 152, 2.1756, 1.9952, 11.4683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 5, 41.16, 152, 5.5184, 30.8428, 52.3212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 6, 9.82, 152, 3.4015, 4.8514, 18.8705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'FT', 7, 39.35, 152, 5.5768, 29.0248, 50.7295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'IM', NULL, 4.33, 152, 0.1009, 4.1291, 4.5279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'RT', NULL, 92.74, 166, 2.7212, 85.1879, 96.5951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 1, 1.36, 151, 1.3260, 0.1934, 8.8832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 2, 5.75, 151, 2.4648, 2.4206, 13.0309, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 3, 1.90, 151, 1.3891, 0.4415, 7.7899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 4, 3.90, 151, 2.2041, 1.2517, 11.4830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 5, 44.80, 151, 4.7584, 35.6860, 54.2741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 6, 12.24, 151, 3.3910, 6.9549, 20.6504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'FT', 7, 30.06, 151, 4.5558, 21.8845, 39.7445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'IM', NULL, 4.32, 150, 0.0809, 4.1614, 4.4811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'RT', NULL, 90.40, 166, 2.8891, 82.9904, 94.7801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 1, 0.47, 154, 0.4751, 0.0650, 3.3674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 2, 0.74, 154, 0.7072, 0.1107, 4.7623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 3, 12.98, 154, 5.7434, 5.1827, 28.9446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 4, 16.13, 154, 5.2625, 8.1897, 29.3176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 5, 34.52, 154, 5.8707, 23.9875, 46.8260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 6, 10.72, 154, 2.9417, 6.1434, 18.0601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'FT', 7, 24.43, 154, 6.6813, 13.6542, 39.7874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'IM', NULL, 4.22, 155, 0.1005, 4.0254, 4.4226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'RT', NULL, 93.08, 166, 2.5264, 86.1131, 96.6881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 1, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 2, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 3, 6.34, 161, 2.4454, 2.9178, 13.2472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 4, 3.73, 161, 1.9430, 1.3128, 10.1366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 5, 40.76, 161, 6.7145, 28.4349, 54.3723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 6, 7.49, 161, 2.7265, 3.5919, 14.9763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'FT', 7, 41.67, 161, 6.1435, 30.2486, 54.0623, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'IM', NULL, 4.22, 164, 0.0668, 4.0839, 4.3476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'RT', NULL, 100.00, 165, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 1, 0.00, 162, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 2, 0.00, 162, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 3, 8.81, 162, 5.4338, 2.4801, 26.8663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 4, 5.53, 162, 2.1842, 2.4995, 11.7902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 5, 41.50, 162, 4.1783, 33.5547, 49.9138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 6, 18.16, 162, 2.8965, 13.1212, 24.5903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'FT', 7, 25.99, 162, 3.8602, 19.1155, 34.2992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'IM', NULL, 4.06, 165, 0.1214, 3.8222, 4.3015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'RT', NULL, 100.00, 166, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 1, 0.00, 156, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 2, 2.45, 156, 1.5981, 0.6644, 8.6027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 3, 11.75, 156, 5.2389, 4.6786, 26.5359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 4, 17.89, 156, 3.9276, 11.3816, 26.9765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 5, 33.09, 156, 5.7065, 22.9127, 45.1409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 6, 16.28, 156, 4.8942, 8.7303, 28.3277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'FT', 7, 18.55, 156, 4.2215, 11.5913, 28.3388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'IM', NULL, 4.00, 159, 0.1219, 3.7614, 4.2429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'RT', NULL, 97.10, 165, 1.8449, 90.1770, 99.1901, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 1, 2.20, 128, 1.4240, 0.6005, 7.6969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 2, 1.56, 128, 1.5473, 0.2168, 10.4040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 3, 12.35, 128, 5.7402, 4.7027, 28.6931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 4, 6.97, 128, 2.7525, 3.1358, 14.7899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 5, 41.27, 128, 8.2852, 26.3274, 58.0242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 6, 9.40, 128, 3.8250, 4.0900, 20.1483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'FT', 7, 26.24, 128, 6.8233, 15.0477, 41.6835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'IM', NULL, 3.95, 127, 0.1090, 3.7376, 4.1691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'RT', NULL, 78.33, 166, 3.1823, 71.4010, 83.9612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 1, 1.07, 116, 1.0836, 0.1408, 7.6155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 2, 3.26, 116, 1.8900, 1.0179, 9.9461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 3, 10.62, 116, 4.1870, 4.7215, 22.1565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 4, 22.37, 116, 5.9479, 12.7537, 36.2184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 5, 34.77, 116, 9.9169, 18.3152, 55.8977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 6, 6.35, 116, 2.5760, 2.7937, 13.7868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'FT', 7, 21.57, 116, 8.5819, 9.1473, 42.8963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'IM', NULL, 3.93, 114, 0.1162, 3.7041, 4.1644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'RT', NULL, 68.78, 166, 6.1321, 55.6286, 79.4757, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 1, 3.28, 128, 2.3548, 0.7764, 12.8361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 2, 4.48, 128, 2.4145, 1.5143, 12.5297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 3, 17.74, 128, 3.8086, 11.3977, 26.5469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 4, 16.07, 128, 5.1546, 8.2463, 28.9709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 5, 39.32, 128, 5.9061, 28.4175, 51.3958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 6, 9.57, 128, 3.1104, 4.9380, 17.7284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'FT', 7, 9.54, 128, 3.6891, 4.3322, 19.7274, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'IM', NULL, 3.84, 128, 0.1192, 3.6074, 4.0790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'RT', NULL, 79.58, 166, 4.3882, 69.5739, 86.9150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 1, 0.95, 143, 0.6633, 0.2365, 3.7226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 2, 15.72, 143, 4.9495, 8.1831, 28.0754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 3, 23.41, 143, 6.0043, 13.6225, 37.2111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 4, 26.90, 143, 5.5339, 17.4186, 39.0907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 5, 18.24, 143, 5.6022, 9.5991, 31.9188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 6, 4.03, 143, 2.0728, 1.4359, 10.8049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'FT', 7, 10.75, 143, 5.9340, 3.4239, 29.0302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'IM', NULL, 3.83, 142, 0.1113, 3.6071, 4.0470, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'RT', NULL, 83.49, 166, 4.0264, 73.9641, 90.0042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 1, 3.84, 153, 1.1229, 2.1461, 6.7905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 2, 12.96, 153, 4.3456, 6.5028, 24.1692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 3, 12.77, 153, 3.9066, 6.8232, 22.6441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 4, 12.53, 153, 3.8965, 6.6241, 22.4284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 5, 39.44, 153, 6.9322, 26.8480, 53.6061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 6, 10.07, 153, 4.6600, 3.8951, 23.6351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'FT', 7, 8.39, 153, 3.3366, 3.7378, 17.7571, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'IM', NULL, 3.78, 148, 0.1122, 3.5594, 4.0029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'RT', NULL, 94.00, 166, 2.4742, 86.8208, 97.3830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 1, 4.51, 130, 2.5178, 1.4671, 13.0553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 2, 8.92, 130, 3.6032, 3.9133, 19.0625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 3, 12.27, 130, 4.4234, 5.8406, 23.9745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 4, 17.58, 130, 4.1620, 10.7820, 27.3555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 5, 41.83, 130, 6.3031, 30.1025, 54.5532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 6, 5.89, 130, 2.5047, 2.4990, 13.2730, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'FT', 7, 8.99, 130, 3.1586, 4.4017, 17.4952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'IM', NULL, 3.72, 127, 0.1203, 3.4845, 3.9607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'RT', NULL, 81.52, 166, 4.5256, 70.9116, 88.8692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 1, 2.01, 153, 1.8906, 0.3085, 12.0066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 2, 1.18, 153, 0.8645, 0.2750, 4.9128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 3, 13.32, 153, 4.0196, 7.1712, 23.4136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 4, 19.02, 153, 6.0678, 9.7314, 33.8380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 5, 41.05, 153, 4.4483, 32.6249, 50.0291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 6, 15.18, 153, 2.8075, 10.4233, 21.5921, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'FT', 7, 8.24, 153, 2.8187, 4.1223, 15.7937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'IM', NULL, 3.68, 156, 0.0892, 3.5055, 3.8581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'RT', NULL, 94.04, 166, 4.3390, 77.3887, 98.6419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 1, 0.97, 134, 0.8823, 0.1567, 5.7046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 2, 2.88, 134, 1.4577, 1.0474, 7.6754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 3, 11.64, 134, 4.9440, 4.8421, 25.4217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 4, 14.93, 134, 4.2405, 8.3166, 25.3587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 5, 56.15, 134, 5.2966, 45.5574, 66.2137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 6, 6.38, 134, 2.7251, 2.6925, 14.3871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'FT', 7, 7.05, 134, 3.3722, 2.6658, 17.3472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'IM', NULL, 3.67, 134, 0.1258, 3.4250, 3.9228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'RT', NULL, 81.43, 166, 4.8502, 69.9522, 89.2042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 1, 4.91, 125, 2.7761, 1.5669, 14.3480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 2, 19.26, 125, 6.5387, 9.3997, 35.4102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 3, 28.33, 125, 5.8282, 18.2936, 41.0915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 4, 21.65, 125, 4.3286, 14.2902, 31.4068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 5, 18.28, 125, 4.3325, 11.1863, 28.4224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 6, 3.87, 125, 2.0043, 1.3642, 10.4697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'FT', 7, 3.72, 125, 3.0822, 0.6970, 17.5128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'IM', NULL, 3.66, 122, 0.1244, 3.4093, 3.9017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'RT', NULL, 73.23, 167, 4.8737, 62.6049, 81.7112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 1, 0.00, 158, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 2, 2.92, 158, 1.7717, 0.8704, 9.3664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 3, 3.60, 158, 1.9409, 1.2247, 10.1293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 4, 12.94, 158, 3.7846, 7.1071, 22.3929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 5, 42.45, 158, 6.2520, 30.7945, 55.0132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 6, 21.59, 158, 3.7163, 15.1425, 29.8133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'FT', 7, 16.50, 158, 5.1699, 8.6037, 29.3090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'IM', NULL, 3.66, 160, 0.1101, 3.4377, 3.8724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'RT', NULL, 97.69, 166, 1.4271, 92.3828, 99.3290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 1, 23.68, 148, 5.8763, 14.0257, 37.1015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 2, 38.83, 148, 5.2392, 29.1002, 49.5332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 3, 18.82, 148, 5.0043, 10.8199, 30.6926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 4, 9.67, 148, 4.3798, 3.8197, 22.3811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 5, 6.28, 148, 2.4509, 2.8594, 13.2396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 6, 2.58, 148, 1.4218, 0.8611, 7.4922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'FT', 7, 0.15, 148, 0.1496, 0.0199, 1.0874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'IM', NULL, 3.50, 147, 0.1270, 3.2508, 3.7527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'RT', NULL, 86.77, 164, 6.2281, 69.2006, 95.0377, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 1, 12.49, 108, 6.9635, 3.8802, 33.5402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 2, 18.10, 108, 4.8589, 10.3453, 29.7372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 3, 29.89, 108, 7.7796, 16.9559, 47.0845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 4, 12.83, 108, 3.6698, 7.1288, 21.9984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 5, 18.39, 108, 5.7688, 9.5162, 32.5596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 6, 8.13, 108, 3.7246, 3.1856, 19.2115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'FT', 7, 0.18, 108, 0.1855, 0.0242, 1.3594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'IM', NULL, 3.37, 110, 0.1488, 3.0758, 3.6658, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'RT', NULL, 69.86, 166, 5.9057, 57.1226, 80.1299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 1, 4.61, 128, 2.3583, 1.6442, 12.2545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 2, 16.23, 128, 4.6020, 9.0241, 27.4622, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 3, 40.67, 128, 6.1169, 29.3369, 53.1001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 4, 23.58, 128, 5.0374, 15.0707, 34.9168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 5, 13.75, 128, 5.3562, 6.1249, 28.0412, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 6, 0.39, 128, 0.3887, 0.0533, 2.7694, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'FT', 7, 0.76, 128, 0.6225, 0.1513, 3.7624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'IM', NULL, 3.31, 128, 0.1496, 3.0095, 3.6015, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'RT', NULL, 77.34, 167, 5.5633, 64.5836, 86.4620, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 1, 6.15, 124, 3.0870, 2.2234, 15.8886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 2, 41.10, 124, 6.3639, 29.3129, 54.0041, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 3, 25.58, 124, 5.5381, 16.1944, 37.9401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 4, 19.87, 124, 4.0502, 13.0301, 29.0888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 5, 5.77, 124, 2.3418, 2.5416, 12.5578, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 6, 1.15, 124, 0.9931, 0.2041, 6.1674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'FT', 7, 0.39, 124, 0.3981, 0.0522, 2.8780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'IM', NULL, 3.29, 122, 0.1397, 3.0115, 3.5648, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'RT', NULL, 73.69, 166, 5.0013, 62.7260, 82.3330, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 1, 9.87, 55, 6.1994, 2.6355, 30.6920, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 2, 4.02, 55, 3.5270, 0.6654, 20.7495, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 3, 30.95, 55, 9.0887, 16.0455, 51.2573, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 4, 28.20, 55, 12.2158, 10.4877, 56.8324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 5, 26.57, 55, 7.9660, 13.7646, 45.0687, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 6, 0.38, 55, 0.3834, 0.0484, 2.8543, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'FT', 7, 0.01, 55, 0.0109, 0.0014, 0.0833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'IM', NULL, 4.22, 54, 0.2079, 3.8029, 4.6367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'RT', NULL, 34.41, 165, 7.0076, 22.1308, 49.2013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 1, 6.31, 87, 3.0832, 2.3359, 15.9626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 2, 2.79, 87, 1.9099, 0.7054, 10.4199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 3, 20.38, 87, 8.8966, 7.9216, 43.2205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 4, 34.11, 87, 7.9510, 20.3951, 51.1200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 5, 22.56, 87, 6.0957, 12.7096, 36.8263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 6, 8.78, 87, 3.4686, 3.9093, 18.5442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'FT', 7, 5.07, 87, 3.8091, 1.0939, 20.4848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'IM', NULL, 4.15, 86, 0.1135, 3.9291, 4.3805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'RT', NULL, 51.67, 166, 9.0266, 34.3727, 68.5826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 1, 3.11, 81, 2.5518, 0.5897, 14.7673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 2, 4.40, 81, 2.5891, 1.3340, 13.5446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 3, 7.98, 81, 3.2753, 3.4455, 17.4009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 4, 15.50, 81, 6.4069, 6.4821, 32.6868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 5, 56.04, 81, 10.3708, 35.5512, 74.6617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 6, 9.82, 81, 4.7527, 3.6107, 24.0619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'FT', 7, 3.15, 81, 2.2681, 0.7331, 12.5018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'IM', NULL, 3.77, 85, 0.2201, 3.3300, 4.2054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'RT', NULL, 54.84, 162, 8.7248, 37.7161, 70.8847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 1, 4.81, 105, 2.8427, 1.4515, 14.7557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 2, 5.28, 105, 2.5764, 1.9695, 13.4079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 3, 15.99, 105, 4.3207, 9.1405, 26.4822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 4, 12.45, 105, 5.4017, 5.0546, 27.5335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 5, 37.76, 105, 6.0687, 26.6638, 50.3093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 6, 9.21, 105, 3.1702, 4.5618, 17.7030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'FT', 7, 14.50, 105, 4.1494, 8.0308, 24.7742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'IM', NULL, 3.77, 106, 0.0911, 3.5854, 3.9468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'RT', NULL, 60.14, 166, 7.4958, 44.8647, 73.6652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 1, 8.54, 57, 5.4793, 2.2375, 27.5724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 2, 4.11, 57, 2.6964, 1.0757, 14.4418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 3, 16.22, 57, 5.4742, 7.9546, 30.2621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 4, 41.91, 57, 11.2686, 22.2065, 64.5831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 5, 21.61, 57, 8.8588, 8.8140, 44.0028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 6, 7.24, 57, 6.6897, 1.0507, 36.4676, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'FT', 7, 0.37, 57, 0.3637, 0.0528, 2.5884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'IM', NULL, 3.73, 57, 0.1810, 3.3689, 4.0941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'RT', NULL, 35.80, 166, 5.4682, 25.8495, 47.1459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 1, 6.63, 89, 3.3104, 2.3937, 17.0477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 2, 26.21, 89, 8.0214, 13.4764, 44.7462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 3, 23.97, 89, 6.9739, 12.8453, 40.2799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 4, 24.84, 89, 9.9776, 10.2584, 48.8755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 5, 11.33, 89, 4.0321, 5.4410, 22.0987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 6, 3.31, 89, 1.9735, 0.9956, 10.4411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'FT', 7, 3.71, 89, 2.4259, 0.9885, 12.9352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'IM', NULL, 3.70, 90, 0.1838, 3.3298, 4.0604, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'RT', NULL, 47.99, 167, 6.5865, 35.4000, 60.8382, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 1, 30.24, 68, 9.3595, 15.1651, 51.2391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 2, 22.75, 68, 8.0675, 10.5406, 42.4055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 3, 14.41, 68, 5.6901, 6.2862, 29.7201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 4, 13.73, 68, 6.2251, 5.2781, 31.2392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 5, 17.16, 68, 7.1382, 7.0646, 36.0756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 6, 1.46, 68, 1.4484, 0.1969, 9.9727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'FT', 7, 0.26, 68, 0.2601, 0.0332, 1.9303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'IM', NULL, 3.67, 66, 0.2598, 3.1559, 4.1935, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'RT', NULL, 49.22, 165, 6.5616, 36.5946, 61.9420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 1, 6.83, 107, 2.9385, 2.8505, 15.4777, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 2, 20.31, 107, 4.7423, 12.4771, 31.2996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 3, 30.10, 107, 8.7645, 15.8636, 49.5837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 4, 13.45, 107, 4.6605, 6.5677, 25.5801, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 5, 23.07, 107, 7.0067, 12.0561, 39.6118, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 6, 3.12, 107, 2.1549, 0.7791, 11.6858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'FT', 7, 3.12, 107, 1.7296, 1.0223, 9.1035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'IM', NULL, 3.64, 106, 0.1230, 3.3942, 3.8821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'RT', NULL, 62.14, 165, 5.1117, 51.6656, 71.6007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 1, 10.68, 111, 4.0919, 4.8644, 21.8631, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 2, 40.60, 111, 6.2018, 29.1059, 53.2213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 3, 19.65, 111, 5.2666, 11.2091, 32.1401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 4, 7.22, 111, 3.8600, 2.4236, 19.6008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 5, 8.17, 111, 3.3740, 3.5213, 17.8255, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 6, 4.38, 111, 2.5464, 1.3569, 13.2562, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'FT', 7, 9.30, 111, 7.3156, 1.8033, 36.3866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'IM', NULL, 3.55, 111, 0.1528, 3.2424, 3.8480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'RT', NULL, 64.24, 166, 6.2715, 51.1683, 75.4875, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 1, 13.74, 97, 8.4915, 3.7014, 39.7737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 2, 25.34, 97, 6.4792, 14.6701, 40.1089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 3, 17.12, 97, 5.6942, 8.5212, 31.4212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 4, 19.40, 97, 5.0108, 11.3047, 31.2605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 5, 22.06, 97, 6.7613, 11.4808, 38.1899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 6, 0.77, 97, 0.5968, 0.1663, 3.5202, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'FT', 7, 1.56, 97, 1.5578, 0.2113, 10.6083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'IM', NULL, 3.42, 91, 0.0937, 3.2302, 3.6025, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'RT', NULL, 54.26, 164, 6.6401, 41.1540, 66.7964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 1, 7.17, 38, 5.2293, 1.5479, 27.5086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 2, 19.16, 38, 10.8413, 5.4267, 49.4639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 3, 19.23, 38, 10.2464, 5.8850, 47.5396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 4, 43.01, 38, 11.5662, 22.4872, 66.2552, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 5, 11.43, 38, 7.5992, 2.7441, 37.1299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'IM', NULL, 3.31, 39, 0.2254, 2.8582, 3.7707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'RT', NULL, 23.64, 166, 5.6432, 14.3128, 36.4668, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 1, 19.39, 55, 7.2337, 8.6888, 37.8278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 2, 20.87, 55, 7.7592, 9.3229, 40.3519, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 3, 15.47, 55, 4.5599, 8.3405, 26.9144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 4, 14.25, 55, 4.6374, 7.2061, 26.2352, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 5, 25.41, 55, 8.2924, 12.4095, 45.0222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 6, 3.10, 55, 2.3589, 0.6570, 13.3834, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'FT', 7, 1.51, 55, 1.4497, 0.2154, 9.7828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'IM', NULL, 3.10, 59, 0.2215, 2.6577, 3.5442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'RT', NULL, 33.58, 167, 6.5011, 22.1372, 47.3356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 3, 15.11, 46, 7.4548, 5.2310, 36.4598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 4, 2.37, 46, 1.7653, 0.5184, 10.1443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 5, 28.35, 46, 9.4708, 13.4011, 50.3006, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 6, 5.63, 46, 3.6139, 1.4938, 19.0133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'FT', 7, 48.54, 46, 15.6746, 21.0429, 76.9490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'IM', NULL, 4.82, 46, 0.0996, 4.6217, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'RT', NULL, 94.48, 52, 3.3929, 82.2579, 98.4424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 1, 1.49, 48, 1.4045, 0.2202, 9.3937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 3, 2.67, 48, 1.8742, 0.6397, 10.4765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 5, 41.69, 48, 5.0122, 32.0799, 51.9851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 6, 18.60, 48, 6.1087, 9.2161, 33.9746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'FT', 7, 35.54, 48, 7.5314, 22.1536, 51.6491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'IM', NULL, 4.72, 46, 0.1060, 4.5079, 4.9349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'RT', NULL, 80.89, 54, 14.5710, 38.9892, 96.5560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 2, 1.44, 42, 1.4223, 0.1934, 9.9445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 3, 1.93, 42, 2.0265, 0.2243, 14.6368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 4, 0.01, 42, 0.0106, 0.0011, 0.0867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 5, 39.46, 42, 13.4643, 17.2714, 67.0419, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 6, 10.03, 42, 6.2104, 2.7016, 30.9168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'FT', 7, 47.14, 42, 16.9511, 18.4158, 77.8896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'IM', NULL, 4.54, 42, 0.1794, 4.1735, 4.8983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'RT', NULL, 86.58, 52, 5.3834, 71.7933, 94.2396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 1, 4.12, 47, 4.3845, 0.4594, 28.6159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 2, 0.01, 47, 0.0103, 0.0012, 0.0807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 3, 1.92, 47, 2.0342, 0.2233, 14.6655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 5, 37.35, 47, 9.4569, 20.9052, 57.3545, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 6, 12.36, 47, 5.7645, 4.6059, 29.1588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'FT', 7, 44.24, 47, 9.7867, 26.3044, 63.8069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'IM', NULL, 4.39, 47, 0.2129, 3.9580, 4.8150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'RT', NULL, 86.68, 52, 9.9798, 53.4375, 97.3604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 1, 2.06, 37, 2.1350, 0.2444, 15.2626, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 2, 4.41, 37, 4.6370, 0.4936, 30.0350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 3, 2.06, 37, 2.1754, 0.2347, 15.7960, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 5, 40.10, 37, 11.8957, 19.6898, 64.6351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 6, 14.24, 37, 6.8200, 5.0747, 34.0072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'FT', 7, 37.14, 37, 15.4531, 13.3705, 69.3434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'IM', NULL, 4.38, 38, 0.1896, 3.9930, 4.7614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'RT', NULL, 82.29, 53, 5.2991, 69.1338, 90.5979, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 1, 2.69, 29, 2.6821, 0.3364, 18.4196, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 4, 4.25, 29, 4.2674, 0.5157, 27.5486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 5, 32.82, 29, 13.8019, 11.9370, 63.7840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 6, 6.78, 29, 5.1691, 1.3441, 27.9742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'FT', 7, 53.46, 29, 15.6953, 23.9827, 80.7020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'IM', NULL, 4.52, 29, 0.1853, 4.1407, 4.8997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'RT', NULL, 66.96, 52, 7.2170, 51.2908, 79.6011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 1, 0.20, 41, 0.2064, 0.0237, 1.6200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 3, 2.52, 41, 2.5747, 0.3112, 17.6760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 4, 6.62, 41, 5.2703, 1.2516, 28.4185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 5, 44.54, 41, 14.4663, 19.7379, 72.4011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 6, 10.23, 41, 5.1459, 3.5410, 26.1258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'FT', 7, 35.88, 41, 14.6898, 13.3447, 67.0405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'IM', NULL, 4.21, 41, 0.2184, 3.7653, 4.6479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'RT', NULL, 66.12, 53, 5.9883, 53.3041, 76.9453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 1, 2.74, 36, 2.6065, 0.3838, 17.0421, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 2, 16.94, 36, 7.8645, 6.1556, 38.8143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 3, 17.65, 36, 6.3012, 8.1658, 34.0729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 4, 19.16, 36, 7.0891, 8.5596, 37.5089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 5, 24.74, 36, 4.8225, 16.2655, 35.7353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 6, 4.46, 36, 3.2074, 1.0051, 17.7016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'FT', 7, 14.31, 36, 10.2668, 2.9590, 47.7527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'IM', NULL, 3.52, 36, 0.1965, 3.1222, 3.9202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'RT', NULL, 65.75, 52, 12.8014, 38.0103, 85.7332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 1, 29.99, 19, 8.5197, 15.4397, 50.1152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 3, 7.41, 19, 7.7478, 0.7409, 46.1849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 4, 11.23, 19, 12.4906, 0.9020, 63.7543, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 5, 29.30, 19, 14.6226, 8.5990, 64.6166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'FT', 7, 22.07, 19, 14.2592, 4.7264, 61.7796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'IM', NULL, 3.38, 20, 0.3849, 2.5792, 4.1904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'RT', NULL, 49.60, 52, 11.6758, 27.8135, 71.5368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 1, 3.37, 86, 2.9862, 0.5588, 17.7685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 3, 0.36, 86, 0.3696, 0.0477, 2.7035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 4, 9.62, 86, 6.1619, 2.5334, 30.3429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 5, 24.61, 86, 8.6692, 11.4184, 45.2506, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 6, 6.75, 86, 3.6500, 2.2312, 18.6521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'FT', 7, 55.30, 86, 7.0289, 41.2747, 68.5272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'IM', NULL, 4.42, 86, 0.1792, 4.0642, 4.7768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 791, 'RT', NULL, 95.70, 90, 2.4604, 87.1530, 98.6505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 2, 0.36, 85, 0.3753, 0.0445, 2.8251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 3, 0.59, 85, 0.5623, 0.0878, 3.8438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 4, 11.97, 85, 5.9436, 4.2405, 29.4507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 5, 38.40, 85, 9.7675, 21.5246, 58.6291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 6, 20.57, 85, 6.2266, 10.8209, 35.5878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'FT', 7, 28.11, 85, 11.7667, 10.9419, 55.4526, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'IM', NULL, 4.31, 87, 0.1326, 4.0490, 4.5763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 790, 'RT', NULL, 95.78, 90, 2.4560, 87.1572, 98.6987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 1, 1.11, 86, 1.0983, 0.1547, 7.5643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 2, 3.44, 86, 2.9280, 0.6115, 17.0622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 3, 0.47, 86, 0.4114, 0.0843, 2.6242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 4, 9.45, 86, 4.8368, 3.2821, 24.3053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 5, 46.43, 86, 8.9435, 29.7751, 63.9185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 6, 13.65, 86, 5.5721, 5.8179, 28.8090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'FT', 7, 25.44, 86, 5.7421, 15.7505, 38.3851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'IM', NULL, 4.20, 86, 0.1280, 3.9423, 4.4512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 794, 'RT', NULL, 98.59, 90, 1.1744, 92.8709, 99.7357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 3, 7.30, 87, 5.6047, 1.4962, 29.0045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 4, 8.35, 87, 3.4985, 3.5389, 18.4367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 5, 34.65, 87, 8.6264, 19.9117, 53.0672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 6, 25.35, 87, 8.9802, 11.6764, 46.5881, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'FT', 7, 24.35, 87, 5.6765, 14.8554, 37.2644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'IM', NULL, 4.16, 88, 0.1513, 3.8632, 4.4645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 795, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 1, 0.49, 85, 0.5068, 0.0614, 3.7626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 2, 6.60, 85, 4.6383, 1.5585, 23.9837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 3, 13.13, 85, 6.7488, 4.4499, 32.8954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 4, 13.30, 85, 6.4248, 4.8182, 31.7178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 5, 39.59, 85, 9.0946, 23.5292, 58.2660, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 6, 6.17, 85, 3.1908, 2.1475, 16.4408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'FT', 7, 20.73, 85, 3.7776, 14.2055, 29.2336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'IM', NULL, 4.12, 83, 0.1493, 3.8197, 4.4135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 805, 'RT', NULL, 93.28, 90, 4.8915, 74.6502, 98.4942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 1, 0.07, 81, 0.0771, 0.0095, 0.5835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 2, 11.59, 81, 8.9198, 2.2679, 42.5655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 3, 18.64, 81, 7.6291, 7.7682, 38.4058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 4, 16.46, 81, 6.7492, 6.9073, 34.3533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 5, 26.69, 81, 8.4474, 13.3594, 46.2265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 6, 6.89, 81, 5.0659, 1.5135, 26.2662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'FT', 7, 19.65, 81, 8.0751, 8.1181, 40.3579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'IM', NULL, 4.03, 80, 0.1754, 3.6770, 4.3754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 803, 'RT', NULL, 91.98, 89, 3.8885, 80.0921, 97.0310, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 1, 6.39, 82, 4.8547, 1.3402, 25.5471, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 2, 4.35, 82, 2.7641, 1.1978, 14.5706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 3, 18.84, 82, 7.0080, 8.5283, 36.6191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 4, 9.99, 82, 4.4017, 4.0190, 22.7152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 5, 24.20, 82, 5.3739, 15.1315, 36.3852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 6, 8.08, 82, 4.1481, 2.8128, 21.0776, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'FT', 7, 28.15, 82, 6.0133, 17.8207, 41.4486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'IM', NULL, 4.01, 81, 0.2224, 3.5672, 4.4525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 793, 'RT', NULL, 91.98, 90, 4.1492, 78.9512, 97.2241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 1, 0.09, 74, 0.0936, 0.0116, 0.7046, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 2, 13.09, 74, 6.5034, 4.5989, 32.0013, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 3, 11.43, 74, 5.5514, 4.1491, 27.7956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 4, 9.54, 74, 4.2756, 3.7791, 22.0623, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 5, 44.51, 74, 8.4851, 28.8005, 61.4025, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 6, 10.00, 74, 5.4556, 3.2103, 27.1085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'FT', 7, 11.34, 74, 4.7342, 4.7651, 24.6378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'IM', NULL, 4.01, 74, 0.1852, 3.6367, 4.3749, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 792, 'RT', NULL, 82.98, 90, 5.4703, 69.3075, 91.3222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 1, 8.49, 64, 5.4858, 2.2107, 27.5587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 3, 26.25, 64, 9.0088, 12.3123, 47.4225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 4, 19.41, 64, 6.3079, 9.7139, 35.0295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 5, 29.70, 64, 6.2098, 18.9101, 43.3589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 6, 8.24, 64, 5.4558, 2.0785, 27.5238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'FT', 7, 7.92, 64, 5.4209, 1.9079, 27.5337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'IM', NULL, 3.96, 64, 0.2527, 3.4570, 4.4671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 797, 'RT', NULL, 75.52, 90, 6.6748, 60.0875, 86.3404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 1, 5.82, 69, 5.1449, 0.9427, 28.6705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 2, 3.68, 69, 2.3285, 1.0191, 12.4135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 3, 15.40, 69, 6.2699, 6.5139, 32.2293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 4, 7.39, 69, 5.3083, 1.6702, 27.2769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 5, 41.44, 69, 10.3601, 23.1918, 62.3922, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 6, 11.32, 69, 6.4633, 3.4101, 31.5680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'FT', 7, 14.94, 69, 7.4085, 5.2043, 35.9863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'IM', NULL, 3.85, 70, 0.1557, 3.5425, 4.1636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 796, 'RT', NULL, 79.90, 89, 6.6234, 63.6581, 90.0242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 1, 2.21, 72, 2.2363, 0.2864, 15.1003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 2, 7.11, 72, 3.5813, 2.5333, 18.4125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 3, 19.64, 72, 7.2875, 8.8696, 38.0299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 4, 18.29, 72, 4.7217, 10.6543, 29.5930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 5, 37.26, 72, 7.3312, 24.1188, 52.6077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 6, 5.90, 72, 5.1852, 0.9649, 28.7557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'FT', 7, 9.58, 72, 5.8395, 2.6872, 28.8931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'IM', NULL, 3.84, 72, 0.1928, 3.4553, 4.2240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 799, 'RT', NULL, 80.30, 90, 5.9013, 66.0166, 89.5364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 1, 9.37, 56, 6.5306, 2.1663, 32.5607, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 2, 3.49, 56, 1.8516, 1.1873, 9.8142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 3, 17.79, 56, 8.8229, 6.0687, 42.0278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 4, 17.01, 56, 5.9925, 8.0527, 32.4299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 5, 28.78, 56, 7.8855, 15.7520, 46.6308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 6, 17.70, 56, 4.9597, 9.8074, 29.8518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'FT', 7, 5.85, 56, 4.5986, 1.1506, 24.8825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'IM', NULL, 3.83, 57, 0.2147, 3.3982, 4.2582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 801, 'RT', NULL, 70.34, 87, 8.4071, 51.5602, 84.0849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 1, 7.45, 76, 3.9948, 2.4757, 20.3372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 2, 10.29, 76, 6.3098, 2.8559, 30.9224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 3, 12.01, 76, 6.0873, 4.1539, 30.0705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 4, 15.25, 76, 5.0930, 7.5823, 28.2881, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 5, 25.80, 76, 10.3137, 10.6263, 50.4229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 6, 18.80, 76, 9.6869, 6.1366, 45.0413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'FT', 7, 10.40, 76, 4.2092, 4.5080, 22.2066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'IM', NULL, 3.74, 77, 0.1524, 3.4366, 4.0438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 798, 'RT', NULL, 88.17, 89, 3.4565, 79.4137, 93.5057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 1, 3.76, 76, 3.6263, 0.5292, 22.3251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 2, 12.11, 76, 6.2961, 4.0664, 30.9245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 3, 12.72, 76, 5.0664, 5.5438, 26.5624, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 4, 33.40, 76, 9.0028, 18.2944, 52.8974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 5, 20.08, 76, 9.7277, 6.9890, 45.6687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 6, 7.86, 76, 5.0988, 2.0575, 25.7482, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'FT', 7, 10.07, 76, 6.6285, 2.5369, 32.4912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'IM', NULL, 3.66, 73, 0.1857, 3.2879, 4.0283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 800, 'RT', NULL, 84.53, 89, 7.5295, 63.5057, 94.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 1, 0.12, 83, 0.1216, 0.0154, 0.9066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 2, 0.50, 83, 0.4299, 0.0907, 2.7216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 3, 8.72, 83, 3.5505, 3.7851, 18.8326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 4, 14.43, 83, 6.9949, 5.1793, 34.2285, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 5, 49.18, 83, 12.5674, 26.2518, 72.4653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 6, 16.40, 83, 6.7040, 6.9022, 34.1615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'FT', 7, 10.65, 83, 4.2964, 4.6301, 22.6390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'IM', NULL, 3.63, 84, 0.1445, 3.3476, 3.9224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 802, 'RT', NULL, 92.04, 90, 3.2115, 82.8736, 96.5040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 1, 13.13, 70, 6.8146, 4.3897, 33.2345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 2, 0.14, 70, 0.0949, 0.0334, 0.5470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 3, 12.84, 70, 6.3958, 4.4977, 31.5377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 4, 9.26, 70, 5.2801, 2.8300, 26.3340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 5, 25.36, 70, 5.8680, 15.4770, 38.6770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 6, 19.27, 70, 8.6501, 7.2969, 41.9869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'FT', 7, 20.00, 70, 5.7139, 10.9241, 33.7650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'IM', NULL, 3.63, 69, 0.2824, 3.0618, 4.1889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 807, 'RT', NULL, 79.40, 89, 5.5035, 66.3889, 88.2693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 1, 3.64, 81, 3.2300, 0.6022, 19.0911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 2, 6.63, 81, 4.6557, 1.5631, 24.0830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 3, 25.96, 81, 6.9916, 14.5300, 41.9663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 4, 21.49, 81, 5.5216, 12.4904, 34.4277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 5, 31.50, 81, 5.7872, 21.2432, 43.9567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 6, 6.88, 81, 3.6413, 2.3259, 18.6306, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'FT', 7, 3.90, 81, 3.3890, 0.6654, 19.7112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'IM', NULL, 3.42, 81, 0.1503, 3.1218, 3.7202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 804, 'RT', NULL, 83.78, 90, 5.8229, 68.7927, 92.3654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 1, 3.98, 62, 3.5645, 0.6400, 21.0980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 2, 19.39, 62, 9.1227, 6.9678, 43.5922, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 3, 24.60, 62, 11.0493, 9.0212, 51.7783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 4, 10.92, 62, 5.1639, 4.0704, 26.1658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 5, 25.02, 62, 9.9769, 10.3280, 49.1450, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 6, 0.21, 62, 0.2195, 0.0269, 1.6584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'FT', 7, 15.87, 62, 5.4539, 7.6923, 29.9189, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'IM', NULL, 3.89, 62, 0.2067, 3.4734, 4.3002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 21014, 'RT', NULL, 57.58, 90, 7.2386, 42.9642, 70.9794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 1, 10.05, 56, 7.1489, 2.2416, 35.2744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 2, 1.81, 56, 1.2147, 0.4682, 6.7584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 3, 21.73, 56, 6.5419, 11.3795, 37.5020, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 4, 40.06, 56, 8.1971, 25.2195, 56.9862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 5, 19.34, 56, 8.0472, 7.8579, 40.2693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 6, 1.00, 56, 0.9381, 0.1523, 6.3049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'FT', 7, 6.00, 56, 4.7393, 1.1702, 25.5899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'IM', NULL, 3.66, 57, 0.2658, 3.1316, 4.1967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 806, 'RT', NULL, 63.73, 89, 7.8777, 47.1622, 77.5726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 1, 31.42, 12, 20.1350, 5.5345, 78.1788, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 2, 4.73, 12, 4.6428, 0.5102, 32.4262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 3, 11.10, 12, 10.3819, 1.2183, 55.8444, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 5, 30.94, 12, 18.7380, 6.1035, 75.5322, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'FT', 7, 21.81, 12, 18.6239, 2.4604, 75.5257, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'IM', NULL, 3.29, 12, 0.7350, 1.6737, 4.9092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9022.00', 808, 'RT', NULL, 12.76, 90, 3.6389, 7.0957, 21.8764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 1, 0.32, 60, 0.3252, 0.0420, 2.4039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 3, 3.91, 60, 2.9456, 0.8403, 16.3431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 4, 11.01, 60, 5.0968, 4.1871, 25.9460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 5, 22.59, 60, 7.6334, 10.8642, 41.1447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 6, 11.72, 60, 3.7715, 6.0124, 21.5852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'FT', 7, 50.45, 60, 7.2504, 36.2983, 64.5265, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'IM', NULL, 4.75, 60, 0.0994, 4.5501, 4.9478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'RT', NULL, 89.52, 65, 7.2934, 64.3812, 97.5827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 1, 0.34, 60, 0.3427, 0.0441, 2.5339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 2, 2.99, 60, 2.9584, 0.3983, 19.1817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 3, 2.26, 60, 1.6504, 0.5154, 9.3492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 4, 13.88, 60, 5.8349, 5.7200, 29.9730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 5, 24.32, 60, 7.1752, 12.8419, 41.2165, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 6, 9.77, 60, 3.8975, 4.2796, 20.7781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'FT', 7, 46.44, 60, 11.0594, 26.2647, 67.8554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'IM', NULL, 4.47, 60, 0.1288, 4.2078, 4.7234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'RT', NULL, 84.05, 66, 10.7852, 51.3813, 96.3317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 2, 5.60, 63, 3.7062, 1.4396, 19.4144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 3, 14.94, 63, 8.5241, 4.3915, 40.1676, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 4, 10.87, 63, 4.7772, 4.3523, 24.6299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 5, 33.39, 63, 7.7921, 19.9237, 50.2412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 6, 14.81, 63, 4.0965, 8.3282, 24.9644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'FT', 7, 20.40, 63, 6.8339, 9.9471, 37.2775, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'IM', NULL, 4.41, 63, 0.1071, 4.2002, 4.6285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'RT', NULL, 89.51, 66, 7.1526, 65.0821, 97.5025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 2, 0.39, 60, 0.4005, 0.0510, 2.9641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 3, 2.98, 60, 2.9584, 0.3937, 19.2391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 4, 5.23, 60, 3.4464, 1.3522, 18.1603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 5, 37.53, 60, 8.2891, 22.8423, 54.9278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 6, 15.87, 60, 4.6301, 8.6106, 27.4059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'FT', 7, 38.01, 60, 8.5341, 22.9019, 55.8636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'IM', NULL, 4.40, 60, 0.1151, 4.1689, 4.6294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'RT', NULL, 87.31, 64, 7.3395, 64.6773, 96.2747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 3, 3.99, 57, 3.2698, 0.7451, 18.6868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 4, 8.92, 57, 4.8403, 2.8840, 24.4172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 5, 31.17, 57, 9.7002, 15.4764, 52.8381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 6, 22.00, 57, 6.2681, 11.9455, 36.9579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'FT', 7, 33.92, 57, 9.3956, 18.1452, 54.3110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'IM', NULL, 4.38, 57, 0.0918, 4.2009, 4.5687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'RT', NULL, 83.54, 65, 7.9980, 61.3598, 94.1950, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 1, 1.81, 59, 1.5672, 0.3146, 9.7225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 2, 4.18, 59, 3.1504, 0.8948, 17.3996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 3, 5.59, 59, 4.8275, 0.9401, 26.9791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 4, 8.78, 59, 3.6244, 3.7437, 19.2323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 5, 23.53, 59, 7.4840, 11.8067, 41.4372, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 6, 16.69, 59, 6.2048, 7.5815, 32.8630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'FT', 7, 39.41, 59, 7.1655, 26.2969, 54.2575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'IM', NULL, 4.36, 58, 0.1505, 4.0580, 4.6608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'RT', NULL, 88.05, 65, 5.0041, 74.0223, 95.0149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 2, 2.06, 60, 1.6864, 0.3909, 10.0869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 3, 4.16, 60, 3.3940, 0.7861, 19.2421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 4, 15.43, 60, 6.4232, 6.3820, 32.8224, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 5, 18.33, 60, 5.9900, 9.1577, 33.3276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 6, 19.60, 60, 6.9229, 9.1925, 36.9966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'FT', 7, 40.41, 60, 8.9406, 24.3934, 58.7735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'IM', NULL, 4.29, 59, 0.1679, 3.9533, 4.6256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'RT', NULL, 80.01, 65, 16.2222, 34.5413, 96.8097, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 2, 3.59, 58, 3.1697, 0.5892, 18.9147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 3, 6.79, 58, 3.9438, 2.0515, 20.2356, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 4, 21.67, 58, 4.3658, 14.1813, 31.6458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 5, 32.89, 58, 6.3050, 21.6653, 46.4748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 6, 17.64, 58, 4.3626, 10.5096, 28.1012, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'FT', 7, 17.42, 58, 5.4866, 8.9509, 31.1668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'IM', NULL, 4.18, 58, 0.1997, 3.7840, 4.5836, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'RT', NULL, 82.63, 63, 6.9119, 64.4987, 92.5715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 1, 7.07, 46, 5.8342, 1.2568, 31.2685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 2, 13.40, 46, 4.9938, 6.1086, 26.9093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 3, 5.20, 46, 3.7898, 1.1547, 20.5056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 4, 13.42, 46, 5.2734, 5.8475, 27.8825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 5, 24.34, 46, 8.0592, 11.7556, 43.7139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 6, 15.74, 46, 7.1900, 5.8975, 35.7590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'FT', 7, 20.83, 46, 6.8127, 10.2733, 37.6805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'IM', NULL, 4.02, 45, 0.1588, 3.6955, 4.3357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'RT', NULL, 75.41, 66, 5.6963, 62.4150, 84.9959, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 2, 5.63, 65, 3.2347, 1.7400, 16.7577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 3, 19.98, 65, 6.5540, 9.9142, 36.1531, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 4, 15.63, 65, 4.4767, 8.5957, 26.7417, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 5, 31.83, 65, 10.3191, 15.2918, 54.6945, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 6, 14.64, 65, 4.6474, 7.5396, 26.4959, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'FT', 7, 12.30, 65, 3.8651, 6.4123, 22.2928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'IM', NULL, 4.01, 65, 0.1579, 3.6934, 4.3242, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'RT', NULL, 97.49, 66, 2.3620, 84.9703, 99.6261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 2, 4.90, 51, 3.9593, 0.9278, 22.1074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 3, 14.20, 51, 6.6777, 5.2193, 33.2289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 4, 23.47, 51, 7.8249, 11.3313, 42.3829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 5, 17.08, 51, 7.7024, 6.4653, 38.0471, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 6, 9.40, 51, 3.0723, 4.7831, 17.6338, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'FT', 7, 30.95, 51, 10.2193, 14.6418, 53.9415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'IM', NULL, 3.99, 49, 0.1563, 3.6711, 4.2995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'RT', NULL, 69.65, 63, 10.8239, 45.1958, 86.4652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 1, 5.21, 62, 4.5336, 0.8692, 25.6266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 2, 1.74, 62, 0.9232, 0.5948, 4.9552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 3, 15.49, 62, 7.5722, 5.4507, 36.8185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 4, 19.42, 62, 5.1326, 11.1189, 31.7123, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 5, 30.30, 62, 5.3625, 20.7389, 41.9390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 6, 14.81, 62, 5.2790, 7.0011, 28.6393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'FT', 7, 13.03, 62, 5.3616, 5.5002, 27.8457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'IM', NULL, 3.88, 61, 0.1724, 3.5336, 4.2232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'RT', NULL, 90.04, 66, 7.2586, 64.2238, 97.8524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 1, 2.97, 55, 2.8176, 0.4273, 17.8737, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 2, 6.35, 55, 4.4645, 1.4834, 23.3971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 3, 6.69, 55, 4.4676, 1.6774, 23.1412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 4, 18.26, 55, 7.1005, 7.9239, 36.7001, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 5, 34.69, 55, 6.9557, 22.3015, 49.5716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 6, 20.40, 55, 7.5243, 9.1879, 39.3501, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'FT', 7, 10.65, 55, 5.0583, 3.9446, 25.7072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'IM', NULL, 3.79, 56, 0.1128, 3.5630, 4.0152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'RT', NULL, 84.69, 66, 3.9665, 75.0170, 91.0632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 1, 1.70, 50, 1.6413, 0.2412, 11.0510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 2, 13.66, 50, 6.1610, 5.2458, 31.1293, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 3, 19.00, 50, 7.1370, 8.4564, 37.3303, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 4, 28.43, 50, 6.5428, 17.2269, 43.1152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 5, 21.28, 50, 8.8124, 8.5839, 43.7571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 6, 11.88, 50, 5.5665, 4.4297, 28.1871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'FT', 7, 4.05, 50, 1.7960, 1.6389, 9.6531, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'IM', NULL, 4.23, 50, 0.1423, 3.9397, 4.5116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'RT', NULL, 66.87, 65, 8.4587, 48.4895, 81.2311, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 1, 1.79, 48, 1.6550, 0.2751, 10.7874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 2, 6.25, 48, 4.1978, 1.5539, 21.9796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 3, 7.23, 48, 3.1528, 2.9352, 16.7093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 4, 14.69, 48, 6.1500, 6.0271, 31.6059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 5, 25.03, 48, 9.6490, 10.6086, 48.4370, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 6, 19.10, 48, 6.3403, 9.3739, 35.0235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'FT', 7, 25.91, 48, 7.3455, 13.9373, 43.0232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'IM', NULL, 4.17, 48, 0.1900, 3.7854, 4.5500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'RT', NULL, 66.46, 64, 14.0108, 36.0719, 87.4329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 1, 4.88, 28, 2.6228, 1.5806, 14.0568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 2, 17.50, 28, 8.6111, 5.8726, 41.9020, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 3, 3.65, 28, 3.6518, 0.4495, 24.1624, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 4, 19.28, 28, 11.8631, 4.7597, 53.2986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 5, 39.90, 28, 13.8424, 16.8830, 68.4570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'FT', 7, 14.79, 28, 12.3013, 2.2889, 56.2574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'IM', NULL, 3.62, 29, 0.2328, 3.1468, 4.1007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'RT', NULL, 36.67, 66, 11.3902, 17.8579, 60.6612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 1, 5.45, 31, 3.4235, 1.4652, 18.2895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 2, 11.88, 31, 6.7613, 3.4810, 33.5187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 3, 7.17, 31, 4.1243, 2.1318, 21.4946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 4, 26.97, 31, 9.4888, 12.1309, 49.6929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 5, 31.40, 31, 13.3877, 11.3958, 61.9582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 6, 7.57, 31, 4.2074, 2.3413, 21.8540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'FT', 7, 9.56, 31, 5.1191, 3.0572, 26.1549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'IM', NULL, 3.54, 31, 0.2029, 3.1241, 3.9528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'RT', NULL, 40.38, 64, 11.5292, 20.6387, 63.8121, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 1, 7.86, 15, 4.8326, 2.0009, 26.2991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 2, 22.36, 15, 16.7231, 3.5193, 69.4506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 3, 17.64, 15, 10.9511, 4.0779, 51.8933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 4, 11.05, 15, 9.5933, 1.5069, 50.1984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 5, 10.62, 15, 9.9113, 1.2513, 52.7221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 6, 10.62, 15, 12.0915, 0.7685, 64.5983, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'FT', 7, 19.84, 15, 16.9895, 2.4438, 70.9876, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'IM', NULL, 3.29, 16, 0.3932, 2.4537, 4.1298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'RT', NULL, 25.37, 64, 6.3254, 14.8498, 39.8603, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 1, 0.39, 80, 0.4084, 0.0478, 3.0873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 2, 0.90, 80, 0.9055, 0.1208, 6.4036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 4, 3.57, 80, 2.6543, 0.7933, 14.6548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 5, 17.20, 80, 6.9300, 7.3078, 35.3653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 6, 15.41, 80, 4.9535, 7.8806, 27.9636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'FT', 7, 62.52, 80, 8.9988, 43.7198, 78.1824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'IM', NULL, 4.75, 81, 0.0639, 4.6183, 4.8727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23313, 'RT', NULL, 85.32, 97, 4.5638, 73.8163, 92.2913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 2, 3.51, 60, 3.5506, 0.4428, 22.8848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 3, 3.92, 60, 3.2002, 0.7376, 18.2686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 4, 3.19, 60, 1.8128, 1.0061, 9.6385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 5, 29.58, 60, 7.9058, 16.4290, 47.3067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 6, 10.10, 60, 5.9100, 2.9663, 29.2399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'FT', 7, 49.70, 60, 6.0003, 37.9396, 61.5017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'IM', NULL, 4.64, 61, 0.1310, 4.3742, 4.8983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23314, 'RT', NULL, 71.62, 94, 8.5248, 52.3154, 85.2988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 2, 0.37, 89, 0.3875, 0.0458, 2.9161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 3, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 4, 4.74, 89, 2.7056, 1.4931, 14.0655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 5, 23.69, 89, 6.5477, 13.1277, 38.9350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 6, 18.90, 89, 4.5980, 11.3815, 29.7287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'FT', 7, 52.29, 89, 5.6409, 41.1568, 63.2095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'IM', NULL, 4.62, 89, 0.0825, 4.4573, 4.7853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23315, 'RT', NULL, 90.56, 96, 6.6739, 67.0660, 97.8358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 2, 4.10, 81, 3.1395, 0.8653, 17.3168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 3, 5.98, 81, 3.0600, 2.1071, 15.8158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 4, 1.37, 81, 0.8172, 0.4129, 4.4251, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 5, 24.48, 81, 6.8315, 13.4518, 40.3471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 6, 13.01, 81, 5.3785, 5.4914, 27.8031, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'FT', 7, 51.06, 81, 5.4349, 40.3594, 61.6600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'IM', NULL, 4.61, 83, 0.0842, 4.4456, 4.7805, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23316, 'RT', NULL, 88.25, 97, 4.3962, 76.3991, 94.5703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 2, 2.99, 91, 2.1058, 0.7252, 11.5304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 3, 7.70, 91, 3.9329, 2.7048, 20.0300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 4, 25.45, 91, 7.7132, 13.2089, 43.3596, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 5, 22.09, 91, 5.1955, 13.4656, 34.0560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 6, 16.60, 91, 5.0374, 8.8081, 29.0812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'FT', 7, 25.17, 91, 5.9997, 15.1582, 38.7786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'IM', NULL, 4.48, 92, 0.1181, 4.2421, 4.7114, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23317, 'RT', NULL, 94.76, 97, 2.6628, 86.1821, 98.1252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 1, 3.00, 76, 2.8543, 0.4351, 17.9270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 2, 2.33, 76, 1.5449, 0.6155, 8.4413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 3, 2.03, 76, 1.1909, 0.6218, 6.3959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 4, 7.47, 76, 3.2467, 3.0707, 17.0671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 5, 27.81, 76, 5.7930, 17.8150, 40.6320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 6, 19.93, 76, 7.3228, 9.0734, 38.3077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'FT', 7, 37.43, 76, 8.2332, 22.9010, 54.6528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'IM', NULL, 4.46, 77, 0.1507, 4.1602, 4.7607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23318, 'RT', NULL, 81.23, 97, 5.1771, 68.8043, 89.4630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 1, 0.33, 54, 0.3423, 0.0393, 2.6391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 2, 4.99, 54, 4.5523, 0.7586, 26.4982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 3, 13.82, 54, 6.4846, 5.1030, 32.3369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 4, 9.02, 54, 4.8375, 2.9502, 24.4374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 5, 31.96, 54, 5.2146, 22.5063, 43.1801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 6, 27.51, 54, 6.3394, 16.7090, 41.7943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'FT', 7, 12.37, 54, 7.0867, 3.6678, 34.3765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'IM', NULL, 4.45, 53, 0.1915, 4.0695, 4.8379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23319, 'RT', NULL, 82.71, 62, 9.2973, 56.5920, 94.6126, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 3, 7.88, 83, 4.7312, 2.2830, 23.8279, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 4, 2.74, 83, 1.9036, 0.6752, 10.4488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 5, 23.55, 83, 6.0077, 13.6909, 37.4338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 6, 13.29, 83, 6.7687, 4.5505, 33.0253, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'FT', 7, 52.54, 83, 5.2958, 42.0476, 62.8120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'IM', NULL, 4.41, 84, 0.0965, 4.2209, 4.6047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23320, 'RT', NULL, 93.29, 96, 2.9958, 84.3177, 97.2952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 1, 6.14, 76, 4.2121, 1.5051, 21.9049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 2, 0.36, 76, 0.3695, 0.0463, 2.7373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 3, 0.94, 76, 0.8863, 0.1406, 5.9638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 4, 6.50, 76, 4.1296, 1.7667, 21.2042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 5, 19.65, 76, 5.9187, 10.3894, 34.0429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 6, 12.87, 76, 5.8012, 5.0078, 29.2787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'FT', 7, 53.53, 76, 6.2156, 41.1839, 65.4561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'IM', NULL, 4.37, 77, 0.1279, 4.1179, 4.6275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23321, 'RT', NULL, 79.25, 97, 6.9321, 62.3231, 89.8145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 2, 9.31, 61, 6.7470, 2.0311, 33.6764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 4, 21.40, 61, 3.4319, 15.3260, 29.0500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 5, 21.77, 61, 5.2068, 13.1153, 33.9028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 6, 33.39, 61, 3.9413, 26.0129, 41.6705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'FT', 7, 14.14, 61, 5.0668, 6.6725, 27.5119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'IM', NULL, 4.29, 60, 0.2510, 3.7868, 4.7914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23322, 'RT', NULL, 99.25, 63, 0.8255, 93.5227, 99.9174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 2, 0.37, 48, 0.3912, 0.0423, 3.0841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 3, 6.37, 48, 5.4402, 1.0764, 29.8756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 4, 6.46, 48, 5.4601, 1.1112, 29.8301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 5, 59.41, 48, 12.7621, 33.5405, 80.9297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 6, 13.06, 48, 7.3177, 3.9490, 35.4547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'FT', 7, 14.32, 48, 3.7314, 8.3147, 23.5598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'IM', NULL, 4.22, 47, 0.0937, 4.0309, 4.4080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23323, 'RT', NULL, 73.18, 63, 5.7167, 60.3843, 83.0045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 1, 12.58, 43, 7.8974, 3.2651, 38.0041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 2, 6.81, 43, 5.8752, 1.1157, 32.1264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 3, 10.67, 43, 3.8132, 5.0588, 21.1231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 4, 24.59, 43, 6.4829, 13.8706, 39.7707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 5, 23.04, 43, 6.4264, 12.5919, 38.3509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 6, 15.72, 43, 8.7353, 4.6971, 41.3711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'FT', 7, 6.60, 43, 4.6236, 1.5293, 24.3063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'IM', NULL, 4.16, 43, 0.0828, 3.9958, 4.3299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23324, 'RT', NULL, 68.37, 63, 9.7048, 46.8475, 84.1291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 2, 4.74, 54, 4.6375, 0.6295, 28.0861, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 3, 12.04, 54, 6.0299, 4.1894, 30.0156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 4, 15.91, 54, 4.0733, 9.3123, 25.8368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 5, 38.75, 54, 6.9144, 26.0721, 53.1567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 6, 17.82, 54, 8.2652, 6.5323, 40.2127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'FT', 7, 10.74, 54, 3.5133, 5.4585, 20.0642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'IM', NULL, 4.14, 54, 0.1405, 3.8569, 4.4205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23325, 'RT', NULL, 86.82, 63, 5.4474, 71.7785, 94.4624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 1, 6.07, 40, 5.3860, 0.9491, 30.3865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 3, 9.44, 40, 5.7819, 2.5835, 29.0489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 4, 19.20, 40, 7.8395, 7.8785, 39.7740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 5, 32.37, 40, 12.2243, 13.3959, 59.6905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 6, 13.95, 40, 6.5769, 5.0832, 32.9340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'FT', 7, 18.96, 40, 6.2565, 9.3149, 34.7770, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'IM', NULL, 4.08, 41, 0.2240, 3.6300, 4.5354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23326, 'RT', NULL, 67.78, 63, 11.1963, 43.0176, 85.4278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 1, 0.48, 43, 0.5290, 0.0529, 4.2735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 2, 31.57, 43, 7.1392, 19.1439, 47.3325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 3, 22.95, 43, 9.2080, 9.4310, 46.0010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 4, 9.95, 43, 6.3389, 2.5803, 31.5392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 5, 28.03, 43, 10.5712, 11.9133, 52.8589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 6, 5.48, 43, 5.6946, 0.6261, 34.7788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'FT', 7, 1.55, 43, 1.6276, 0.1814, 11.9583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'IM', NULL, 3.65, 43, 0.0977, 3.4494, 3.8436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23327, 'RT', NULL, 75.12, 63, 9.4977, 52.2283, 89.2910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 2, 0.97, 62, 0.7282, 0.2157, 4.2659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 3, 0.45, 62, 0.4639, 0.0567, 3.4658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 4, 6.40, 62, 3.5848, 2.0247, 18.4506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 5, 24.20, 62, 6.7464, 13.2743, 39.9820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 6, 11.52, 62, 4.1185, 5.4824, 22.6028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'FT', 7, 56.46, 62, 5.9902, 44.3383, 67.8539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'IM', NULL, 4.69, 63, 0.0687, 4.5495, 4.8240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23328, 'RT', NULL, 66.80, 96, 8.8575, 47.6543, 81.6343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 2, 0.51, 25, 0.5817, 0.0468, 5.2342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 3, 9.76, 25, 3.2268, 4.8313, 18.7236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 4, 17.22, 25, 7.4279, 6.6256, 37.8795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 5, 38.56, 25, 12.1905, 17.8340, 64.4804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 6, 24.25, 25, 7.5569, 12.0494, 42.8043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'FT', 7, 9.70, 25, 3.7143, 4.2836, 20.4909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'IM', NULL, 4.45, 25, 0.0961, 4.2497, 4.6465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23329, 'RT', NULL, 52.89, 63, 17.0786, 22.1950, 81.5477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 1, 8.93, 25, 5.3043, 2.4873, 27.3675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 2, 3.23, 25, 2.9747, 0.4653, 19.2285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 4, 27.37, 25, 10.1604, 11.5982, 51.9713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 5, 44.21, 25, 12.8421, 21.2930, 69.8858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 6, 0.58, 25, 0.6471, 0.0583, 5.5542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'FT', 7, 15.69, 25, 12.0502, 2.7593, 54.9513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'IM', NULL, 4.06, 25, 0.1843, 3.6833, 4.4439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23330, 'RT', NULL, 46.63, 61, 12.2179, 24.6597, 69.9982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 3, 5.48, 11, 5.7409, 0.4883, 40.6553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 4, 28.05, 11, 20.6498, 3.8367, 79.2129, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 5, 52.81, 11, 21.7778, 13.7696, 88.6921, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 6, 3.41, 11, 3.5253, 0.3248, 27.6914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'FT', 7, 10.24, 11, 8.2230, 1.5318, 45.5701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'IM', NULL, 4.03, 11, 0.3645, 3.2210, 4.8454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23331, 'RT', NULL, 16.53, 63, 4.8179, 8.9665, 28.4662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 2, 1.82, 26, 1.9568, 0.1933, 15.0418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 3, 21.57, 26, 13.8238, 4.8596, 59.6768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 4, 16.47, 26, 5.4819, 7.9819, 30.9352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 5, 27.45, 26, 9.4981, 12.4065, 50.2556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 6, 29.46, 26, 11.9890, 11.2935, 57.8134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'FT', 7, 3.24, 26, 3.3237, 0.3766, 22.9010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'IM', NULL, 3.91, 26, 0.1499, 3.6039, 4.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23332, 'RT', NULL, 49.95, 62, 10.6430, 29.8716, 70.0385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 1, 1.11, 32, 1.1808, 0.1243, 9.1654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 2, 8.34, 32, 6.8172, 1.4533, 35.9383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 3, 32.29, 32, 10.9640, 14.6362, 57.0085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 4, 22.58, 32, 9.9578, 8.3643, 48.2405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 5, 25.72, 32, 8.2432, 12.5566, 45.4960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 6, 8.34, 32, 7.6200, 1.1763, 41.0043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'FT', 7, 1.63, 32, 1.3715, 0.2896, 8.6551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'IM', NULL, 3.78, 32, 0.1943, 3.3817, 4.1740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23333, 'RT', NULL, 49.46, 63, 11.6222, 27.8651, 71.2521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 2, 4.46, 35, 4.0380, 0.6741, 24.2715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 3, 22.52, 35, 12.3548, 6.4476, 55.0658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 4, 23.80, 35, 14.0907, 6.0527, 60.2368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 5, 32.56, 35, 6.2514, 21.3038, 46.2673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 6, 15.71, 35, 6.8872, 6.0840, 34.9109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'FT', 7, 0.95, 35, 0.9989, 0.1108, 7.6578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'IM', NULL, 3.69, 35, 0.1852, 3.3171, 4.0699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23334, 'RT', NULL, 64.34, 63, 7.3123, 48.8289, 77.3354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 1, 12.49, 16, 12.0420, 1.3444, 59.9079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 3, 3.12, 16, 2.4454, 0.5707, 15.3014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 4, 12.49, 16, 10.1878, 1.9189, 50.9995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 5, 28.94, 16, 13.4922, 9.1402, 62.2489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 6, 10.76, 16, 6.9729, 2.4982, 36.1794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'FT', 7, 32.21, 16, 19.8145, 6.4255, 76.6748, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'IM', NULL, 3.46, 17, 0.4870, 2.4242, 4.4889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9041.00', 23335, 'RT', NULL, 22.51, 94, 4.8923, 14.2685, 33.6432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 1, 0.51, 55, 0.5315, 0.0643, 3.9851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 2, 7.48, 55, 5.4546, 1.6373, 28.1921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 3, 5.66, 55, 3.6518, 1.5026, 19.1158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 4, 1.90, 55, 1.4021, 0.4253, 8.0517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 5, 38.71, 55, 6.1980, 27.2200, 51.6010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 6, 11.88, 55, 7.4330, 3.1471, 35.8851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'FT', 7, 33.86, 55, 6.3903, 22.4122, 47.5622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'IM', NULL, 4.46, 55, 0.1793, 4.0959, 4.8147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'RT', NULL, 79.97, 84, 4.9252, 68.4176, 88.0414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 3, 12.17, 75, 12.3017, 1.3782, 57.8591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 4, 1.02, 75, 0.8031, 0.2120, 4.7814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 5, 31.48, 75, 6.0510, 20.8060, 44.5529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 6, 27.02, 75, 6.6245, 15.9327, 41.9610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'FT', 7, 28.31, 75, 7.3748, 16.0711, 44.8933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'IM', NULL, 4.29, 73, 0.1847, 3.9178, 4.6540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'RT', NULL, 76.69, 85, 15.3601, 37.3364, 94.7809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 2, 0.06, 77, 0.0701, 0.0066, 0.5831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 3, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 4, 2.31, 77, 2.1661, 0.3498, 13.7757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 5, 65.91, 77, 16.1446, 31.6091, 88.9968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 6, 24.30, 77, 16.0196, 5.3635, 64.5242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'FT', 7, 7.41, 77, 5.2256, 1.7254, 26.7294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'IM', NULL, 4.26, 76, 0.1659, 3.9337, 4.5948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'RT', NULL, 90.47, 86, 3.1991, 81.9483, 95.2047, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 1, 2.16, 82, 2.1260, 0.2982, 14.0340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 2, 0.04, 82, 0.0399, 0.0039, 0.3272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 3, 4.73, 82, 4.0765, 0.8121, 23.1070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 4, 1.99, 82, 2.0052, 0.2615, 13.5759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 5, 64.25, 82, 13.0346, 36.7496, 84.7499, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 6, 14.84, 82, 7.7472, 4.8924, 37.1097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'FT', 7, 12.00, 82, 6.5412, 3.8263, 31.8662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'IM', NULL, 4.21, 81, 0.0954, 4.0208, 4.4005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'RT', NULL, 88.31, 86, 6.1585, 69.7616, 96.1117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 3, 15.92, 64, 13.3474, 2.5182, 58.1357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 4, 6.40, 64, 3.3308, 2.1990, 17.1986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 5, 31.28, 64, 6.4145, 20.0455, 45.2450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 6, 16.58, 64, 5.4865, 8.2571, 30.5159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'FT', 7, 29.82, 64, 7.8202, 16.7581, 47.2706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'IM', NULL, 4.16, 61, 0.1706, 3.8233, 4.5060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'RT', NULL, 73.92, 85, 15.7480, 35.8318, 93.4988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 2, 2.65, 71, 2.5167, 0.3870, 16.0067, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 4, 3.52, 71, 2.9555, 0.6406, 17.1391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 5, 62.15, 71, 6.5290, 48.5612, 74.0690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 6, 10.76, 71, 3.2442, 5.7872, 19.1264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'FT', 7, 20.92, 71, 5.9019, 11.4934, 35.0178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'IM', NULL, 4.16, 70, 0.1042, 3.9540, 4.3698, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'RT', NULL, 67.51, 86, 20.3715, 24.6874, 92.9410, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 1, 2.76, 71, 2.4001, 0.4728, 14.4630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 2, 0.34, 71, 0.3746, 0.0365, 3.0347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 3, 2.99, 71, 2.5390, 0.5333, 15.0208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 4, 2.66, 71, 2.3649, 0.4394, 14.4574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 5, 64.96, 71, 11.2320, 40.9260, 83.2184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 6, 20.95, 71, 7.9274, 9.2606, 40.7785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'FT', 7, 5.35, 71, 3.7136, 1.2936, 19.6144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'IM', NULL, 4.10, 68, 0.0831, 3.9351, 4.2668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'RT', NULL, 82.08, 85, 8.7909, 58.2566, 93.7661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 1, 0.53, 69, 0.5688, 0.0610, 4.4063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 2, 2.84, 69, 2.4310, 0.5018, 14.4948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 3, 9.93, 69, 4.9052, 3.5606, 24.7760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 4, 16.45, 69, 9.0446, 5.0307, 42.2645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 5, 16.56, 69, 6.4328, 7.2709, 33.4462, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 6, 14.74, 69, 5.5841, 6.6471, 29.5551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'FT', 7, 38.95, 69, 20.9412, 9.9132, 78.7153, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'IM', NULL, 3.87, 67, 0.5717, 2.7271, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'RT', NULL, 70.63, 86, 4.6386, 60.6588, 78.9553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 1, 2.73, 67, 2.7033, 0.3679, 17.6246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 3, 3.27, 67, 2.8390, 0.5614, 16.8578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 4, 0.83, 67, 0.7811, 0.1275, 5.2514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 5, 35.21, 67, 5.2463, 25.5564, 46.2371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 6, 32.64, 67, 12.0338, 13.9780, 59.1061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'FT', 7, 25.31, 67, 10.3214, 10.2271, 50.1988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'IM', NULL, 4.30, 65, 0.0705, 4.1594, 4.4411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'RT', NULL, 65.38, 86, 22.6869, 20.4715, 93.2682, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 2, 0.14, 13, 0.1652, 0.0099, 1.8720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 3, 13.94, 13, 10.3889, 2.3947, 51.6645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 4, 0.60, 13, 0.5811, 0.0720, 4.8056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 5, 27.50, 13, 4.0315, 19.6277, 37.0826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 6, 28.03, 13, 3.6988, 20.7096, 36.7369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'FT', 7, 29.79, 13, 3.2815, 23.1661, 37.3944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'IM', NULL, 4.29, 14, 0.0352, 4.2146, 4.3667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'RT', NULL, 23.21, 86, 9.4559, 9.5258, 46.4672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 1, 1.47, 51, 1.0907, 0.3254, 6.3492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 2, 2.94, 51, 2.3816, 0.5655, 13.9265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 3, 21.82, 51, 10.3215, 7.6467, 48.4783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 4, 2.03, 51, 1.5217, 0.4460, 8.7796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 5, 32.70, 51, 10.2192, 16.0514, 55.2541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 6, 26.72, 51, 16.7803, 6.1235, 67.0950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'FT', 7, 12.31, 51, 6.7390, 3.8518, 32.9716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'IM', NULL, 4.29, 53, 0.3068, 3.6732, 4.9043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'RT', NULL, 42.68, 85, 14.1591, 19.0627, 70.1819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 2, 0.83, 44, 0.8001, 0.1166, 5.6270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 3, 4.46, 44, 3.6415, 0.8249, 20.7413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 4, 0.72, 44, 0.6917, 0.1020, 4.8701, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 5, 36.43, 44, 4.9839, 27.0729, 46.9320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 6, 23.41, 44, 4.7917, 15.1296, 34.3789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'FT', 7, 34.16, 44, 5.9992, 23.2561, 47.0509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'IM', NULL, 4.18, 45, 0.2109, 3.7545, 4.6045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'RT', NULL, 40.37, 86, 13.0006, 18.7912, 66.4596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 3, 0.12, 61, 0.1428, 0.0102, 1.3298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 4, 0.67, 61, 0.6889, 0.0857, 5.0627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 5, 46.90, 61, 7.9905, 31.7371, 62.6615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 6, 22.00, 61, 3.0353, 16.5298, 28.6643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'FT', 7, 30.31, 61, 6.4442, 19.1077, 44.4616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'IM', NULL, 4.15, 60, 0.1298, 3.8900, 4.4093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'RT', NULL, 55.07, 85, 23.3013, 15.8531, 88.8580, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 1, 3.93, 52, 3.1157, 0.7747, 17.6558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 2, 0.76, 52, 0.8151, 0.0870, 6.2933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 3, 0.21, 52, 0.1729, 0.0401, 1.0913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 4, 0.68, 52, 0.6287, 0.1055, 4.2488, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 5, 25.96, 52, 10.5288, 10.4571, 51.2939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 6, 30.27, 52, 15.3019, 9.1935, 65.0411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'FT', 7, 38.19, 52, 19.8146, 10.2788, 76.9187, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'IM', NULL, 4.12, 52, 0.2653, 3.5884, 4.6538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'RT', NULL, 50.01, 86, 9.4174, 32.1090, 67.8998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 1, 10.59, 67, 2.2251, 6.8980, 15.9213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 2, 1.55, 67, 1.2652, 0.2990, 7.6194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 3, 3.34, 67, 3.6940, 0.3515, 25.3187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 4, 6.18, 67, 4.6274, 1.3206, 24.4795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 5, 47.73, 67, 3.0692, 41.6640, 53.8589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 6, 18.94, 67, 4.7286, 11.2159, 30.1747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'FT', 7, 11.67, 67, 2.8333, 7.0926, 18.6158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'IM', NULL, 4.00, 67, 0.1875, 3.6228, 4.3717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'RT', NULL, 62.05, 85, 22.7127, 19.3662, 91.7568, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 3, 8.72, 52, 6.9032, 1.6456, 35.2744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 4, 10.02, 52, 10.0180, 1.1808, 50.9020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 5, 44.14, 52, 6.6930, 31.4244, 57.6775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 6, 24.07, 52, 11.8935, 7.9081, 53.9340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'FT', 7, 13.05, 52, 7.9240, 3.5631, 37.8813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'IM', NULL, 4.00, 52, 0.1531, 3.6877, 4.3025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'RT', NULL, 48.35, 86, 15.4287, 21.5121, 76.1779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 1, 0.51, 37, 0.4268, 0.0946, 2.7338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 2, 2.61, 37, 2.1053, 0.4967, 12.5715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 3, 58.35, 37, 19.1835, 22.0311, 87.4113, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 4, 6.83, 37, 6.4785, 0.9225, 36.6163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 5, 29.99, 37, 16.3090, 8.1414, 67.4267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'FT', 7, 1.71, 37, 1.7036, 0.2225, 11.9591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'IM', NULL, 3.97, 36, 0.2243, 3.5110, 4.4218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'RT', NULL, 25.08, 84, 7.8960, 12.6748, 43.5736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 1, 3.07, 66, 2.7448, 0.4978, 16.6683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 2, 0.44, 66, 0.4890, 0.0489, 3.9045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 3, 2.87, 66, 2.5697, 0.4670, 15.6972, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 4, 1.22, 66, 0.9146, 0.2727, 5.3158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 5, 52.30, 66, 8.8771, 35.0082, 69.0536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 6, 17.37, 66, 3.5269, 11.3983, 25.5585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'FT', 7, 22.73, 66, 8.0273, 10.5613, 42.2913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'IM', NULL, 3.94, 65, 0.1686, 3.6059, 4.2794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'RT', NULL, 62.26, 86, 9.5670, 42.3353, 78.7518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 2, 0.64, 56, 0.6096, 0.0960, 4.1903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 3, 18.59, 56, 9.8826, 5.8110, 45.8042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 4, 1.62, 56, 1.3173, 0.3149, 7.9344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 5, 54.03, 56, 19.5572, 19.5241, 85.0650, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 6, 10.89, 56, 5.8115, 3.5515, 28.8671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'FT', 7, 14.22, 56, 11.8102, 2.3244, 53.5769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'IM', NULL, 3.91, 55, 0.2785, 3.3536, 4.4705, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'RT', NULL, 52.78, 86, 16.9284, 22.4555, 81.1788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 2, 1.51, 30, 1.3574, 0.2354, 9.0323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 3, 23.62, 30, 14.2183, 5.8140, 60.7849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 4, 30.75, 30, 22.0559, 5.0668, 78.6929, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 5, 26.66, 30, 13.0387, 8.5008, 58.7067, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 6, 0.21, 30, 0.2282, 0.0226, 1.9171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'FT', 7, 17.26, 30, 9.0871, 5.3690, 43.3900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'IM', NULL, 3.91, 29, 0.3622, 3.1696, 4.6533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'RT', NULL, 31.66, 84, 8.5225, 17.4660, 50.3489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 2, 7.69, 30, 7.3509, 0.9935, 40.9092, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 3, 14.04, 30, 5.7980, 5.7650, 30.3789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 4, 11.30, 30, 9.1571, 1.9273, 45.2192, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 5, 36.46, 30, 12.9389, 15.4767, 64.2644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 6, 7.44, 30, 4.0444, 2.3611, 21.0849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'FT', 7, 23.06, 30, 11.4117, 7.4468, 52.7625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'IM', NULL, 3.91, 30, 0.3301, 3.2316, 4.5819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'RT', NULL, 25.70, 85, 13.0643, 8.1495, 57.4178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 2, 29.01, 33, 18.0815, 6.3941, 70.9602, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 3, 10.50, 33, 6.8966, 2.5643, 34.3434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 4, 0.92, 33, 0.8883, 0.1268, 6.3402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 5, 22.31, 33, 11.2186, 7.1321, 51.7653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 6, 18.64, 33, 9.0688, 6.3495, 43.6483, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'FT', 7, 18.63, 33, 10.3762, 5.3712, 48.0004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'IM', NULL, 3.90, 34, 0.2890, 3.3142, 4.4901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'RT', NULL, 33.20, 86, 10.5492, 16.1771, 56.1315, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 1, 3.67, 27, 4.6550, 0.2542, 36.3117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 3, 8.13, 27, 10.0162, 0.5588, 58.2195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 4, 4.27, 27, 4.7202, 0.4147, 32.3623, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 5, 42.60, 27, 7.4764, 28.3593, 58.1824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 6, 30.41, 27, 6.0888, 19.4816, 44.1204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'FT', 7, 10.91, 27, 1.8781, 7.6078, 15.4120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'IM', NULL, 3.87, 25, 0.1176, 3.6259, 4.1112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'RT', NULL, 46.58, 85, 24.2262, 11.1726, 85.8031, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 1, 1.08, 38, 1.1533, 0.1227, 8.8581, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 2, 20.73, 38, 16.2632, 3.3987, 66.0174, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 3, 2.92, 38, 2.3162, 0.5690, 13.6159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 4, 14.26, 38, 7.8269, 4.3506, 37.8304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 5, 38.62, 38, 9.8012, 21.3993, 59.2540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 6, 2.15, 38, 1.4268, 0.5533, 7.9888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'FT', 7, 20.24, 38, 11.4221, 5.7073, 51.5564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'IM', NULL, 3.74, 37, 0.5708, 2.5869, 4.9022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'RT', NULL, 26.08, 84, 10.9582, 10.2233, 52.2152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 3, 31.08, 19, 10.0759, 14.3752, 54.7841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 4, 22.27, 19, 15.8147, 4.0316, 66.1369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 5, 10.53, 19, 9.2292, 1.4826, 47.9538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 6, 9.51, 19, 6.5707, 2.0715, 34.3236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'FT', 7, 26.60, 19, 18.8940, 4.5309, 73.4599, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'IM', NULL, 3.55, 21, 0.5981, 2.3045, 4.7997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'RT', NULL, 21.07, 85, 8.9630, 8.3762, 43.8089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 1, 10.27, 45, 5.9368, 3.0298, 29.5418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 2, 0.15, 45, 0.1679, 0.0165, 1.3913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 3, 0.10, 45, 0.1107, 0.0108, 0.9217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 4, 1.03, 45, 1.1178, 0.1132, 8.6857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 5, 76.99, 45, 10.3609, 50.7256, 91.5777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 6, 5.25, 45, 4.7421, 0.8041, 27.4578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'FT', 7, 6.21, 45, 4.3971, 1.4268, 23.2624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'IM', NULL, 3.46, 42, 0.2149, 3.0281, 3.8959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'RT', NULL, 36.27, 86, 6.7674, 24.1291, 50.4642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 1, 31.19, 58, 9.6068, 15.6103, 52.6260, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 2, 23.06, 58, 9.0227, 9.7695, 45.3500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 3, 31.20, 58, 11.8205, 13.0844, 57.7348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 4, 11.09, 58, 5.5429, 3.8923, 27.7712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 5, 0.45, 58, 0.4809, 0.0514, 3.7662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 6, 2.89, 58, 2.7511, 0.4151, 17.4964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'FT', 7, 0.12, 58, 0.1317, 0.0131, 1.0800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'IM', NULL, 3.26, 57, 0.3546, 2.5537, 3.9745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'RT', NULL, 61.97, 86, 5.6912, 50.2007, 72.4779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 1, 32.24, 23, 22.1761, 5.4798, 79.6166, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 2, 1.46, 23, 1.5748, 0.1526, 12.5506, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 3, 1.46, 23, 1.5748, 0.1526, 12.5506, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 4, 3.43, 23, 2.8712, 0.5837, 17.6612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 5, 40.90, 23, 15.2775, 15.7222, 71.9615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 6, 10.25, 23, 6.8696, 2.3672, 34.9557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'FT', 7, 10.27, 23, 6.8650, 2.3830, 34.9187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'IM', NULL, 3.17, 22, 0.7888, 1.5279, 4.8087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'RT', NULL, 18.94, 86, 8.1210, 7.5487, 40.0802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 1, 10.84, 40, 5.6453, 3.5954, 28.3787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 2, 22.41, 40, 5.1256, 13.7243, 34.3941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 3, 15.59, 40, 4.8718, 8.0293, 28.0820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 4, 11.73, 40, 5.1148, 4.6645, 26.5210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 5, 26.60, 40, 10.2207, 11.1652, 51.0946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 6, 0.24, 40, 0.2228, 0.0378, 1.5418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'FT', 7, 12.60, 40, 7.8972, 3.2677, 38.0773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'IM', NULL, 3.11, 41, 0.6380, 1.8224, 4.4011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'RT', NULL, 46.82, 86, 15.2541, 20.6645, 74.8551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 1, 0.00, 223, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 2, 0.00, 223, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 3, 0.94, 223, 0.6086, 0.2639, 3.3222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 4, 7.60, 223, 4.4978, 2.2732, 22.5180, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 5, 23.33, 223, 5.3009, 14.5026, 35.2988, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 6, 21.92, 223, 6.5639, 11.6514, 37.4157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'FT', 7, 46.21, 223, 7.0879, 32.8746, 60.1101, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'IM', NULL, 4.56, 225, 0.0690, 4.4238, 4.6957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 830, 'RT', NULL, 98.35, 233, 0.9875, 94.7294, 99.4961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 1, 0.00, 219, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 2, 0.57, 219, 0.5452, 0.0873, 3.6610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 3, 10.18, 219, 5.3072, 3.4830, 26.2415, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 4, 3.04, 219, 1.7152, 0.9845, 8.9845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 5, 23.58, 219, 4.7515, 15.5018, 34.1574, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 6, 7.51, 219, 2.7372, 3.5983, 15.0036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'FT', 7, 55.13, 219, 6.1643, 42.9152, 66.7512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'IM', NULL, 4.34, 221, 0.1085, 4.1213, 4.5491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 827, 'RT', NULL, 94.00, 231, 4.6667, 75.4249, 98.7641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 1, 0.00, 217, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 2, 0.03, 217, 0.0303, 0.0040, 0.2202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 3, 6.08, 217, 2.4681, 2.6858, 13.1743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 4, 11.64, 217, 4.9927, 4.8143, 25.5353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 5, 47.54, 217, 7.7508, 32.9375, 62.5768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 6, 7.77, 217, 3.0851, 3.4771, 16.4425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'FT', 7, 26.95, 217, 5.8682, 17.0125, 39.8985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'IM', NULL, 4.28, 217, 0.1086, 4.0688, 4.4969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 826, 'RT', NULL, 98.17, 232, 1.2007, 93.4979, 99.5017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 1, 0.20, 190, 0.1783, 0.0361, 1.1388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 2, 2.40, 190, 1.7094, 0.5797, 9.3985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 3, 15.72, 190, 5.1268, 7.9973, 28.5783, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 4, 7.40, 190, 2.5526, 3.6910, 14.2826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 5, 46.12, 190, 8.6006, 30.1887, 62.8815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 6, 8.37, 190, 3.1588, 3.8962, 17.0705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'FT', 7, 19.79, 190, 4.9915, 11.7138, 31.4490, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'IM', NULL, 4.05, 191, 0.1262, 3.7963, 4.2940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 832, 'RT', NULL, 81.38, 232, 4.1217, 71.8853, 88.1891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 1, 0.48, 199, 0.4870, 0.0654, 3.4609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 2, 0.78, 199, 0.6902, 0.1355, 4.3627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 3, 15.19, 199, 6.1064, 6.5688, 31.3219, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 4, 10.13, 199, 3.2097, 5.3262, 18.4298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 5, 41.51, 199, 6.6937, 29.1847, 55.0057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 6, 14.94, 199, 5.8357, 6.6303, 30.2853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'FT', 7, 16.96, 199, 5.9412, 8.1672, 31.9427, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'IM', NULL, 3.99, 200, 0.1408, 3.7092, 4.2644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 828, 'RT', NULL, 80.06, 233, 5.0040, 68.4038, 88.1580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 1, 2.89, 202, 1.6178, 0.9428, 8.4879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 2, 5.29, 202, 2.3397, 2.1723, 12.3000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 3, 10.35, 202, 4.9298, 3.8929, 24.7633, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 4, 17.91, 202, 6.1289, 8.7488, 33.1693, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 5, 37.31, 202, 7.3560, 24.2451, 52.5239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 6, 15.32, 202, 4.9558, 7.8463, 27.7559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'FT', 7, 10.95, 202, 3.1904, 6.0578, 18.9878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'IM', NULL, 3.91, 205, 0.1204, 3.6706, 4.1453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 834, 'RT', NULL, 89.21, 231, 3.6693, 79.5956, 94.5996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 1, 2.01, 199, 1.2261, 0.5975, 6.5430, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 2, 3.19, 199, 1.7428, 1.0732, 9.1133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 3, 6.76, 199, 3.2916, 2.5213, 16.8770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 4, 15.92, 199, 5.7374, 7.5191, 30.5986, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 5, 55.91, 199, 6.9237, 42.1520, 68.8090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 6, 4.49, 199, 1.6518, 2.1489, 9.1283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'FT', 7, 11.73, 199, 4.8529, 5.0082, 25.0865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'IM', NULL, 3.91, 199, 0.1632, 3.5836, 4.2273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 833, 'RT', NULL, 89.11, 232, 2.8099, 82.2196, 93.5352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 1, 4.62, 193, 3.3404, 1.0738, 17.7670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 2, 4.98, 193, 2.2792, 1.9898, 11.9360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 3, 18.12, 193, 6.8343, 8.1936, 35.4445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 4, 13.68, 193, 3.6461, 7.9382, 22.5663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 5, 31.67, 193, 7.3367, 19.1860, 47.4910, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 6, 6.51, 193, 2.1295, 3.3733, 12.1907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'FT', 7, 20.42, 193, 6.8229, 10.0762, 36.9994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'IM', NULL, 3.76, 192, 0.1561, 3.4568, 4.0726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 831, 'RT', NULL, 82.58, 231, 5.8069, 68.1498, 91.3022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 1, 0.06, 165, 0.0592, 0.0079, 0.4315, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 2, 8.44, 165, 4.1276, 3.1083, 20.9258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 3, 19.64, 165, 6.6187, 9.6490, 35.8738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 4, 26.06, 165, 6.9833, 14.7010, 41.8934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 5, 26.54, 165, 7.5003, 14.4619, 43.5770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 6, 6.24, 165, 2.0433, 3.2334, 11.7118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'FT', 7, 13.01, 165, 3.9458, 6.9923, 22.9443, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'IM', NULL, 3.73, 168, 0.1248, 3.4808, 3.9735, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 837, 'RT', NULL, 67.21, 232, 5.8860, 54.7734, 77.6259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 1, 3.62, 179, 2.1123, 1.1265, 11.0350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 2, 9.67, 179, 5.1795, 3.2118, 25.6484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 3, 14.69, 179, 5.9634, 6.3054, 30.5725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 4, 20.28, 179, 6.7343, 10.0570, 36.6581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 5, 28.82, 179, 6.4572, 17.8684, 42.9725, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 6, 12.65, 179, 5.0194, 5.5795, 26.1953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'FT', 7, 10.28, 179, 3.1877, 5.4717, 18.4719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'IM', NULL, 3.55, 180, 0.1712, 3.2117, 3.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 840, 'RT', NULL, 83.59, 230, 4.5204, 72.6864, 90.6998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 1, 3.88, 165, 1.6209, 1.6789, 8.6918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 2, 25.68, 165, 8.3226, 12.7425, 44.9742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 3, 30.40, 165, 7.0439, 18.4600, 45.7386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 4, 15.65, 165, 4.3460, 8.8270, 26.2195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 5, 21.95, 165, 7.7298, 10.3413, 40.6652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 6, 1.83, 165, 1.4975, 0.3607, 8.8018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'FT', 7, 0.62, 165, 0.4684, 0.1375, 2.7281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'IM', NULL, 3.50, 163, 0.2016, 3.0981, 3.8942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 836, 'RT', NULL, 69.69, 231, 7.0265, 54.4211, 81.5817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 1, 7.26, 191, 2.7189, 3.4067, 14.7918, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 2, 9.70, 191, 5.1059, 3.2867, 25.3274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 3, 4.91, 191, 2.0786, 2.0993, 11.0520, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 4, 15.55, 191, 5.7641, 7.1888, 30.4423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 5, 38.36, 191, 6.9323, 25.8760, 52.6015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 6, 9.81, 191, 2.8864, 5.4078, 17.1519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'FT', 7, 14.41, 191, 4.4280, 7.6617, 25.4782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'IM', NULL, 3.47, 194, 0.1205, 3.2301, 3.7052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 835, 'RT', NULL, 84.97, 232, 4.6940, 73.2625, 92.1011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 1, 3.09, 125, 2.7614, 0.5128, 16.5037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 2, 13.55, 125, 4.3589, 6.9795, 24.6621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 3, 16.28, 125, 4.3081, 9.4196, 26.6581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 4, 16.00, 125, 6.6129, 6.7115, 33.5301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 5, 26.54, 125, 6.9254, 15.1732, 42.1900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 6, 4.69, 125, 2.5385, 1.5707, 13.1510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'FT', 7, 19.85, 125, 8.5150, 7.9089, 41.6703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'IM', NULL, 4.14, 127, 0.1635, 3.8141, 4.4614, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 825, 'RT', NULL, 50.91, 232, 7.8011, 35.9273, 65.7354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 1, 0.62, 104, 0.4200, 0.1585, 2.3598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 2, 14.42, 104, 8.9451, 3.8506, 41.5013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 3, 11.06, 104, 6.2452, 3.4099, 30.4603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 4, 31.64, 104, 9.5904, 16.1152, 52.7236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 5, 23.29, 104, 8.6869, 10.3722, 44.3308, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 6, 13.44, 104, 8.8841, 3.3032, 41.3844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'FT', 7, 5.53, 104, 2.9527, 1.8717, 15.2237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'IM', NULL, 4.11, 109, 0.1678, 3.7726, 4.4380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 829, 'RT', NULL, 52.27, 231, 6.6977, 39.2200, 65.0182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 1, 6.07, 119, 2.5926, 2.5550, 13.7182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 2, 21.95, 119, 9.2507, 8.8031, 45.0335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 3, 38.97, 119, 11.0577, 20.2724, 61.5874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 4, 16.64, 119, 6.0739, 7.7363, 32.2064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 5, 7.18, 119, 2.7091, 3.3413, 14.7485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 6, 2.09, 119, 1.1470, 0.6959, 6.0835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'FT', 7, 7.12, 119, 3.4129, 2.6811, 17.5590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'IM', NULL, 3.82, 122, 0.1070, 3.6072, 4.0311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 838, 'RT', NULL, 49.83, 233, 6.4968, 37.3142, 62.3699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 1, 10.03, 74, 5.5964, 3.1383, 27.7301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 2, 2.35, 74, 1.6364, 0.5793, 9.0607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 3, 13.95, 74, 5.8117, 5.8213, 29.8508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 4, 13.23, 74, 5.5886, 5.4637, 28.6898, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 5, 32.85, 74, 13.6132, 12.5076, 62.5942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 6, 17.11, 74, 14.2969, 2.6959, 60.6139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'FT', 7, 10.47, 74, 5.1427, 3.7703, 25.8716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'IM', NULL, 3.68, 80, 0.3354, 3.0110, 4.3461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 839, 'RT', NULL, 30.20, 229, 7.3176, 17.9223, 46.1659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 1, 4.52, 114, 2.1825, 1.7075, 11.4202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 2, 29.19, 114, 10.3080, 13.3055, 52.5440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 3, 24.46, 114, 6.8423, 13.4532, 40.2741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 4, 17.12, 114, 6.0517, 8.1524, 32.4742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 5, 17.84, 114, 8.3812, 6.5398, 40.2685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 6, 2.79, 114, 2.0346, 0.6426, 11.2653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'FT', 7, 4.08, 114, 3.0166, 0.9161, 16.3766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'IM', NULL, 3.58, 114, 0.1529, 3.2812, 3.8870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 843, 'RT', NULL, 37.53, 231, 6.1879, 26.3172, 50.2630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 1, 18.46, 136, 7.4740, 7.8194, 37.6740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 2, 36.97, 136, 8.2668, 22.5292, 54.1934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 3, 14.84, 136, 4.2223, 8.2556, 25.2277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 4, 16.46, 136, 7.5755, 6.2142, 36.9379, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 5, 8.17, 136, 2.9223, 3.9550, 16.1223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 6, 1.59, 136, 0.9428, 0.4871, 5.0516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'FT', 7, 3.51, 136, 2.7437, 0.7283, 15.2916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'IM', NULL, 3.29, 140, 0.1093, 3.0728, 3.5051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 842, 'RT', NULL, 63.30, 231, 5.2980, 52.3890, 72.9936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 1, 3.56, 140, 1.4809, 1.5492, 7.9711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 2, 21.67, 140, 7.8393, 9.9911, 40.8085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 3, 32.17, 140, 8.7719, 17.6445, 51.2231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 4, 13.62, 140, 4.4222, 6.9776, 24.8999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 5, 11.30, 140, 3.3838, 6.1333, 19.8926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 6, 9.11, 140, 7.2667, 1.7358, 36.2404, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'FT', 7, 8.57, 140, 3.5502, 3.6852, 18.6716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'IM', NULL, 3.22, 145, 0.1921, 2.8414, 3.6008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 841, 'RT', NULL, 63.37, 232, 4.7648, 53.5858, 72.1628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 1, 8.97, 60, 4.2812, 3.3330, 21.9558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 2, 61.32, 60, 12.6869, 35.2175, 82.2178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 3, 6.64, 60, 3.2688, 2.4128, 16.9625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 4, 5.96, 60, 3.1863, 1.9913, 16.5056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 5, 7.80, 60, 5.6989, 1.7026, 29.2328, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 6, 0.12, 60, 0.1197, 0.0143, 0.9174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'FT', 7, 9.20, 60, 6.6030, 2.0431, 33.0058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'IM', NULL, 3.00, 63, 0.3463, 2.3055, 3.6900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 845, 'RT', NULL, 18.69, 231, 4.9973, 10.7380, 30.5300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 1, 3.31, 167, 1.3045, 1.5045, 7.1085, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 2, 41.71, 167, 8.1553, 26.9557, 58.1186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 3, 28.48, 167, 7.2680, 16.4501, 44.6158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 4, 13.30, 167, 3.3692, 7.9286, 21.4498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 5, 5.37, 167, 1.6860, 2.8670, 9.8523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 6, 6.33, 167, 2.6229, 2.7476, 13.9324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'FT', 7, 1.50, 167, 0.8791, 0.4652, 4.6999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'IM', NULL, 2.95, 165, 0.1019, 2.7496, 3.1521, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9061.00', 844, 'RT', NULL, 66.67, 230, 5.5466, 55.0187, 76.5854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 2, 2.80, 45, 2.5016, 0.4490, 15.5228, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 3, 2.93, 45, 2.6214, 0.4698, 16.1996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 4, 1.90, 45, 1.7806, 0.2815, 11.7256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 5, 21.42, 45, 7.4210, 10.0787, 39.8602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 6, 14.17, 45, 4.6380, 7.1108, 26.2563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'FT', 7, 56.78, 45, 8.9187, 38.7106, 73.2121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'IM', NULL, 4.49, 46, 0.1440, 4.2046, 4.7849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'RT', NULL, 94.88, 50, 4.1800, 76.6829, 99.0507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 1, 5.43, 33, 3.3906, 1.4736, 18.0575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 2, 4.30, 33, 3.3272, 0.8562, 18.9202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 3, 1.53, 33, 1.4004, 0.2328, 9.3608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 4, 12.02, 33, 6.6935, 3.6257, 33.1530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 5, 25.29, 33, 8.2764, 12.1774, 45.2381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 6, 28.70, 33, 8.9162, 14.2122, 49.4355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'FT', 7, 22.75, 33, 9.7009, 8.7282, 47.5465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'IM', NULL, 4.35, 33, 0.1911, 3.9584, 4.7371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'RT', NULL, 69.16, 48, 5.7825, 56.5182, 79.4627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 3, 4.97, 35, 3.1389, 1.3390, 16.7938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 4, 12.81, 35, 8.2757, 3.1560, 39.8419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 5, 30.09, 35, 10.2575, 13.7766, 53.6919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 6, 23.02, 35, 5.6993, 13.4648, 36.5068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'FT', 7, 29.10, 35, 8.2001, 15.4721, 47.9332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'IM', NULL, 4.35, 37, 0.1296, 4.0849, 4.6104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'RT', NULL, 76.82, 50, 7.1743, 59.5925, 88.1613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 1, 2.35, 50, 2.1750, 0.3572, 13.9142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 4, 2.46, 50, 2.2792, 0.3738, 14.5257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 5, 31.68, 50, 8.1091, 17.9256, 49.6103, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 6, 37.25, 50, 9.5666, 20.6865, 57.4687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'FT', 7, 26.25, 50, 8.9567, 12.3209, 47.4240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'IM', NULL, 4.28, 50, 0.1743, 3.9281, 4.6286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 2, 2.39, 50, 2.2061, 0.3626, 14.0926, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 3, 0.93, 50, 1.0113, 0.1050, 7.8093, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 4, 4.97, 50, 3.2000, 1.3251, 16.9468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 5, 41.56, 50, 11.5660, 21.4555, 64.9359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 6, 11.44, 50, 4.9791, 4.5890, 25.7503, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'FT', 7, 38.70, 50, 10.6226, 20.4316, 60.8272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'IM', NULL, 4.27, 49, 0.2484, 3.7684, 4.7672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 2, 10.49, 33, 6.2843, 2.9109, 31.4180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 3, 4.77, 33, 5.1363, 0.4979, 33.3901, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 4, 22.71, 33, 6.4167, 12.2438, 38.2211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 5, 24.59, 33, 7.3451, 12.7013, 42.2179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 6, 13.75, 33, 7.2002, 4.4226, 35.4451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'FT', 7, 23.70, 33, 9.2936, 9.8291, 46.9432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'IM', NULL, 4.21, 35, 0.1351, 3.9401, 4.4893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'RT', NULL, 74.49, 49, 6.6329, 59.1406, 85.4884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 2, 4.60, 35, 3.0535, 1.1598, 16.5473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 3, 7.19, 35, 3.8706, 2.3279, 20.1156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 4, 18.48, 35, 15.7703, 2.6316, 65.5466, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 5, 31.73, 35, 10.0264, 15.3546, 54.3470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 6, 22.34, 35, 8.2235, 9.8901, 42.9778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'FT', 7, 15.66, 35, 7.8389, 5.2657, 38.2824, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'IM', NULL, 4.21, 36, 0.2431, 3.7125, 4.6994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'RT', NULL, 73.40, 53, 6.4248, 58.7756, 84.2284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 2, 2.40, 47, 2.2196, 0.3646, 14.2011, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 3, 1.00, 47, 1.0031, 0.1308, 7.2126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 4, 16.78, 47, 10.7901, 4.0829, 48.8515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 5, 29.69, 47, 6.9797, 17.7231, 45.2858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 6, 24.85, 47, 6.2139, 14.4714, 39.2460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'FT', 7, 25.28, 47, 10.2404, 10.2053, 50.1905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'IM', NULL, 4.17, 49, 0.2057, 3.7537, 4.5810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'RT', NULL, 97.40, 53, 1.5280, 91.7767, 99.2124, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 3, 7.57, 48, 3.3355, 3.0452, 17.6075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 4, 8.19, 48, 6.7371, 1.4519, 35.0998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 5, 22.62, 48, 5.7097, 13.1660, 36.0371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 6, 15.34, 48, 4.5316, 8.2444, 26.7762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'FT', 7, 46.27, 48, 10.0845, 27.5783, 66.0739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'IM', NULL, 4.13, 49, 0.2163, 3.6990, 4.5687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'RT', NULL, 95.40, 52, 3.8788, 77.8537, 99.1903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 2, 2.60, 46, 2.4386, 0.3807, 15.6762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 3, 3.37, 46, 3.1075, 0.5079, 19.2457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 4, 1.08, 46, 1.0860, 0.1406, 7.8017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 5, 53.96, 46, 12.0306, 30.6458, 75.6569, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 6, 13.58, 46, 4.6847, 6.5694, 25.9864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'FT', 7, 25.42, 46, 9.7044, 10.8371, 48.8649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'IM', NULL, 4.13, 47, 0.2106, 3.7049, 4.5528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'RT', NULL, 90.52, 53, 4.8896, 75.2697, 96.7723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 1, 2.48, 41, 2.7421, 0.2550, 20.1318, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 2, 9.31, 41, 3.8420, 3.9324, 20.4782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 3, 11.73, 41, 5.3938, 4.4343, 27.5814, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 4, 23.74, 41, 5.5752, 14.3122, 36.7095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 5, 44.83, 41, 8.1813, 29.4021, 61.3284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 6, 1.28, 41, 1.3038, 0.1593, 9.4771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'FT', 7, 6.63, 41, 4.6087, 1.5544, 24.2234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'IM', NULL, 3.95, 43, 0.2198, 3.5027, 4.3900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'RT', NULL, 87.07, 50, 4.5617, 74.8943, 93.8300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 3, 6.17, 41, 3.3891, 1.9733, 17.6736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 4, 14.00, 41, 6.7842, 4.9518, 33.7039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 5, 49.26, 41, 8.9923, 31.9341, 66.7621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 6, 13.61, 41, 4.1672, 7.1491, 24.3860, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'FT', 7, 16.96, 41, 7.8654, 6.1996, 38.7065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'IM', NULL, 3.90, 44, 0.2184, 3.4554, 4.3362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'RT', NULL, 81.96, 53, 6.6312, 64.8808, 91.7894, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 1, 3.23, 46, 2.6731, 0.5933, 15.7412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 2, 3.51, 46, 2.4880, 0.8231, 13.7702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 4, 13.00, 46, 4.5800, 6.1974, 25.2473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 5, 37.63, 46, 9.0291, 21.7524, 56.6982, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 6, 16.43, 46, 7.0231, 6.5603, 35.5193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'FT', 7, 26.20, 46, 9.9184, 11.2140, 49.9364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'IM', NULL, 3.89, 48, 0.2621, 3.3593, 4.4140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'RT', NULL, 94.48, 53, 4.4037, 75.8777, 98.9362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 1, 3.41, 45, 2.8655, 0.6098, 16.9208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 2, 2.57, 45, 2.3413, 0.3977, 14.8078, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 3, 15.90, 45, 5.4467, 7.6820, 30.0543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 4, 14.18, 45, 6.0043, 5.7643, 30.8757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 5, 45.38, 45, 6.9905, 32.0006, 59.4604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 6, 7.92, 45, 3.6707, 3.0246, 19.1722, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'FT', 7, 10.63, 45, 5.1482, 3.8395, 26.1747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'IM', NULL, 3.86, 47, 0.2812, 3.2930, 4.4249, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'RT', NULL, 91.49, 53, 5.0984, 74.2867, 97.5635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 1, 1.99, 38, 1.5497, 0.4060, 9.2125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 2, 1.27, 38, 1.2827, 0.1628, 9.2542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 3, 12.62, 38, 4.2338, 6.2190, 23.9182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 4, 3.52, 38, 1.9312, 1.1413, 10.3517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 5, 26.00, 38, 8.8319, 12.1714, 47.1045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 6, 30.19, 38, 5.8492, 19.7717, 43.1449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'FT', 7, 24.41, 38, 7.6292, 12.2572, 42.7360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'IM', NULL, 3.84, 39, 0.2695, 3.2913, 4.3823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'RT', NULL, 79.37, 53, 6.7608, 62.6906, 89.8100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 3, 17.29, 35, 5.7828, 8.4176, 32.2264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 4, 22.06, 35, 9.5439, 8.3899, 46.6510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 5, 43.53, 35, 9.1170, 26.6205, 62.0932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 6, 7.96, 35, 4.4571, 2.4480, 22.9449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'FT', 7, 9.16, 35, 6.2410, 2.1515, 31.6452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'IM', NULL, 3.72, 36, 0.2890, 3.1343, 4.3076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'RT', NULL, 75.17, 53, 7.6542, 57.0702, 87.3296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 3, 20.67, 30, 6.5288, 10.3444, 37.0352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 4, 30.67, 30, 12.3731, 11.8583, 59.2528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 5, 34.38, 30, 12.4510, 14.4929, 61.8330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 6, 12.69, 30, 7.1920, 3.7111, 35.4105, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'FT', 7, 1.59, 30, 1.6474, 0.1877, 12.2065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'IM', NULL, 3.51, 31, 0.3076, 2.8845, 4.1408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'RT', NULL, 62.82, 52, 7.5129, 46.9744, 76.3215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 1, 16.93, 9, 6.5895, 6.4733, 37.5181, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 2, 17.43, 9, 7.0524, 6.3803, 39.5193, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 3, 31.40, 9, 4.2460, 22.5092, 41.8956, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 4, 34.24, 9, 16.1988, 9.0188, 73.2329, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'IM', NULL, 2.62, 11, 0.0805, 2.4384, 2.7972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'RT', NULL, 25.32, 53, 11.0447, 9.5057, 52.2620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 3, 6.66, 46, 5.5030, 1.1841, 29.7983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 4, 6.61, 46, 3.4554, 2.2442, 17.9344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 5, 16.09, 46, 6.3296, 6.9414, 33.0200, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 6, 16.47, 46, 5.2282, 8.3978, 29.7678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'FT', 7, 54.17, 46, 8.9462, 36.3884, 70.9516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'IM', NULL, 4.71, 46, 0.0976, 4.5155, 4.9086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'RT', NULL, 86.77, 52, 4.5055, 74.8905, 93.5138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 2, 6.02, 48, 3.9581, 1.5444, 20.7407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 3, 5.11, 48, 3.1718, 1.4254, 16.7190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 4, 10.62, 48, 6.6480, 2.8237, 32.7123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 5, 26.99, 48, 7.7545, 14.3449, 44.9292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 6, 18.92, 48, 8.0904, 7.4752, 40.2714, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'FT', 7, 32.33, 48, 7.7547, 18.9760, 49.3630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'IM', NULL, 4.60, 48, 0.1073, 4.3853, 4.8172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'RT', NULL, 89.91, 52, 2.9190, 82.3621, 94.4408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 3, 19.51, 49, 7.7024, 8.2909, 39.3878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 4, 8.09, 49, 5.8756, 1.7636, 30.1279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 5, 20.00, 49, 3.7547, 13.4893, 28.6059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 6, 10.25, 49, 7.1332, 2.3452, 35.1908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'FT', 7, 42.16, 49, 7.3762, 28.4046, 57.2464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'IM', NULL, 4.55, 49, 0.1496, 4.2479, 4.8495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'RT', NULL, 97.51, 52, 1.9100, 88.9764, 99.4766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 1, 0.15, 46, 0.1536, 0.0178, 1.1982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 2, 7.16, 46, 5.8659, 1.2859, 31.3282, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 3, 16.71, 46, 8.9324, 5.2178, 42.2210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 4, 14.80, 46, 6.7301, 5.5937, 33.7273, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 5, 18.00, 46, 6.8611, 7.9277, 35.8931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 6, 20.50, 46, 7.3560, 9.4103, 39.0243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'FT', 7, 22.69, 46, 10.1885, 8.3514, 48.5997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'IM', NULL, 4.42, 46, 0.1524, 4.1103, 4.7242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'RT', NULL, 93.85, 52, 4.8813, 73.6394, 98.8150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 2, 5.76, 44, 5.5635, 0.7676, 32.5654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 3, 20.01, 44, 9.6905, 6.8697, 45.8909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 4, 7.83, 44, 5.9671, 1.5761, 31.0449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 5, 18.55, 44, 6.8737, 8.3366, 36.3044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 6, 10.44, 44, 6.2870, 2.9182, 31.1470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'FT', 7, 37.42, 44, 12.3427, 17.1175, 63.3817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'IM', NULL, 4.35, 44, 0.1691, 4.0124, 4.6946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'RT', NULL, 80.18, 52, 13.1584, 43.4206, 95.5190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 1, 0.13, 51, 0.1376, 0.0166, 1.0573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 2, 1.85, 51, 1.6594, 0.2979, 10.5841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 3, 10.80, 51, 7.3235, 2.5610, 35.7929, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 4, 21.62, 51, 7.6791, 9.9886, 40.6642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 5, 31.97, 51, 10.2689, 15.4008, 54.8148, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 6, 19.63, 51, 7.3114, 8.7805, 38.2527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'FT', 7, 14.01, 51, 5.4584, 6.1552, 28.8151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'IM', NULL, 4.31, 52, 0.1797, 3.9445, 4.6660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 2, 12.20, 45, 5.1273, 5.0282, 26.7182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 3, 28.66, 45, 9.0645, 14.1161, 49.5356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 4, 12.38, 45, 7.2746, 3.5269, 35.3120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 5, 35.57, 45, 13.2546, 14.6795, 63.9083, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 6, 6.80, 45, 5.8438, 1.1248, 31.8759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'FT', 7, 4.40, 45, 2.8699, 1.1513, 15.3990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'IM', NULL, 3.96, 46, 0.1320, 3.6967, 4.2283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20907, 'RT', NULL, 87.97, 51, 5.4250, 72.3101, 95.3418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 1, 0.45, 44, 0.4657, 0.0537, 3.5876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 2, 16.66, 44, 8.2503, 5.6857, 39.8523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 3, 14.34, 44, 9.7790, 3.2504, 45.4672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 4, 6.24, 44, 5.9614, 0.8434, 34.2043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 5, 25.48, 44, 7.6942, 13.1223, 43.6375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 6, 16.57, 44, 8.9149, 5.1345, 42.1681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'FT', 7, 20.27, 44, 12.8665, 4.8566, 55.8739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'IM', NULL, 3.87, 44, 0.3201, 3.2234, 4.5147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20908, 'RT', NULL, 77.80, 52, 13.5426, 42.0658, 94.4195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 1, 11.81, 45, 8.0308, 2.7543, 38.7790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 2, 7.86, 45, 7.3268, 1.0971, 39.5961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 3, 27.11, 45, 9.7624, 12.0788, 50.1629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 4, 4.76, 45, 3.2762, 1.1527, 17.6556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 5, 9.96, 45, 4.2313, 4.0956, 22.2547, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 6, 2.02, 45, 1.8667, 0.3076, 12.1184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'FT', 7, 36.49, 45, 16.1931, 12.3182, 70.1391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'IM', NULL, 3.63, 45, 0.5227, 2.5757, 4.6827, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20909, 'RT', NULL, 74.32, 52, 10.4905, 48.9824, 89.7205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 2, 13.17, 34, 10.2665, 2.3821, 48.5153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 3, 6.86, 34, 6.6384, 0.8826, 37.8741, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 5, 15.70, 34, 4.5583, 8.4639, 27.2923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 6, 18.70, 34, 4.2441, 11.5299, 28.8692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'FT', 7, 45.57, 34, 11.1643, 25.0957, 67.6555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'IM', NULL, 4.26, 34, 0.2713, 3.7110, 4.8149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 20910, 'RT', NULL, 51.51, 53, 15.5712, 23.3170, 78.7757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 1, 26.22, 22, 10.1509, 10.6633, 51.4176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 2, 0.28, 22, 0.3161, 0.0268, 2.8677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 3, 19.20, 22, 8.4260, 7.1287, 42.3689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 4, 6.80, 22, 6.0198, 1.0001, 34.4794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 5, 37.62, 22, 8.0954, 22.7410, 55.2742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 6, 9.88, 22, 5.3514, 3.0485, 27.6732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'IM', NULL, 3.33, 23, 0.2985, 2.7120, 3.9503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'RT', NULL, 47.21, 52, 15.5536, 20.3465, 75.7873, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 2, 5.02, 105, 2.5934, 1.7692, 13.4515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 3, 5.43, 105, 2.2660, 2.3385, 12.1076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 4, 20.11, 105, 6.3417, 10.3191, 35.5100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 5, 43.23, 105, 5.7619, 32.3394, 54.8091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 6, 10.29, 105, 4.0182, 4.6149, 21.3791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'FT', 7, 15.92, 105, 5.9979, 7.2228, 31.5255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'IM', NULL, 4.51, 105, 0.0959, 4.3236, 4.7038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'RT', NULL, 92.28, 110, 3.1125, 83.4106, 96.5990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 1, 1.32, 109, 0.8526, 0.3634, 4.6683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 2, 9.10, 109, 4.8281, 3.0525, 24.1487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 3, 19.38, 109, 4.3343, 12.1781, 29.4056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 4, 23.83, 109, 7.8392, 11.7306, 42.4090, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 5, 28.82, 109, 7.6644, 16.1827, 45.9202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 6, 10.46, 109, 3.4140, 5.3715, 19.3976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'FT', 7, 7.09, 109, 3.2138, 2.8194, 16.7161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'IM', NULL, 4.41, 108, 0.0902, 4.2296, 4.5873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'RT', NULL, 94.41, 112, 3.6636, 81.0186, 98.5241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 1, 2.53, 102, 1.5071, 0.7668, 8.0245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 2, 8.61, 102, 5.3319, 2.3947, 26.5427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 3, 24.58, 102, 7.4928, 12.7534, 42.0831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 4, 13.33, 102, 3.2261, 8.1193, 21.1109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 5, 32.20, 102, 5.3053, 22.6763, 43.4738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 6, 10.37, 102, 3.6161, 5.0782, 20.0225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'FT', 7, 8.38, 102, 3.0872, 3.9595, 16.8823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'IM', NULL, 4.37, 101, 0.1438, 4.0881, 4.6586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'RT', NULL, 91.96, 112, 4.4558, 77.6037, 97.4197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 1, 0.83, 109, 0.8653, 0.1023, 6.3345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 2, 15.60, 109, 5.1243, 7.8719, 28.5593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 3, 17.29, 109, 4.7763, 9.7332, 28.8399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 4, 30.64, 109, 6.0983, 20.0041, 43.8225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 5, 21.30, 109, 6.5003, 11.1521, 36.8608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 6, 7.22, 109, 3.8689, 2.4150, 19.6459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'FT', 7, 7.13, 109, 3.7637, 2.4274, 19.1509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'IM', NULL, 4.36, 110, 0.1332, 4.0988, 4.6270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'RT', NULL, 96.00, 111, 3.2510, 81.7653, 99.2268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 1, 4.59, 93, 1.9322, 1.9646, 10.3588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 2, 27.10, 93, 6.6636, 15.9874, 42.0798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 3, 44.82, 93, 7.6175, 30.5854, 59.9615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 4, 9.39, 93, 2.8317, 5.0807, 16.7172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 5, 8.47, 93, 5.1424, 2.4177, 25.6788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 6, 5.41, 93, 4.6920, 0.9165, 26.1132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'FT', 7, 0.21, 93, 0.2167, 0.0282, 1.5897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'IM', NULL, 4.23, 94, 0.1846, 3.8657, 4.5987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'RT', NULL, 72.39, 110, 5.5743, 60.1328, 82.0015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 1, 5.59, 106, 4.0762, 1.2649, 21.4958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 2, 10.46, 106, 4.7357, 4.1103, 24.1487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 3, 33.25, 106, 3.9425, 25.9409, 41.4689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 4, 15.36, 106, 4.9160, 7.8975, 27.7510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 5, 26.24, 106, 5.0196, 17.5396, 37.3006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 6, 5.67, 106, 3.1199, 1.8537, 16.0436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'FT', 7, 3.43, 106, 1.5965, 1.3477, 8.4556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'IM', NULL, 4.23, 105, 0.1142, 4.0009, 4.4539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'RT', NULL, 97.62, 112, 1.2905, 93.1713, 99.1962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 1, 6.92, 96, 3.5214, 2.4471, 18.0385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 2, 8.88, 96, 3.2589, 4.1977, 17.8175, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 3, 31.98, 96, 5.9297, 21.4872, 44.6831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 4, 21.04, 96, 6.8863, 10.4781, 37.7650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 5, 19.36, 96, 4.4494, 12.0002, 29.7151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 6, 6.40, 96, 3.5259, 2.0807, 18.0313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'FT', 7, 5.42, 96, 3.6749, 1.3607, 19.2158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'IM', NULL, 4.22, 96, 0.1945, 3.8378, 4.6101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'RT', NULL, 82.19, 111, 7.0048, 64.1284, 92.2561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 1, 4.83, 82, 2.9648, 1.3886, 15.4780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 2, 21.62, 82, 7.9203, 9.8138, 41.1432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 3, 20.44, 82, 5.0652, 12.1443, 32.3150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 4, 14.58, 82, 5.6643, 6.4591, 29.6708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 5, 26.14, 82, 8.4815, 12.8647, 45.8910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 6, 6.16, 82, 3.6450, 1.8360, 18.7119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'FT', 7, 6.24, 82, 3.6295, 1.8975, 18.6128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'IM', NULL, 4.10, 82, 0.2252, 3.6554, 4.5517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'RT', NULL, 80.10, 111, 6.0810, 65.3958, 89.5528, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 1, 3.66, 87, 2.1034, 1.1461, 11.0613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 2, 12.85, 87, 3.5103, 7.3252, 21.5633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 3, 24.03, 87, 9.1259, 10.4789, 46.0738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 4, 19.02, 87, 8.3876, 7.3704, 40.9476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 5, 26.21, 87, 7.2753, 14.3953, 42.8677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 6, 8.49, 87, 4.0941, 3.1488, 20.9148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'FT', 7, 5.75, 87, 3.9874, 1.3938, 20.8474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'IM', NULL, 4.07, 88, 0.1969, 3.6821, 4.4648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'RT', NULL, 75.98, 110, 8.5539, 55.5446, 88.9011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 1, 10.04, 42, 5.6375, 3.0644, 28.2468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 2, 19.89, 42, 9.4293, 6.9928, 45.0667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 3, 18.27, 42, 10.3560, 5.2230, 47.5644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 4, 9.46, 42, 8.0162, 1.5528, 40.8912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 5, 13.94, 42, 8.2933, 3.8547, 39.5514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 6, 14.96, 42, 8.0998, 4.6356, 38.8892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'FT', 7, 13.44, 42, 8.4551, 3.4558, 40.2547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'IM', NULL, 4.34, 42, 0.3057, 3.7226, 4.9576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'RT', NULL, 31.01, 110, 8.8829, 16.4867, 50.5835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 1, 9.84, 48, 5.6948, 2.9156, 28.4185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 2, 7.88, 48, 4.0939, 2.6757, 21.0117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 3, 21.95, 48, 5.6382, 12.6645, 35.2824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 4, 14.70, 48, 12.7697, 2.1712, 57.2136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 5, 24.62, 48, 8.8210, 11.1534, 45.9393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 6, 11.42, 48, 4.8555, 4.6779, 25.2944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'FT', 7, 9.60, 48, 5.2202, 3.0673, 26.2623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'IM', NULL, 4.22, 48, 0.2203, 3.7784, 4.6649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'RT', NULL, 43.44, 110, 14.3980, 19.3798, 71.0418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 1, 4.84, 87, 2.1081, 2.0074, 11.2176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 2, 25.53, 87, 6.4820, 14.8251, 40.3037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 3, 28.92, 87, 8.5645, 15.0947, 48.2291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 4, 18.76, 87, 5.1661, 10.5280, 31.1746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 5, 20.47, 87, 7.8436, 8.9904, 40.1469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 6, 0.79, 87, 0.7563, 0.1157, 5.1573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'FT', 7, 0.69, 87, 0.6446, 0.1069, 4.3145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'IM', NULL, 4.21, 87, 0.1911, 3.8280, 4.5878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'RT', NULL, 63.39, 110, 8.0731, 46.4930, 77.5290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 1, 7.72, 75, 4.2467, 2.4888, 21.5307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 2, 25.37, 75, 5.5165, 15.9848, 37.7930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 3, 38.13, 75, 6.7968, 25.7641, 52.2464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 4, 10.25, 75, 5.0950, 3.6493, 25.6127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 5, 5.08, 75, 3.8339, 1.0864, 20.6922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 6, 5.51, 75, 4.3857, 1.0747, 23.8106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'FT', 7, 7.94, 75, 5.6579, 1.8125, 28.7349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'IM', NULL, 3.84, 76, 0.2228, 3.3946, 4.2822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'RT', NULL, 59.71, 109, 6.0767, 47.3238, 70.9768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 1, 24.82, 69, 9.7278, 10.4495, 48.3042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 2, 38.59, 69, 9.5716, 21.9159, 58.4523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 3, 15.67, 69, 7.2601, 5.8488, 35.7419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 4, 13.58, 69, 4.3056, 7.0268, 24.6291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 5, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 6, 7.33, 69, 4.3521, 2.1559, 22.1218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'IM', NULL, 3.48, 70, 0.2757, 2.9316, 4.0314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'RT', NULL, 64.08, 110, 10.4540, 42.0375, 81.4445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 2, 0.46, 63, 0.4611, 0.0604, 3.3662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 3, 5.62, 63, 3.4294, 1.6094, 17.8199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 4, 1.87, 63, 1.3937, 0.4151, 8.0039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 5, 57.32, 63, 10.7778, 35.7617, 76.4154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 6, 24.73, 63, 9.7641, 10.3248, 48.3877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'FT', 7, 10.00, 63, 4.2834, 4.1173, 22.3438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'IM', NULL, 4.48, 63, 0.1017, 4.2791, 4.6855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23340, 'RT', NULL, 91.09, 67, 5.7750, 71.1760, 97.6937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 1, 1.53, 66, 1.5607, 0.1971, 10.9325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 2, 12.91, 66, 5.9741, 4.8824, 29.9919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 3, 14.96, 66, 6.0749, 6.3454, 31.3420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 4, 39.24, 66, 7.2868, 25.9685, 54.3177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 5, 24.21, 66, 6.9706, 13.0133, 40.5537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 6, 7.14, 66, 4.9277, 1.7158, 25.3267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'IM', NULL, 4.46, 66, 0.1130, 4.2365, 4.6878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23341, 'RT', NULL, 94.24, 70, 3.9201, 79.4792, 98.5752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 1, 1.33, 77, 1.3393, 0.1764, 9.3285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 2, 7.60, 77, 3.0513, 3.3480, 16.3493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 3, 7.72, 77, 3.4531, 3.0902, 18.0118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 4, 8.75, 77, 3.5966, 3.7654, 19.0420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 5, 42.32, 77, 5.8496, 31.2794, 54.1776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 6, 16.56, 77, 5.6302, 8.0989, 30.8810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'FT', 7, 15.72, 77, 4.2145, 9.0042, 26.0034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'IM', NULL, 4.45, 76, 0.0985, 4.2489, 4.6414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23342, 'RT', NULL, 96.21, 82, 2.3087, 87.8068, 98.8969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 1, 0.12, 65, 0.1231, 0.0158, 0.9202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 2, 0.28, 65, 0.1550, 0.0943, 0.8434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 3, 2.69, 65, 2.4093, 0.4391, 14.7982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 4, 5.87, 65, 3.2821, 1.8678, 16.9643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 5, 60.98, 65, 9.4156, 41.4811, 77.5022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 6, 23.26, 65, 9.9918, 9.0115, 48.1138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'FT', 7, 6.80, 65, 3.1313, 2.6461, 16.3718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'IM', NULL, 4.38, 65, 0.1054, 4.1718, 4.5928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23343, 'RT', NULL, 98.48, 67, 1.5649, 88.9540, 99.8077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 2, 6.85, 65, 4.8695, 1.5747, 25.2504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 3, 11.20, 65, 3.1184, 6.3127, 19.0883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 4, 19.97, 65, 5.6357, 10.9849, 33.5461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 5, 61.29, 65, 7.5846, 45.5331, 74.9907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 6, 0.69, 65, 0.7162, 0.0871, 5.2878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'IM', NULL, 4.29, 65, 0.0789, 4.1326, 4.4478, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23344, 'RT', NULL, 93.13, 70, 4.2332, 78.3625, 98.0665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 1, 20.05, 74, 6.0336, 10.5870, 34.6798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 2, 11.73, 74, 4.1322, 5.6596, 22.7436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 3, 28.53, 74, 5.6622, 18.6677, 40.9777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 4, 14.31, 74, 4.3684, 7.5875, 25.3548, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 5, 14.04, 74, 5.3008, 6.3749, 28.1604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 6, 2.07, 74, 2.0935, 0.2692, 14.2038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'FT', 7, 9.27, 74, 3.7631, 4.0200, 19.9503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'IM', NULL, 4.27, 73, 0.0952, 4.0788, 4.4585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23345, 'RT', NULL, 91.22, 82, 3.4515, 81.5065, 96.0749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 1, 5.34, 56, 3.5029, 1.3875, 18.4473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 2, 15.69, 56, 6.3690, 6.6251, 32.8170, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 3, 32.65, 56, 10.4270, 15.7825, 55.6291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 4, 5.25, 56, 2.6702, 1.8516, 13.9759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 5, 32.13, 56, 10.5975, 15.1640, 55.6281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 6, 3.70, 56, 2.4480, 0.9616, 13.2112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'FT', 7, 5.24, 56, 3.1214, 1.5453, 16.3112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'IM', NULL, 4.24, 56, 0.1583, 3.9258, 4.5601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23346, 'RT', NULL, 91.16, 67, 4.3513, 77.8218, 96.8086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 1, 8.67, 68, 3.6039, 3.6876, 19.0601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 2, 25.53, 68, 6.6229, 14.6084, 40.7301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 3, 18.09, 68, 7.4679, 7.4732, 37.6537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 4, 31.15, 68, 8.7237, 16.7281, 50.4695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 5, 14.44, 68, 4.9129, 7.0936, 27.1831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 6, 1.52, 68, 1.4958, 0.2095, 10.1877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'FT', 7, 0.59, 68, 0.6191, 0.0724, 4.6474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'IM', NULL, 4.21, 68, 0.1141, 3.9791, 4.4348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23347, 'RT', NULL, 98.81, 70, 1.1795, 91.7950, 99.8391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 1, 0.46, 73, 0.4703, 0.0583, 3.4822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 2, 7.34, 73, 4.9585, 1.8211, 25.3050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 3, 17.78, 73, 6.1001, 8.6045, 33.1942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 4, 26.47, 73, 9.6907, 11.7701, 49.2700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 5, 27.63, 73, 7.6075, 15.1726, 44.9084, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 6, 16.25, 73, 8.0961, 5.5932, 38.8434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'FT', 7, 4.07, 73, 2.9818, 0.9165, 16.2817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'IM', NULL, 4.07, 73, 0.1649, 3.7396, 4.3970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23348, 'RT', NULL, 99.52, 77, 0.2723, 98.5202, 99.8474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 2, 10.52, 62, 4.6220, 4.2205, 23.8879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 3, 17.44, 62, 4.2347, 10.5045, 27.5589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 4, 22.96, 62, 7.7272, 11.0612, 41.6497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 5, 35.88, 62, 7.1449, 23.1232, 51.0147, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 6, 12.65, 62, 5.5538, 5.0351, 28.3494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'FT', 7, 0.54, 62, 0.4076, 0.1197, 2.4135, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'IM', NULL, 4.05, 63, 0.1134, 3.8186, 4.2718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23349, 'RT', NULL, 94.16, 76, 3.7996, 80.2801, 98.4565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 1, 0.58, 75, 0.5863, 0.0767, 4.2396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 2, 6.13, 75, 3.1904, 2.1204, 16.4663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 3, 21.07, 75, 5.5088, 12.1208, 34.0555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 4, 45.78, 75, 7.2956, 31.9733, 60.2598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 5, 16.64, 75, 4.6305, 9.3117, 27.9676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 6, 5.47, 75, 2.3026, 2.3277, 12.3217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'FT', 7, 4.33, 75, 2.4064, 1.4023, 12.5881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'IM', NULL, 4.04, 74, 0.1078, 3.8287, 4.2582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23350, 'RT', NULL, 94.16, 81, 3.9140, 79.6395, 98.5163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 1, 0.22, 65, 0.2279, 0.0294, 1.6903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 2, 3.29, 65, 2.3834, 0.7573, 13.1854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 3, 15.06, 65, 6.7039, 5.8596, 33.5607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 4, 13.83, 65, 6.7082, 4.9578, 33.0727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 5, 43.05, 65, 7.8143, 28.5618, 58.8253, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 6, 15.65, 65, 5.8060, 7.1563, 30.8787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'FT', 7, 8.89, 65, 4.5604, 3.0718, 23.1059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'IM', NULL, 4.03, 66, 0.0954, 3.8399, 4.2208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23351, 'RT', NULL, 95.00, 76, 3.7530, 79.7442, 98.9216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 1, 1.40, 73, 1.4121, 0.1856, 9.8191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 2, 21.21, 73, 5.7033, 11.9937, 34.7023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 3, 56.36, 73, 6.1169, 44.0326, 67.9554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 4, 17.79, 73, 4.1987, 10.8815, 27.7216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 5, 1.36, 73, 1.0050, 0.3097, 5.7808, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 6, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'FT', 7, 1.88, 73, 1.8635, 0.2534, 12.5762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'IM', NULL, 4.00, 76, 0.1084, 3.7821, 4.2140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23352, 'RT', NULL, 91.30, 82, 3.1758, 82.5668, 95.8748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 1, 1.63, 65, 1.5427, 0.2414, 10.1783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 2, 1.54, 65, 1.5252, 0.2100, 10.4365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 3, 6.87, 65, 3.2713, 2.5874, 17.0031, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 4, 19.12, 65, 5.2037, 10.7697, 31.6479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 5, 46.43, 65, 7.1808, 32.7423, 60.6744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 6, 11.10, 65, 4.6277, 4.6620, 24.1624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'FT', 7, 13.31, 65, 3.6933, 7.4971, 22.5449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'IM', NULL, 3.98, 67, 0.1221, 3.7411, 4.2289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23353, 'RT', NULL, 84.98, 82, 4.0543, 75.0423, 91.4088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 1, 7.59, 69, 3.2114, 3.1857, 16.9964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 2, 15.01, 69, 4.5884, 7.9291, 26.5758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 3, 17.56, 69, 4.7191, 10.0040, 28.9895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 4, 12.95, 69, 4.2840, 6.5182, 24.1052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 5, 40.51, 69, 7.6035, 26.6216, 56.1010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 6, 2.14, 69, 1.5803, 0.4822, 8.9745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'FT', 7, 4.25, 69, 3.0084, 1.0024, 16.2569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'IM', NULL, 3.92, 70, 0.1479, 3.6263, 4.2165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23354, 'RT', NULL, 85.88, 81, 4.0899, 75.6618, 92.2496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 2, 2.82, 46, 1.7622, 0.7866, 9.5828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 3, 5.38, 46, 3.9623, 1.1694, 21.4308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 4, 35.67, 46, 7.9869, 21.5684, 52.7762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 5, 30.11, 46, 7.1294, 17.8818, 46.0163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 6, 10.23, 46, 2.0119, 6.8310, 15.0516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'FT', 7, 15.80, 46, 7.5390, 5.6539, 37.0093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'IM', NULL, 3.88, 47, 0.1680, 3.5450, 4.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23355, 'RT', NULL, 84.03, 76, 6.2547, 67.5248, 93.0162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 1, 9.22, 68, 5.6061, 2.5978, 27.8858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 2, 8.44, 68, 4.8605, 2.5570, 24.4429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 3, 22.10, 68, 6.1105, 12.2530, 36.5502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 4, 12.98, 68, 5.9717, 4.9374, 29.9975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 5, 37.11, 68, 9.9591, 20.1103, 58.0333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 6, 4.78, 68, 2.9697, 1.3463, 15.5853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'FT', 7, 5.38, 68, 3.9895, 1.1762, 21.3664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'IM', NULL, 3.83, 68, 0.1404, 3.5462, 4.1065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23356, 'RT', NULL, 95.37, 70, 3.7186, 79.3306, 99.1042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 1, 1.26, 51, 0.8594, 0.3188, 4.8595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 2, 19.37, 51, 9.2520, 6.8083, 44.1182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 3, 28.28, 51, 6.6705, 16.9189, 43.2871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 4, 15.87, 51, 5.9620, 7.1462, 31.6277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 5, 34.32, 51, 8.8508, 19.1916, 53.4857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'FT', 7, 0.90, 51, 0.8947, 0.1212, 6.3728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'IM', NULL, 3.76, 52, 0.1114, 3.5405, 3.9876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23357, 'RT', NULL, 77.02, 68, 6.6308, 61.3372, 87.6193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 1, 0.37, 49, 0.3763, 0.0477, 2.8097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 2, 5.64, 49, 3.9461, 1.3297, 20.9728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 3, 8.13, 49, 3.9423, 2.9718, 20.3667, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 4, 27.31, 49, 9.0105, 13.1102, 48.3452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 5, 42.54, 49, 9.1557, 25.8512, 61.1234, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 6, 13.67, 49, 6.4878, 4.9824, 32.3528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'FT', 7, 2.33, 49, 1.6713, 0.5417, 9.4574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'IM', NULL, 3.72, 50, 0.1458, 3.4232, 4.0090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23358, 'RT', NULL, 75.52, 68, 6.7476, 59.8192, 86.4697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 3, 29.69, 60, 10.1150, 13.8067, 52.6872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 4, 24.75, 60, 6.7709, 13.7143, 40.5060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 5, 29.28, 60, 8.3609, 15.5826, 48.1560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 6, 15.44, 60, 3.6806, 9.4073, 24.2956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'FT', 7, 0.83, 60, 0.7073, 0.1515, 4.4502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'IM', NULL, 3.63, 61, 0.1605, 3.3122, 3.9543, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23359, 'RT', NULL, 73.05, 76, 7.8963, 54.9406, 85.7717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 2, 17.56, 65, 5.8886, 8.6318, 32.4330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 3, 17.69, 65, 7.8568, 6.8152, 38.7095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 4, 12.01, 65, 4.6979, 5.3189, 24.9119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 5, 38.38, 65, 6.8621, 25.8622, 52.6516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 6, 8.46, 65, 4.4475, 2.8495, 22.5455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'FT', 7, 5.90, 65, 4.3643, 1.2892, 23.1604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'IM', NULL, 3.59, 66, 0.1337, 3.3252, 3.8594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23360, 'RT', NULL, 91.81, 77, 5.0173, 74.7980, 97.6918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 1, 8.40, 60, 5.9977, 1.8935, 30.3728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 2, 2.28, 60, 1.2217, 0.7749, 6.5326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 3, 22.47, 60, 6.9997, 11.4828, 39.3068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 4, 29.61, 60, 9.6440, 14.2861, 51.4990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 5, 25.19, 60, 7.7134, 12.9278, 43.3058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 6, 12.04, 60, 5.4228, 4.6810, 27.6057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'IM', NULL, 3.58, 60, 0.1381, 3.2992, 3.8517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23361, 'RT', NULL, 93.56, 67, 3.2764, 83.0670, 97.7281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 1, 4.05, 61, 3.9889, 0.5376, 24.7649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 2, 16.73, 61, 6.6893, 7.1424, 34.4270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 3, 27.25, 61, 7.3519, 15.1380, 44.0242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 4, 26.98, 61, 9.1830, 12.6974, 48.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 5, 24.36, 61, 8.1131, 11.7735, 43.7235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 6, 0.51, 61, 0.4086, 0.1044, 2.4906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'FT', 7, 0.12, 61, 0.1245, 0.0147, 0.9591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'IM', NULL, 3.54, 62, 0.1965, 3.1476, 3.9336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23362, 'RT', NULL, 86.55, 75, 6.0741, 69.4676, 94.7922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 1, 0.27, 57, 0.2734, 0.0358, 2.0199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 2, 11.64, 57, 4.6738, 5.0373, 24.6657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 3, 22.25, 57, 9.6126, 8.5919, 46.5532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 4, 46.69, 57, 7.6071, 32.1974, 61.7688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 5, 13.19, 57, 3.2085, 7.9756, 21.0327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 6, 5.96, 57, 4.5895, 1.2115, 24.6398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'IM', NULL, 3.52, 57, 0.1456, 3.2316, 3.8151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23363, 'RT', NULL, 90.57, 76, 5.2969, 73.6286, 97.0615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 1, 21.61, 46, 7.7258, 9.9141, 40.8571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 2, 23.01, 46, 8.4064, 10.3078, 43.7330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 3, 25.50, 46, 6.6710, 14.4396, 40.9796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 4, 5.34, 46, 5.1801, 0.7129, 30.7493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 5, 19.33, 46, 7.6172, 8.2190, 39.0563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 6, 5.20, 46, 4.6344, 0.8207, 26.6948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'IM', NULL, 3.40, 47, 0.2113, 2.9755, 3.8262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23364, 'RT', NULL, 71.04, 76, 9.5782, 49.2478, 86.1151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 1, 5.60, 58, 3.6632, 1.4579, 19.1999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 2, 5.12, 58, 4.3472, 0.8909, 24.4641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 3, 19.52, 58, 7.3187, 8.7096, 38.1373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 4, 10.05, 58, 5.2618, 3.3645, 26.3831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 5, 52.84, 58, 7.7645, 37.5167, 67.6509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 6, 6.48, 58, 3.7079, 1.9923, 19.0896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'FT', 7, 0.40, 58, 0.2917, 0.0911, 1.7155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'IM', NULL, 3.36, 59, 0.1496, 3.0632, 3.6619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23365, 'RT', NULL, 83.37, 76, 7.3234, 63.6428, 93.4915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 1, 5.41, 45, 5.0868, 0.7658, 29.7750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 2, 16.80, 45, 7.5462, 6.3665, 37.4750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 3, 42.20, 45, 11.0803, 22.6172, 64.5879, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 4, 20.05, 45, 8.5551, 7.8791, 42.3699, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 5, 9.85, 45, 5.4041, 3.1043, 27.1410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 6, 5.69, 45, 5.6274, 0.7255, 33.2878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'IM', NULL, 3.27, 45, 0.1940, 2.8805, 3.6627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-1011.00', 23366, 'RT', NULL, 68.23, 76, 7.4780, 51.9284, 81.0255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 1, 1.64, 66, 1.4881, 0.2636, 9.5204, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 3, 0.67, 66, 0.8035, 0.0596, 7.0342, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 4, 2.30, 66, 1.6099, 0.5624, 8.9570, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 5, 39.36, 66, 7.6115, 25.5608, 55.1026, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 6, 16.80, 66, 3.1436, 11.4136, 24.0344, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'FT', 7, 39.23, 66, 7.3266, 25.8915, 54.3879, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'IM', NULL, 4.60, 68, 0.0822, 4.4321, 4.7600, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'RT', NULL, 68.27, 95, 11.5518, 42.7363, 86.1168, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 1, 5.86, 50, 3.6991, 1.5940, 19.3214, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 2, 0.75, 50, 0.7899, 0.0900, 5.9813, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 3, 4.55, 50, 3.5399, 0.9202, 19.6873, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 4, 7.90, 50, 3.1677, 3.4523, 17.0637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 5, 46.73, 50, 7.9493, 31.5904, 62.4995, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 6, 12.75, 50, 4.8281, 5.7546, 25.9000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'FT', 7, 21.45, 50, 5.9060, 11.8977, 35.5835, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'IM', NULL, 4.40, 51, 0.1505, 4.1003, 4.7051, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'RT', NULL, 68.08, 93, 5.7820, 55.7050, 78.3495, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 1, 1.60, 18, 1.7347, 0.1581, 14.2742, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 2, 33.08, 18, 19.4629, 7.1810, 75.9592, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 3, 1.78, 18, 1.8694, 0.1904, 14.7236, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 5, 48.87, 18, 17.2362, 18.2340, 80.3788, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 6, 5.05, 18, 4.8859, 0.6154, 31.3473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'FT', 7, 9.62, 18, 5.8228, 2.5235, 30.4245, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'IM', NULL, 4.63, 18, 0.1178, 4.3830, 4.8799, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'RT', NULL, 21.22, 91, 6.1237, 11.5109, 35.8008, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 1, 0.65, 59, 0.7047, 0.0751, 5.4561, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 2, 0.65, 59, 0.6631, 0.0831, 4.8733, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 3, 2.09, 59, 1.6836, 0.4105, 9.9706, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 4, 4.96, 59, 3.0109, 1.4298, 15.7861, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 5, 43.45, 59, 6.6877, 30.8255, 56.9878, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 6, 11.67, 59, 4.7403, 5.0014, 24.9092, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'FT', 7, 36.53, 59, 6.0789, 25.3986, 49.3058, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'IM', NULL, 4.59, 59, 0.0749, 4.4433, 4.7433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'RT', NULL, 64.15, 93, 7.5029, 48.3484, 77.3785, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 1, 7.58, 33, 7.7737, 0.8473, 44.0259, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 3, 1.99, 33, 2.1500, 0.2154, 16.0699, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 4, 16.11, 33, 6.0166, 7.1935, 32.2270, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 5, 47.10, 33, 9.9685, 28.2707, 66.7926, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 6, 3.15, 33, 3.3263, 0.3534, 23.0312, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'FT', 7, 24.07, 33, 3.3134, 17.9732, 31.4410, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'IM', NULL, 4.57, 36, 0.0703, 4.4286, 4.7139, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'RT', NULL, 41.12, 90, 12.8623, 19.5522, 66.7439, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 1, 1.19, 38, 1.2507, 0.1387, 9.4300, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 2, 15.61, 38, 12.7186, 2.5506, 56.6750, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 3, 10.68, 38, 6.7111, 2.7943, 33.2168, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 5, 22.20, 38, 9.1317, 8.9077, 45.4456, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 6, 17.11, 38, 7.2904, 6.7889, 36.9042, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'FT', 7, 33.20, 38, 11.8087, 14.4584, 59.3836, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'IM', NULL, 4.52, 36, 0.1092, 4.2936, 4.7368, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'RT', NULL, 34.74, 95, 10.5196, 17.4816, 57.2180, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 1, 32.04, 34, 9.2178, 16.6143, 52.7307, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 2, 22.57, 34, 8.9011, 9.3721, 45.1030, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 3, 3.85, 34, 3.2709, 0.6597, 19.4598, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 4, 1.30, 34, 1.1119, 0.2249, 7.1353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 5, 28.78, 34, 8.7857, 14.4538, 49.1497, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 6, 2.62, 34, 2.6002, 0.3366, 17.6323, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'FT', 7, 8.84, 34, 4.9021, 2.7365, 25.0542, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'IM', NULL, 4.49, 36, 0.1138, 4.2627, 4.7246, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'RT', NULL, 39.59, 92, 10.6647, 21.2770, 61.3772, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 2, 7.95, 47, 5.3708, 1.9321, 27.4524, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 3, 9.88, 47, 5.0978, 3.3458, 25.7657, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 4, 15.99, 47, 4.5315, 8.8041, 27.2915, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 5, 30.22, 47, 11.2583, 12.8846, 55.9205, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 6, 5.30, 47, 4.6928, 0.8462, 26.8684, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'FT', 7, 30.65, 47, 9.4000, 15.3632, 51.8439, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'IM', NULL, 4.36, 47, 0.1166, 4.1227, 4.5922, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'RT', NULL, 52.25, 92, 8.2566, 36.1817, 67.8575, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 1, 0.59, 56, 0.6176, 0.0706, 4.6953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 2, 1.76, 56, 1.3297, 0.3821, 7.7209, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 3, 2.28, 56, 1.9860, 0.3889, 12.2263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 4, 6.15, 56, 4.6614, 1.2824, 24.8469, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 5, 48.75, 56, 6.9088, 35.3392, 62.3441, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 6, 16.42, 56, 3.8957, 10.0126, 25.7640, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'FT', 7, 24.05, 56, 8.1063, 11.5137, 43.5227, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'IM', NULL, 4.34, 57, 0.1685, 4.0047, 4.6796, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'RT', NULL, 54.96, 94, 11.1995, 33.1921, 74.9763, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 1, 0.63, 48, 0.7265, 0.0600, 6.1964, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 2, 12.79, 48, 7.4737, 3.6671, 36.0843, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 4, 22.59, 48, 8.5688, 9.8185, 43.8837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 5, 26.37, 48, 6.8673, 14.9565, 42.1865, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 6, 5.93, 48, 4.9191, 1.0604, 27.0814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'FT', 7, 31.69, 48, 7.2035, 19.1944, 47.5375, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'IM', NULL, 4.34, 48, 0.1680, 3.9997, 4.6755, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'RT', NULL, 51.84, 93, 10.8026, 31.3093, 71.7689, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 1, 4.79, 43, 3.0426, 1.2896, 16.2060, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 2, 8.05, 43, 3.6171, 3.1601, 19.0081, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 3, 1.16, 43, 1.3253, 0.1136, 10.7934, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 4, 20.19, 43, 10.5889, 6.2932, 48.7923, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 5, 24.41, 43, 11.5804, 8.3428, 53.4021, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 6, 8.23, 43, 5.1678, 2.2043, 26.2959, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'FT', 7, 33.18, 43, 6.5726, 21.4409, 47.4534, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'IM', NULL, 4.30, 45, 0.1293, 4.0390, 4.5602, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'RT', NULL, 40.84, 95, 9.5174, 23.9966, 60.1433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 1, 12.56, 42, 9.9596, 2.2503, 47.2760, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 2, 6.19, 42, 5.6957, 0.9004, 32.3666, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 3, 0.73, 42, 0.7692, 0.0853, 5.9236, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 4, 0.37, 42, 0.3912, 0.0436, 3.0686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 5, 46.71, 42, 9.9603, 28.0954, 66.2948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 6, 1.65, 42, 1.1908, 0.3808, 6.8733, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'FT', 7, 31.79, 42, 13.7238, 11.4889, 62.5902, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'IM', NULL, 4.11, 44, 0.1609, 3.7896, 4.4387, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'RT', NULL, 50.25, 93, 8.8047, 33.4163, 67.0308, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 1, 4.29, 14, 4.3927, 0.4428, 31.1280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 2, 14.26, 14, 6.3190, 5.1644, 33.6862, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 3, 10.00, 14, 6.9909, 2.0302, 37.3096, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 4, 14.21, 14, 10.2785, 2.6091, 50.5890, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 5, 13.17, 14, 11.9818, 1.5523, 59.3295, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'FT', 7, 44.08, 14, 18.4950, 13.4807, 79.9456, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'IM', NULL, 4.10, 18, 0.2863, 3.4940, 4.7020, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'RT', NULL, 11.60, 95, 4.2675, 5.4340, 23.0687, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 1, 11.09, 49, 5.0853, 4.2363, 26.0270, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 2, 13.17, 49, 5.8298, 5.1629, 29.7144, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 3, 3.48, 49, 2.2016, 0.9548, 11.8708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 4, 16.07, 49, 5.5497, 7.7254, 30.4559, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 5, 23.38, 49, 8.1168, 10.9287, 43.1444, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 6, 18.31, 49, 12.2901, 4.1179, 53.9072, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'FT', 7, 14.50, 49, 7.4110, 4.8500, 36.0668, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'IM', NULL, 4.10, 50, 0.2128, 3.6702, 4.5254, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'RT', NULL, 54.57, 94, 8.6648, 37.5007, 70.6268, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 1, 7.66, 24, 5.3361, 1.7131, 28.3142, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 2, 32.10, 24, 10.7646, 14.5446, 56.7713, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 3, 15.16, 24, 7.0575, 5.4293, 35.7315, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 4, 4.01, 24, 3.8729, 0.5166, 25.1064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 5, 7.82, 24, 8.6662, 0.6991, 50.5162, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 6, 14.53, 24, 7.5214, 4.6338, 37.3077, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'FT', 7, 18.73, 24, 9.3404, 6.0797, 45.0576, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'IM', NULL, 4.06, 25, 0.1708, 3.7089, 4.4137, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'RT', NULL, 22.77, 94, 6.3073, 12.6316, 37.5371, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 1, 0.57, 59, 0.6586, 0.0570, 5.5045, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 2, 29.99, 59, 15.3346, 9.0337, 64.8912, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 3, 23.26, 59, 9.5597, 9.4019, 46.9641, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 4, 19.59, 59, 5.6489, 10.6261, 33.3117, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 5, 11.98, 59, 5.2354, 4.7931, 26.8827, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 6, 1.46, 59, 1.5303, 0.1776, 11.0438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'FT', 7, 13.14, 59, 7.6944, 3.7733, 36.8380, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'IM', NULL, 4.03, 60, 0.1463, 3.7381, 4.3238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'RT', NULL, 59.03, 95, 9.3828, 40.0097, 75.6868, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 1, 20.48, 22, 6.9892, 9.5395, 38.5989, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 2, 3.61, 22, 3.4637, 0.4710, 22.8809, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 3, 11.47, 22, 7.9037, 2.5034, 39.5332, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 4, 20.14, 22, 13.0365, 4.4634, 57.6405, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 5, 10.86, 22, 7.4995, 2.3738, 37.8953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 6, 3.94, 22, 4.0639, 0.4384, 27.6628, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'FT', 7, 29.51, 22, 13.0983, 10.1514, 60.7940, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'IM', NULL, 3.99, 21, 0.3226, 3.3174, 4.6632, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'RT', NULL, 21.83, 93, 5.3252, 13.0603, 34.1653, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 1, 10.10, 21, 6.4419, 2.4914, 33.0450, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 2, 6.25, 21, 5.1736, 1.0451, 29.6073, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 3, 23.50, 21, 10.1739, 8.6235, 50.0068, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 4, 20.40, 21, 10.8850, 5.9562, 50.9208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 5, 28.33, 21, 9.1671, 13.3580, 50.3438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'FT', 7, 11.41, 21, 8.8562, 2.0312, 44.4700, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'IM', NULL, 3.90, 20, 0.2946, 3.2809, 4.5140, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'RT', NULL, 19.12, 92, 4.7410, 11.3915, 30.2942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 1, 4.03, 29, 3.2299, 0.7520, 18.8583, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 2, 5.50, 29, 3.8248, 1.2727, 20.8092, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 3, 28.58, 29, 9.4633, 13.4084, 50.8476, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 4, 22.72, 29, 10.8941, 7.6182, 51.1679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 5, 17.12, 29, 5.5742, 8.4585, 31.5970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'FT', 7, 22.05, 29, 5.7085, 12.5305, 35.8366, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'IM', NULL, 3.90, 30, 0.1598, 3.5689, 4.2224, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'RT', NULL, 31.88, 94, 9.3566, 16.5907, 52.4049, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 1, 70.51, 22, 15.4444, 33.7830, 91.8050, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 2, 15.96, 22, 13.0533, 2.4476, 58.9695, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 5, 6.91, 22, 6.0762, 1.0293, 34.6165, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'FT', 7, 6.63, 22, 7.3293, 0.6004, 45.4629, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'IM', NULL, 3.88, 23, 0.0896, 3.6966, 4.0683, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'RT', NULL, 33.78, 94, 14.3133, 12.5226, 64.5087, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 1, 13.37, 26, 8.7558, 3.1522, 42.2689, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 2, 4.62, 26, 3.3416, 1.0063, 18.7589, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 3, 9.72, 26, 5.8307, 2.6653, 29.7292, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 4, 15.03, 26, 8.8219, 4.0884, 42.3221, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 5, 40.68, 26, 9.0977, 23.9777, 59.8467, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 6, 8.74, 26, 8.6205, 1.0246, 46.9985, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'FT', 7, 7.84, 26, 6.6037, 1.2796, 35.8436, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'IM', NULL, 3.70, 27, 0.2932, 3.0968, 4.3022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'RT', NULL, 26.10, 94, 6.9619, 14.7141, 41.9740, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 1, 44.62, 12, 19.5711, 12.3538, 82.1583, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 2, 5.25, 12, 5.2676, 0.5359, 36.3011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 3, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 5, 14.75, 12, 10.4011, 2.7278, 51.6524, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'FT', 7, 35.38, 12, 20.8993, 6.8207, 80.3696, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'IM', NULL, 3.61, 14, 0.4404, 2.6542, 4.5571, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'RT', NULL, 13.96, 92, 3.9134, 7.8297, 23.6604, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 1, 6.02, 32, 5.7911, 0.7873, 34.0710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 3, 1.96, 32, 1.8808, 0.2700, 12.8395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 4, 4.54, 32, 4.0650, 0.6958, 24.3752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 5, 63.66, 32, 12.9666, 35.8352, 84.6023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 6, 23.83, 32, 11.6603, 7.7815, 53.6959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'IM', NULL, 4.76, 32, 0.1042, 4.5474, 4.9726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'RT', NULL, 81.10, 50, 9.4872, 55.2963, 93.7027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 1, 25.12, 40, 10.4597, 9.8204, 50.8110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 2, 16.83, 40, 9.4530, 4.9075, 44.2322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 3, 2.04, 40, 1.9834, 0.2801, 13.4077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 4, 7.16, 40, 5.5608, 1.3998, 29.5207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 5, 30.18, 40, 9.0590, 15.3351, 50.7683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 6, 9.13, 40, 4.3163, 3.3921, 22.3485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'FT', 7, 9.54, 40, 7.4857, 1.7939, 37.8689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'IM', NULL, 4.72, 38, 0.1936, 4.3293, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'RT', NULL, 76.48, 51, 7.8561, 57.4955, 88.6628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 1, 0.35, 33, 0.3642, 0.0417, 2.8652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 2, 62.79, 33, 11.2864, 38.6804, 81.8641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 3, 10.48, 33, 7.2292, 2.3810, 35.9966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 4, 7.91, 33, 4.1541, 2.6213, 21.5345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 5, 13.14, 33, 6.8254, 4.2845, 33.8386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 6, 3.96, 33, 3.7840, 0.5402, 23.8350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'FT', 7, 1.36, 33, 1.3184, 0.1858, 9.2630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'IM', NULL, 4.49, 31, 0.2213, 4.0331, 4.9371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'RT', NULL, 67.26, 51, 11.7323, 41.3363, 85.6956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 2, 21.47, 32, 10.9811, 6.7554, 50.7885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 3, 54.56, 32, 13.1698, 28.8927, 78.0090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 4, 12.72, 32, 6.5153, 4.2169, 32.5405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 5, 5.23, 32, 5.0592, 0.6848, 30.6648, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'FT', 7, 6.02, 32, 6.1509, 0.6919, 37.0454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'IM', NULL, 4.42, 31, 0.2258, 3.9576, 4.8798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21080, 'RT', NULL, 81.11, 50, 9.4873, 55.2994, 93.7088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 1, 34.07, 45, 12.2861, 14.6484, 60.8780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 2, 30.67, 45, 11.2594, 13.2067, 56.2562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 3, 3.47, 45, 2.6826, 0.7086, 15.3021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 4, 7.69, 45, 3.5411, 2.9566, 18.5441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 5, 8.72, 45, 4.2876, 3.1221, 22.0503, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 6, 7.16, 45, 3.4129, 2.6688, 17.8348, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'FT', 7, 8.23, 45, 6.9810, 1.3718, 36.6217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'IM', NULL, 4.31, 42, 0.1971, 3.9116, 4.7076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'RT', NULL, 86.04, 51, 7.5599, 63.5155, 95.6164, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 1, 5.83, 38, 5.6207, 0.7729, 33.0013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 3, 9.68, 38, 6.2383, 2.4627, 31.2691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 4, 1.66, 38, 1.1886, 0.3868, 6.8665, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 5, 77.66, 38, 8.3146, 56.8312, 90.1782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 6, 3.53, 38, 2.5548, 0.7964, 14.3270, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'FT', 7, 1.63, 38, 1.1773, 0.3710, 6.8400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'IM', NULL, 4.30, 36, 0.2084, 3.8756, 4.7216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'RT', NULL, 82.33, 51, 7.2902, 63.0052, 92.7297, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 1, 47.75, 27, 14.3344, 21.9082, 74.8558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 2, 38.66, 27, 12.2599, 17.8859, 64.5929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 3, 9.85, 27, 7.6193, 1.8381, 38.9304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 4, 3.42, 27, 2.8991, 0.5777, 17.7148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 5, 0.32, 27, 0.3200, 0.0407, 2.4640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'IM', NULL, 3.97, 26, 0.3300, 3.2901, 4.6493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'RT', NULL, 71.34, 51, 9.4627, 49.5592, 86.3131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 1, 13.67, 29, 8.6478, 3.4106, 41.5335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 2, 21.52, 29, 9.9955, 7.5410, 47.9618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 3, 23.97, 29, 12.0444, 7.5270, 54.9687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 4, 20.46, 29, 8.3673, 8.2311, 42.4413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 5, 19.74, 29, 8.7178, 7.3794, 43.1558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 6, 0.32, 29, 0.3240, 0.0415, 2.4771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'FT', 7, 0.32, 29, 0.3240, 0.0415, 2.4771, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'IM', NULL, 3.96, 29, 0.2103, 3.5292, 4.3907, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'RT', NULL, 68.28, 52, 8.3447, 49.8294, 82.3487, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 1, 42.98, 40, 11.3162, 22.8505, 65.7285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 2, 24.21, 40, 9.1135, 10.4703, 46.5897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 3, 23.29, 40, 8.3792, 10.5200, 43.9458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 4, 5.85, 40, 3.3183, 1.8039, 17.3673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 5, 3.07, 40, 1.9711, 0.8238, 10.7870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 6, 0.30, 40, 0.3147, 0.0365, 2.4486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'FT', 7, 0.30, 40, 0.3183, 0.0357, 2.5068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'IM', NULL, 3.91, 32, 0.3552, 3.1891, 4.6378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'RT', NULL, 75.32, 51, 6.7331, 59.5830, 86.3307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 1, 25.50, 12, 22.2478, 2.5341, 81.8383, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 2, 34.44, 12, 18.1871, 8.1905, 75.5671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 3, 13.96, 12, 11.5636, 1.9113, 57.4556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 5, 26.10, 12, 17.2769, 4.6892, 71.7224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'IM', NULL, 4.49, 13, 0.2118, 4.0334, 4.9564, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'RT', NULL, 38.67, 49, 10.7413, 20.2361, 61.0539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 1, 28.73, 25, 12.6529, 10.1237, 59.0719, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 2, 44.83, 25, 12.3455, 22.4825, 69.4799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 3, 9.71, 25, 7.4194, 1.8394, 38.1513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 4, 14.06, 25, 8.1739, 3.8903, 39.7917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 5, 0.45, 25, 0.4759, 0.0517, 3.8581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 6, 0.45, 25, 0.4556, 0.0567, 3.5281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'FT', 7, 1.76, 25, 1.7723, 0.2171, 12.9090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'IM', NULL, 4.49, 25, 0.2004, 4.0723, 4.8993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'RT', NULL, 51.19, 50, 10.4034, 31.2339, 70.7703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 1, 3.24, 20, 3.3095, 0.3667, 23.3679, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 2, 20.00, 20, 9.2269, 6.9540, 45.5280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 3, 34.76, 20, 14.8272, 11.9385, 67.6735, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 4, 11.50, 20, 8.8705, 2.0527, 44.6120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 5, 30.51, 20, 12.1258, 11.7079, 59.2396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'IM', NULL, 4.34, 19, 0.3084, 3.6959, 4.9916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21081, 'RT', NULL, 62.14, 50, 11.0077, 39.0605, 80.7796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 1, 7.64, 26, 7.3559, 0.9554, 41.4653, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 2, 0.36, 26, 0.3690, 0.0440, 2.9048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 3, 0.36, 26, 0.3736, 0.0428, 2.9805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 4, 1.08, 26, 0.6729, 0.3004, 3.8375, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 5, 48.50, 26, 13.6702, 23.3728, 74.4026, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 6, 42.06, 26, 14.8397, 17.1591, 71.7860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'IM', NULL, 4.26, 25, 0.2559, 3.7324, 4.7886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 21082, 'RT', NULL, 64.56, 50, 10.9687, 41.0082, 82.6806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 1, 15.11, 27, 9.1558, 3.9444, 43.5664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 2, 11.12, 27, 8.1069, 2.2633, 40.3147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 3, 1.09, 27, 0.8596, 0.2128, 5.3744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 4, 9.78, 27, 7.7788, 1.7412, 39.8922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 5, 41.12, 27, 13.8780, 17.6929, 69.4064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 6, 21.78, 27, 10.1776, 7.5393, 48.7361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'IM', NULL, 4.00, 26, 0.2043, 3.5749, 4.4163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'RT', NULL, 63.09, 53, 9.0838, 43.8649, 78.9000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 1, 41.74, 27, 15.2540, 16.4826, 72.2319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 2, 6.80, 27, 5.9133, 1.0608, 33.1817, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 3, 4.11, 27, 3.7925, 0.5905, 23.6448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 4, 2.56, 27, 2.0893, 0.4669, 12.8168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 5, 22.43, 27, 10.2599, 7.9213, 49.2824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 6, 15.50, 27, 7.6333, 5.2426, 37.8011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'FT', 7, 6.86, 27, 4.2612, 1.8371, 22.4856, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'IM', NULL, 3.96, 26, 0.5128, 2.9010, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'RT', NULL, 54.39, 50, 9.7223, 35.1712, 72.3850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 1, 34.37, 36, 13.6445, 13.3005, 64.1349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 2, 11.58, 36, 9.2579, 2.0488, 45.0798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 3, 1.94, 36, 1.4687, 0.4117, 8.6596, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 4, 11.65, 36, 8.3781, 2.4641, 40.7685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 5, 11.33, 36, 4.3352, 5.0483, 23.4768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 6, 16.62, 36, 6.7441, 6.9070, 34.8674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'FT', 7, 12.51, 36, 9.1603, 2.5467, 43.8845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'IM', NULL, 3.85, 35, 0.4404, 2.9533, 4.7432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'RT', NULL, 54.84, 53, 9.5513, 35.9008, 72.4745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 1, 57.23, 10, 24.1574, 12.5493, 92.5788, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 2, 3.29, 10, 2.8414, 0.4474, 20.4332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 4, 36.78, 10, 23.7421, 5.4593, 85.4219, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 5, 2.71, 10, 2.2716, 0.3951, 16.3602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'IM', NULL, 3.68, 11, 0.6141, 2.3146, 5.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'RT', NULL, 17.01, 51, 8.4970, 5.7660, 40.7110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 1, 26.96, 18, 14.7839, 7.0412, 64.2763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 2, 26.81, 18, 13.1873, 8.1467, 60.1941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 3, 19.92, 18, 10.4944, 5.8472, 49.9182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 4, 21.49, 18, 12.0455, 5.7248, 55.2478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 5, 4.81, 18, 4.5508, 0.6182, 29.1333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'IM', NULL, 3.58, 20, 0.3406, 2.8687, 4.2944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'RT', NULL, 51.60, 50, 10.5483, 31.3300, 71.3577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 1, 79.81, 5, 17.4880, 16.2608, 98.7730, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 2, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 3, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 4, 1.89, 5, 2.1615, 0.0756, 32.8993, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 5, 16.41, 5, 16.5544, 0.6831, 84.8506, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 6, 1.89, 5, 2.1615, 0.0756, 32.8993, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'IM', NULL, 3.30, 7, 1.1407, 1.0000, 5.0000, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'RT', NULL, 12.49, 51, 6.6486, 4.0357, 32.6282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 1, 66.11, 11, 15.8350, 28.7718, 90.4069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 2, 6.80, 11, 6.7338, 0.6777, 43.7904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 4, 18.09, 11, 14.6215, 2.3933, 66.5587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 5, 8.21, 11, 6.2848, 1.3773, 36.4431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'FT', 7, 0.78, 11, 0.8246, 0.0740, 7.7530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'IM', NULL, 3.08, 11, 0.6362, 1.6587, 4.4938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'RT', NULL, 28.18, 53, 8.4720, 14.4841, 47.6112, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 1, 25.08, 15, 12.2417, 7.6442, 57.5170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 2, 41.86, 15, 14.6379, 16.5413, 72.3420, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 3, 28.74, 15, 14.6407, 8.0054, 65.1386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 4, 4.32, 15, 4.3176, 0.4794, 29.7696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'IM', NULL, 3.07, 15, 0.5017, 1.9925, 4.1447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'RT', NULL, 52.19, 50, 11.0800, 30.8983, 72.7071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 1, 57.24, 20, 16.2934, 24.9424, 84.3556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 2, 20.63, 20, 14.4842, 3.9194, 62.3422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 3, 1.34, 20, 1.3873, 0.1506, 10.8893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 4, 4.70, 20, 3.0996, 1.1479, 17.3450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 5, 9.33, 20, 6.2670, 2.1353, 32.6651, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 6, 1.34, 20, 1.0307, 0.2646, 6.4952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'FT', 7, 5.42, 20, 4.3448, 0.9643, 25.2429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'IM', NULL, 2.90, 21, 0.5378, 1.7833, 4.0267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'RT', NULL, 33.69, 53, 7.3458, 20.8010, 49.5674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 1, 62.46, 9, 19.7234, 19.3016, 92.0500, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 2, 20.50, 9, 17.9583, 1.9906, 76.5977, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 3, 15.10, 9, 11.0920, 2.3599, 56.6735, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 4, 0.97, 9, 1.0898, 0.0717, 11.8077, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 5, 0.97, 9, 1.0784, 0.0737, 11.5274, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'IM', NULL, 2.83, 9, 0.5168, 1.6334, 4.0171, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'RT', NULL, 23.43, 51, 9.9043, 9.1690, 48.1171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 1, 68.71, 13, 13.4953, 35.8684, 89.6059, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 2, 10.15, 13, 7.0820, 2.0366, 38.0222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 3, 5.60, 13, 5.5136, 0.6066, 36.5463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 5, 14.90, 13, 12.2075, 2.1048, 58.7851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'FT', 7, 0.64, 13, 0.6686, 0.0667, 5.9349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'IM', NULL, 2.68, 11, 0.5739, 1.4056, 3.9632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'RT', NULL, 34.21, 53, 8.8951, 19.0492, 53.4754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 4, 7.24, 34, 5.5450, 1.4365, 29.5072, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 5, 31.16, 34, 9.7578, 15.2077, 53.3132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 6, 19.35, 34, 6.6332, 9.1810, 36.2963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'FT', 7, 42.24, 34, 10.9003, 22.7642, 64.4789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'IM', NULL, 4.59, 33, 0.1375, 4.3112, 4.8715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'RT', NULL, 80.94, 49, 7.4489, 61.6666, 91.8148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 2, 2.70, 33, 2.7773, 0.3228, 19.2640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 4, 4.84, 33, 4.9016, 0.5804, 30.7496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 5, 30.01, 33, 9.2076, 14.9371, 51.1551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 6, 14.81, 33, 8.1475, 4.4592, 39.3132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'FT', 7, 47.62, 33, 15.8848, 19.9047, 76.8898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'IM', NULL, 4.51, 35, 0.1588, 4.1857, 4.8311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'RT', NULL, 85.70, 49, 8.6032, 59.3656, 96.0910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 3, 2.10, 43, 1.7401, 0.3889, 10.5745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 4, 9.24, 43, 5.9602, 2.3674, 29.9357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 5, 26.52, 43, 8.9508, 12.4947, 47.6945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 6, 8.36, 43, 6.5971, 1.5814, 34.1447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'FT', 7, 53.78, 43, 14.9033, 25.7592, 79.5986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'IM', NULL, 4.44, 46, 0.1602, 4.1163, 4.7614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'RT', NULL, 92.12, 50, 4.6623, 76.2800, 97.7002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 3, 1.42, 43, 1.5425, 0.1574, 11.7063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 4, 7.66, 43, 5.7330, 1.5898, 29.8654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 5, 26.85, 43, 10.0293, 11.5780, 50.7042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 6, 3.27, 43, 2.1516, 0.8468, 11.7739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'FT', 7, 60.80, 43, 12.6808, 34.6447, 81.9482, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'IM', NULL, 4.43, 44, 0.1309, 4.1696, 4.6977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'RT', NULL, 84.77, 52, 6.5916, 66.6321, 93.9413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 1, 4.84, 26, 4.7604, 0.6002, 29.9588, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 2, 5.75, 26, 4.1340, 1.2520, 22.6938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 4, 9.19, 26, 7.7461, 1.4741, 40.6363, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 5, 21.61, 26, 8.0107, 9.4308, 42.2010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 6, 28.97, 26, 15.4279, 8.0093, 65.6395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'FT', 7, 29.64, 26, 12.6092, 10.8164, 59.4060, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'IM', NULL, 4.20, 27, 0.2615, 3.6603, 4.7354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'RT', NULL, 54.47, 49, 10.0583, 34.6082, 72.9994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 1, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 2, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 3, 54.48, 5, 32.1735, 3.1600, 97.7718, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 4, 12.56, 5, 10.5637, 0.9839, 67.4876, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 5, 8.99, 5, 10.0841, 0.3213, 75.1641, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 6, 23.98, 5, 20.1701, 1.4400, 87.1946, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'IM', NULL, 3.28, 9, 0.3162, 2.5549, 4.0134, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'RT', NULL, 12.88, 51, 5.5457, 5.1960, 28.5184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 1, 6.01, 59, 6.1895, 0.7076, 36.4437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 2, 7.71, 59, 6.1043, 1.4803, 31.7458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 3, 1.93, 59, 1.5262, 0.3888, 9.0029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 4, 15.22, 59, 8.9520, 4.2874, 41.8554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 5, 16.31, 59, 10.1897, 4.1896, 46.4796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 6, 46.30, 59, 22.6760, 12.1963, 84.2550, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'FT', 7, 6.52, 59, 5.4304, 1.1579, 29.3331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'IM', NULL, 4.53, 55, 0.2216, 4.0879, 4.9764, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'RT', NULL, 72.73, 68, 10.3640, 48.4490, 88.3288, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 1, 0.34, 50, 0.2769, 0.0646, 1.7406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 2, 9.84, 50, 8.7063, 1.4952, 43.9576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 3, 17.47, 50, 11.6914, 3.9849, 51.9206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 4, 3.40, 50, 2.1340, 0.9478, 11.4925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 5, 25.16, 50, 12.2961, 8.3017, 55.5337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 6, 35.99, 50, 24.7666, 6.0870, 82.9861, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'FT', 7, 7.79, 50, 5.4134, 1.8264, 27.7497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'IM', NULL, 4.43, 48, 0.2821, 3.8668, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'RT', NULL, 83.13, 67, 8.0095, 61.1728, 93.9069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 2, 7.20, 36, 5.7086, 1.3492, 30.5411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 3, 17.32, 36, 9.6342, 5.0762, 45.0836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 4, 58.26, 36, 14.7838, 28.8920, 82.7469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 5, 17.22, 36, 6.7266, 7.3890, 35.1556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'IM', NULL, 4.33, 33, 0.2178, 3.8825, 4.7699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'RT', NULL, 72.86, 67, 12.1746, 43.9857, 90.1735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 2, 5.42, 68, 5.2870, 0.7257, 30.9903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 3, 4.17, 68, 4.6617, 0.4210, 30.8928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 4, 1.81, 68, 1.4484, 0.3594, 8.5809, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 5, 44.56, 68, 18.3185, 15.4629, 77.9278, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 6, 1.89, 68, 1.9466, 0.2368, 13.5323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'FT', 7, 42.16, 68, 21.8515, 10.8635, 81.3427, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'IM', NULL, 4.31, 65, 0.2891, 3.7319, 4.8868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'RT', NULL, 95.88, 70, 3.4659, 80.1704, 99.2588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 1, 0.17, 64, 0.1355, 0.0322, 0.8459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 2, 4.12, 64, 3.5611, 0.7054, 20.6497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 3, 4.66, 64, 5.1842, 0.4723, 33.4811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 4, 8.10, 64, 6.6326, 1.4631, 34.3399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 5, 35.08, 64, 15.1780, 12.4847, 67.1795, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 6, 34.39, 64, 23.5939, 6.0916, 80.9026, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'FT', 7, 13.48, 64, 9.3203, 3.0592, 43.4817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'IM', NULL, 4.27, 62, 0.3711, 3.5297, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'RT', NULL, 86.45, 69, 4.4365, 74.9773, 93.1432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 1, 0.12, 68, 0.1328, 0.0140, 1.0588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 2, 5.06, 68, 4.9941, 0.6633, 29.8129, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 3, 3.89, 68, 4.3559, 0.3932, 29.3018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 4, 4.91, 68, 2.9046, 1.4698, 15.1637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 5, 74.69, 68, 11.1890, 47.5202, 90.5810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'FT', 7, 11.33, 68, 8.1214, 2.4841, 39.0787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'IM', NULL, 4.16, 65, 0.3309, 3.4992, 4.8214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'RT', NULL, 98.94, 70, 1.0279, 92.9445, 99.8500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 1, 0.14, 66, 0.1128, 0.0270, 0.7029, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 2, 0.30, 66, 0.2161, 0.0693, 1.2630, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 3, 18.23, 66, 9.4174, 5.9392, 44.0506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 4, 10.43, 66, 7.2914, 2.3890, 35.6293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 5, 64.39, 66, 15.1502, 32.5779, 87.1213, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 6, 0.09, 66, 0.0948, 0.0102, 0.7534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'FT', 7, 6.43, 66, 4.6142, 1.4654, 24.1175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'IM', NULL, 4.05, 61, 0.1743, 3.6993, 4.3968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'RT', NULL, 86.95, 71, 4.1663, 76.2104, 93.2696, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 1, 0.12, 69, 0.0985, 0.0235, 0.6148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 2, 0.06, 69, 0.0658, 0.0070, 0.5265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 3, 12.85, 69, 8.6172, 3.0765, 40.6416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 4, 37.80, 69, 17.5386, 12.0606, 72.9172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 5, 26.52, 69, 17.8856, 5.4674, 69.2624, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 6, 17.01, 69, 8.3435, 5.9290, 39.9992, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'FT', 7, 5.64, 69, 4.0391, 1.2959, 21.3731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'IM', NULL, 3.93, 66, 0.1636, 3.6079, 4.2612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'RT', NULL, 99.88, 70, 0.1312, 98.9569, 99.9860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 1, 0.37, 39, 0.3952, 0.0435, 3.1228, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 2, 2.79, 39, 1.6296, 0.8433, 8.8309, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 3, 15.32, 39, 11.7643, 2.8051, 53.1466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 4, 20.61, 39, 14.2348, 4.2689, 60.1707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 5, 36.85, 39, 13.7176, 15.0324, 65.8056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 6, 12.12, 39, 11.2399, 1.6041, 53.8664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'FT', 7, 11.94, 39, 9.6055, 2.0868, 46.2927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'IM', NULL, 4.24, 38, 0.2782, 3.6781, 4.8053, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'RT', NULL, 36.01, 67, 10.1974, 18.8688, 57.6542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 1, 0.33, 34, 0.2685, 0.0648, 1.7007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 2, 1.07, 34, 0.7237, 0.2707, 4.1606, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 3, 12.10, 34, 10.8220, 1.7067, 52.1782, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 4, 14.80, 34, 13.0511, 2.0709, 58.7928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 5, 56.98, 34, 13.4833, 30.1948, 80.2206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 6, 10.68, 34, 7.6761, 2.2742, 38.0653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'FT', 7, 4.03, 34, 3.0960, 0.8184, 17.6252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'IM', NULL, 4.18, 34, 0.3487, 3.4750, 4.8941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'RT', NULL, 39.19, 66, 13.5923, 17.1051, 66.8158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 1, 0.40, 45, 0.3065, 0.0859, 1.8541, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 2, 15.19, 45, 11.4023, 2.9199, 51.6007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 3, 7.24, 45, 6.9343, 0.9648, 38.4744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 4, 19.19, 45, 5.2684, 10.6913, 32.0140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 5, 40.36, 45, 19.0187, 12.1028, 76.8874, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 6, 6.55, 45, 5.8341, 1.0174, 32.3584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'FT', 7, 11.07, 45, 6.7381, 3.0373, 33.0886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'IM', NULL, 4.15, 43, 0.2342, 3.6762, 4.6216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'RT', NULL, 65.05, 66, 9.1696, 45.4097, 80.6425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 1, 1.15, 43, 0.9899, 0.2014, 6.3097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 2, 0.98, 43, 0.8003, 0.1859, 4.9746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 3, 1.83, 43, 1.2144, 0.4737, 6.7986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 4, 46.00, 43, 16.7387, 17.9400, 76.8422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 5, 16.51, 43, 11.8667, 3.3649, 52.9104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 6, 18.04, 43, 12.7956, 3.6978, 55.7941, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'FT', 7, 15.49, 43, 12.7423, 2.5055, 56.6539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'IM', NULL, 4.04, 43, 0.2295, 3.5740, 4.5001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'RT', NULL, 30.03, 68, 7.6128, 17.2389, 46.9397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 1, 0.96, 28, 0.7628, 0.1873, 4.7825, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 2, 14.35, 28, 12.7818, 1.9467, 58.5909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 3, 0.44, 28, 0.4790, 0.0460, 4.0276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 4, 33.33, 28, 13.6279, 12.4342, 63.7597, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 5, 36.05, 28, 16.3063, 11.6663, 70.6430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'FT', 7, 14.87, 28, 8.2423, 4.3905, 39.9183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'IM', NULL, 4.03, 26, 0.1845, 3.6533, 4.4133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'RT', NULL, 34.94, 67, 14.6079, 12.9608, 65.9590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 1, 0.22, 47, 0.2406, 0.0260, 1.9154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 2, 7.95, 47, 7.4994, 1.0876, 40.4485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 3, 18.40, 47, 10.6230, 5.1507, 48.3685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 4, 26.21, 47, 7.9331, 13.4657, 44.7871, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 5, 32.30, 47, 16.0934, 9.7842, 67.7303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 6, 0.51, 47, 0.4541, 0.0856, 3.0016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'FT', 7, 14.39, 47, 7.6622, 4.5857, 37.0212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'IM', NULL, 4.03, 46, 0.2071, 3.6161, 4.4502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'RT', NULL, 59.07, 67, 13.1839, 32.6975, 81.0848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 1, 0.54, 22, 0.5933, 0.0551, 5.1054, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 2, 1.44, 22, 1.0653, 0.3060, 6.5059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 3, 23.44, 22, 19.7310, 3.0161, 75.0807, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 4, 34.94, 22, 16.1643, 10.9078, 70.2075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 5, 17.55, 22, 15.0128, 2.3997, 64.8083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 6, 0.54, 22, 0.4573, 0.0942, 3.0748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'FT', 7, 21.55, 22, 12.5929, 5.5131, 56.3890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'IM', NULL, 4.01, 23, 0.4394, 3.0962, 4.9188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'RT', NULL, 29.05, 65, 14.0623, 9.4813, 61.5374, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 1, 0.89, 34, 0.7879, 0.1462, 5.2333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 2, 6.79, 34, 6.9373, 0.7775, 40.3841, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 3, 1.16, 34, 1.0327, 0.1892, 6.8163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 4, 7.99, 34, 3.1765, 3.4798, 17.2985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 5, 15.53, 34, 11.3899, 3.0492, 51.8185, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 6, 58.69, 34, 20.6725, 20.0445, 88.9536, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'FT', 7, 8.94, 34, 8.1767, 1.2552, 43.1121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'IM', NULL, 3.95, 33, 0.1642, 3.6158, 4.2848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'RT', NULL, 55.18, 68, 17.4194, 23.1867, 83.3959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 1, 7.50, 33, 7.9284, 0.7855, 45.3899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 2, 9.04, 33, 4.1529, 3.4319, 21.7553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 3, 8.20, 33, 7.8234, 1.0639, 42.5926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 4, 8.49, 33, 4.5612, 2.7270, 23.4748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 5, 43.17, 33, 15.5778, 17.2480, 73.4688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 6, 16.32, 33, 13.0449, 2.7110, 57.7155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'FT', 7, 7.28, 33, 6.4244, 1.1155, 35.3109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'IM', NULL, 3.95, 33, 0.3245, 3.2889, 4.6110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'RT', NULL, 55.49, 67, 19.3800, 20.6521, 85.6592, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 1, 3.91, 53, 3.3590, 0.6730, 19.6542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 2, 14.15, 53, 5.4663, 6.2616, 28.9054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 3, 16.73, 53, 8.8823, 5.2928, 41.9341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 4, 20.09, 53, 6.4174, 10.1319, 35.9281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 5, 16.28, 53, 9.0109, 4.9069, 42.2898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 6, 25.66, 53, 18.5477, 4.6776, 70.8354, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'FT', 7, 3.18, 53, 2.7974, 0.5258, 16.9123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'IM', NULL, 4.12, 56, 0.2383, 3.6470, 4.6020, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23387, 'RT', NULL, 76.59, 88, 5.1410, 64.9201, 85.2642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 1, 3.84, 64, 3.1935, 0.7027, 18.3657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 2, 12.05, 64, 6.6158, 3.7872, 32.2954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 3, 7.42, 64, 5.8453, 1.4427, 30.5021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 4, 13.01, 64, 5.5853, 5.2855, 28.6221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 5, 28.26, 64, 12.3889, 10.4101, 57.1908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 6, 3.10, 64, 3.3126, 0.3507, 22.4896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'FT', 7, 32.32, 64, 10.7556, 15.1642, 56.0561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'IM', NULL, 4.09, 66, 0.2394, 3.6076, 4.5639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23379, 'RT', NULL, 80.92, 87, 5.3068, 68.1667, 89.3584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 1, 7.63, 56, 4.1312, 2.4901, 21.0984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 2, 16.80, 56, 7.6468, 6.3180, 37.6708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 3, 16.09, 56, 7.0019, 6.3529, 35.1562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 4, 13.67, 56, 6.9333, 4.6505, 33.9479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 5, 18.54, 56, 9.4631, 6.0903, 44.4120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 6, 2.52, 56, 1.8084, 0.5869, 10.1578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'FT', 7, 24.75, 56, 14.7031, 6.3312, 61.5407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'IM', NULL, 4.03, 58, 0.2229, 3.5853, 4.4781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23392, 'RT', NULL, 79.57, 85, 4.7296, 68.5929, 87.4174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 1, 0.49, 57, 0.4263, 0.0865, 2.7497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 2, 1.40, 57, 0.9828, 0.3426, 5.5742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 3, 24.59, 57, 8.9385, 11.0423, 46.1317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 4, 38.77, 57, 6.7411, 26.3880, 52.7928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 5, 24.98, 57, 4.5874, 16.9344, 35.2188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 6, 1.89, 57, 1.3304, 0.4528, 7.5075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'FT', 7, 7.88, 57, 5.4646, 1.8609, 27.8701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'IM', NULL, 4.03, 58, 0.1453, 3.7390, 4.3210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23370, 'RT', NULL, 85.46, 66, 10.6324, 51.5549, 97.0130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 1, 6.20, 66, 4.2330, 1.5202, 22.0480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 2, 10.65, 66, 5.8628, 3.3649, 28.9763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 3, 12.62, 66, 6.1356, 4.5372, 30.4956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 4, 20.66, 66, 6.7753, 10.2386, 37.2846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 5, 30.93, 66, 12.5137, 12.2008, 59.0568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 6, 7.81, 66, 4.7192, 2.2373, 23.8769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'FT', 7, 11.14, 66, 6.2125, 3.4541, 30.5098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'IM', NULL, 3.81, 70, 0.2201, 3.3677, 4.2457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23373, 'RT', NULL, 86.30, 89, 5.2421, 72.2955, 93.8249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 1, 25.29, 60, 9.9184, 10.5867, 49.1799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 2, 9.17, 60, 4.8362, 3.0629, 24.3943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 3, 17.45, 60, 9.1463, 5.6034, 42.9594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 4, 1.30, 60, 1.0515, 0.2550, 6.3569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 5, 20.19, 60, 8.4822, 8.1069, 42.0390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 6, 26.14, 60, 18.8545, 4.7750, 71.4102, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'FT', 7, 0.46, 60, 0.4659, 0.0594, 3.4360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'IM', NULL, 3.78, 63, 0.3266, 3.1299, 4.4357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23374, 'RT', NULL, 70.92, 85, 6.4630, 56.6681, 81.9758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 1, 12.50, 62, 5.1419, 5.2815, 26.7769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 2, 9.36, 62, 5.0053, 3.0764, 25.1482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 3, 17.17, 62, 6.2327, 7.9426, 33.2397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 4, 11.69, 62, 6.2417, 3.8036, 30.7232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 5, 41.72, 62, 14.8848, 17.3857, 70.8843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 6, 7.57, 62, 6.3980, 1.2967, 33.7720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'IM', NULL, 3.71, 59, 0.3837, 2.9454, 4.4817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23372, 'RT', NULL, 71.77, 89, 6.3882, 57.6062, 82.6343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 1, 1.17, 63, 0.4720, 0.5193, 2.6065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 2, 12.30, 63, 6.4377, 4.0790, 31.6183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 3, 8.22, 63, 4.4580, 2.6760, 22.5897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 4, 12.20, 63, 5.2499, 4.9568, 27.0136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 5, 56.57, 63, 12.3868, 32.2206, 78.1081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 6, 9.55, 63, 4.7731, 3.3790, 24.1643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'IM', NULL, 3.69, 67, 0.3549, 2.9775, 4.3947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23378, 'RT', NULL, 72.95, 89, 3.2241, 66.0924, 78.8651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 1, 0.27, 65, 0.2720, 0.0371, 1.9755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 2, 26.64, 65, 13.1570, 8.6422, 58.2226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 3, 30.00, 65, 7.8287, 16.9077, 47.4365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 4, 3.17, 65, 2.7592, 0.5418, 16.4645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 5, 25.41, 65, 7.4709, 13.4238, 42.8181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 6, 14.51, 65, 4.0417, 8.1282, 24.5480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'IM', NULL, 3.54, 69, 0.2608, 3.0219, 4.0627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23380, 'RT', NULL, 85.27, 89, 4.5570, 73.7842, 92.2479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 1, 16.66, 70, 13.8945, 2.6420, 59.5452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 2, 9.38, 70, 5.0596, 3.0573, 25.3382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 3, 14.08, 70, 5.9176, 5.8191, 30.3066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 4, 9.81, 70, 4.1891, 4.0582, 21.8578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 5, 36.83, 70, 10.5111, 19.1407, 58.9458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 6, 7.49, 70, 3.6145, 2.7837, 18.6487, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'FT', 7, 5.75, 70, 0.8650, 4.2498, 7.7404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'IM', NULL, 3.45, 71, 0.2897, 2.8763, 4.0320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23371, 'RT', NULL, 87.87, 87, 3.3366, 79.5411, 93.1018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 1, 10.49, 61, 6.0902, 3.1056, 30.0165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 2, 23.31, 61, 7.1120, 12.0592, 40.2478, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 3, 6.74, 61, 6.0361, 1.0463, 33.0445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 4, 17.43, 61, 8.8349, 5.8229, 41.8844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 5, 29.48, 61, 15.5168, 8.5837, 65.0381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 6, 12.43, 61, 4.3669, 5.9803, 24.0509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'FT', 7, 0.13, 61, 0.1300, 0.0162, 0.9807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'IM', NULL, 3.29, 59, 0.3282, 2.6342, 3.9482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23397, 'RT', NULL, 78.24, 88, 6.2673, 63.3713, 88.2029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 3, 24.55, 52, 10.2882, 9.6398, 49.8072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 4, 34.08, 52, 5.9657, 23.2768, 46.8405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 5, 30.74, 52, 4.9294, 21.8046, 41.3997, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 6, 0.67, 52, 0.6616, 0.0897, 4.7595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'FT', 7, 9.96, 52, 5.8164, 2.9226, 28.9128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'IM', NULL, 3.10, 53, 0.3660, 2.3632, 3.8322, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23375, 'RT', NULL, 73.88, 67, 9.9488, 50.2594, 88.7851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 1, 3.48, 35, 2.3771, 0.8505, 13.1831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 3, 31.67, 35, 11.3115, 13.8064, 57.2780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 4, 15.91, 35, 8.0521, 5.2773, 39.1321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 5, 7.05, 35, 3.8344, 2.2584, 19.9422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 6, 12.82, 35, 10.6724, 2.0700, 50.5865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'FT', 7, 29.06, 35, 9.7889, 13.5003, 51.8125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'IM', NULL, 4.17, 33, 0.1584, 3.8512, 4.4964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23376, 'RT', NULL, 51.32, 67, 7.5052, 36.6532, 65.7568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 1, 5.00, 23, 2.7949, 1.5298, 15.1336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 2, 7.27, 23, 7.4679, 0.7804, 43.8332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 3, 16.81, 23, 10.2767, 4.2165, 48.1230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 4, 18.90, 23, 9.6826, 5.9168, 46.3455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 5, 52.02, 23, 22.5820, 14.2408, 87.6237, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'IM', NULL, 4.06, 21, 0.4320, 3.1589, 4.9612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23377, 'RT', NULL, 15.58, 66, 5.0643, 7.8827, 28.4810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 1, 3.97, 34, 3.6989, 0.5730, 22.9175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 2, 17.49, 34, 13.2570, 3.1677, 57.8758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 3, 23.89, 34, 14.3045, 5.9543, 60.8692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 4, 7.15, 34, 4.4770, 1.9176, 23.2910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 5, 26.43, 34, 9.7137, 11.5030, 49.8131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 6, 4.46, 34, 4.3085, 0.5942, 26.7411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'FT', 7, 16.60, 34, 15.4833, 2.0059, 65.9475, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'IM', NULL, 4.01, 33, 0.2798, 3.4355, 4.5755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23381, 'RT', NULL, 37.28, 66, 11.1218, 18.6936, 60.5828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 1, 0.91, 13, 1.0148, 0.0801, 9.5866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 2, 8.98, 13, 5.8757, 2.0161, 32.0901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 3, 6.39, 13, 6.7711, 0.5750, 44.5878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 4, 59.11, 13, 28.1839, 10.2287, 94.8304, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 5, 24.61, 13, 22.7022, 2.2199, 82.4400, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'IM', NULL, 3.86, 12, 0.2268, 3.3624, 4.3610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23382, 'RT', NULL, 10.93, 66, 4.2363, 4.8922, 22.6365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 1, 1.20, 40, 1.2761, 0.1373, 9.6803, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 2, 9.84, 40, 7.4630, 1.9525, 37.4335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 3, 26.45, 40, 12.8516, 8.6384, 57.7761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 4, 32.98, 40, 18.7309, 8.1437, 73.2050, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 5, 10.83, 40, 6.7083, 2.8916, 33.1119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 6, 9.60, 40, 6.6948, 2.1827, 33.5784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'FT', 7, 9.09, 40, 7.4891, 1.5761, 38.4643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'IM', NULL, 3.83, 42, 0.2037, 3.4170, 4.2399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23383, 'RT', NULL, 64.24, 67, 10.0437, 42.8692, 81.1321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 1, 14.60, 42, 8.3392, 4.2393, 39.7566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 2, 0.09, 42, 0.0958, 0.0105, 0.7681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 3, 6.79, 42, 4.4044, 1.7578, 22.8973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 4, 26.53, 42, 10.4748, 10.8691, 51.6647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 5, 22.07, 42, 7.0654, 10.9918, 39.3623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 6, 17.31, 42, 10.3907, 4.6078, 47.5576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'FT', 7, 12.62, 42, 7.9033, 3.2845, 38.0468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'IM', NULL, 3.79, 41, 0.3493, 3.0876, 4.4997, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23384, 'RT', NULL, 55.94, 67, 7.1722, 41.5219, 69.4136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 1, 2.30, 34, 2.3491, 0.2801, 16.4870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 2, 19.81, 34, 11.3271, 5.4753, 51.3122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 3, 28.20, 34, 9.6668, 12.9425, 50.9178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 4, 13.90, 34, 9.1778, 3.2825, 43.4516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 5, 33.49, 34, 16.9457, 9.6743, 70.3015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'FT', 7, 2.30, 34, 1.5284, 0.5842, 8.5910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'IM', NULL, 3.70, 33, 0.2799, 3.1299, 4.2701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23385, 'RT', NULL, 34.22, 67, 10.5076, 16.9982, 56.9143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 1, 17.51, 36, 12.2825, 3.6405, 54.3982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 2, 20.92, 36, 14.1178, 4.4715, 59.9331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 3, 9.16, 36, 4.6291, 3.1582, 23.7790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 4, 10.70, 36, 7.8768, 2.1989, 38.9773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 5, 40.73, 36, 8.1870, 25.6587, 57.7672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'FT', 7, 0.97, 36, 1.0340, 0.1115, 7.9768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'IM', NULL, 3.69, 36, 0.2210, 3.2398, 4.1370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23386, 'RT', NULL, 40.69, 66, 9.5801, 23.6919, 60.2516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 1, 6.11, 30, 4.7458, 1.1832, 26.1142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 2, 2.72, 30, 1.7082, 0.7412, 9.4778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 3, 18.05, 30, 10.2996, 5.0359, 47.7796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 4, 29.23, 30, 13.3199, 9.9660, 60.6528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 5, 43.16, 30, 19.5356, 12.9669, 79.4687, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 6, 0.73, 30, 0.7798, 0.0802, 6.2599, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'IM', NULL, 3.43, 32, 0.2157, 2.9878, 3.8675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23390, 'RT', NULL, 45.14, 66, 5.6800, 34.2272, 56.5367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 1, 9.78, 39, 6.0355, 2.6425, 30.2128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 2, 20.68, 39, 6.4810, 10.4854, 36.7124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 3, 50.00, 39, 10.5157, 29.9151, 70.0922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 4, 10.66, 39, 6.4827, 2.9213, 32.1262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 5, 7.92, 39, 4.7795, 2.2309, 24.4806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'FT', 7, 0.96, 39, 1.0521, 0.1021, 8.3732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'IM', NULL, 3.43, 37, 0.3185, 2.7799, 4.0719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23389, 'RT', NULL, 42.27, 66, 14.5194, 18.2441, 70.6128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 1, 17.93, 27, 10.9525, 4.5178, 50.2210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 2, 7.97, 27, 3.7591, 2.9288, 19.8926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 3, 43.13, 27, 17.5906, 14.7982, 76.8119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 4, 21.93, 27, 16.5641, 3.7013, 67.2380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 5, 7.94, 27, 4.7901, 2.1963, 24.9069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 6, 1.10, 27, 1.1724, 0.1202, 9.2745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'IM', NULL, 3.37, 26, 0.3939, 2.5606, 4.1831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23391, 'RT', NULL, 31.05, 66, 4.7320, 22.4618, 41.1887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 2, 17.94, 28, 9.9886, 5.1542, 46.7985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 3, 31.07, 28, 13.9769, 10.5670, 63.2340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 4, 6.00, 28, 4.5356, 1.2113, 24.9452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 5, 27.48, 28, 12.0618, 9.8675, 56.7473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 6, 17.50, 28, 9.6307, 5.1224, 45.4655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'IM', NULL, 3.27, 28, 0.5631, 2.1120, 4.4226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23393, 'RT', NULL, 44.16, 66, 5.3664, 33.8648, 54.9816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 1, 36.99, 24, 20.7145, 8.5395, 78.6820, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 2, 38.01, 24, 20.7557, 9.0196, 79.1364, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 3, 18.31, 24, 8.6789, 6.3193, 42.6722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 4, 4.02, 24, 2.0838, 1.3523, 11.3484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 5, 1.34, 24, 1.3478, 0.1631, 10.0935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 6, 1.34, 24, 1.3654, 0.1586, 10.3466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'IM', NULL, 3.27, 25, 0.3617, 2.5186, 4.0118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23394, 'RT', NULL, 24.92, 66, 8.5668, 11.7377, 45.3009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 1, 0.86, 40, 0.8953, 0.1028, 6.7825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 2, 3.11, 40, 1.8902, 0.8971, 10.2441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 3, 36.93, 40, 11.6145, 17.5938, 61.6152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 4, 19.73, 40, 11.3096, 5.4779, 51.0284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 5, 30.35, 40, 9.9203, 14.4311, 52.9600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 6, 4.91, 40, 4.4329, 0.7525, 26.0441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'FT', 7, 4.11, 40, 2.4002, 1.2372, 12.8083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'IM', NULL, 3.23, 38, 0.2173, 2.7871, 3.6676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23395, 'RT', NULL, 37.10, 67, 8.8146, 21.7199, 55.6320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 1, 4.09, 18, 2.9308, 0.8766, 17.0918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 2, 25.91, 18, 18.9932, 4.1549, 73.8231, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 3, 2.81, 18, 2.6430, 0.3737, 18.2194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 4, 11.55, 18, 6.6178, 3.2217, 33.8714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 5, 31.27, 18, 19.0249, 6.5669, 74.6513, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 6, 24.37, 18, 19.3416, 3.4007, 74.6787, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'IM', NULL, 3.20, 19, 0.3419, 2.4837, 3.9203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23396, 'RT', NULL, 25.16, 66, 3.4803, 18.8586, 32.7181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 1, 7.94, 36, 5.2416, 1.9714, 26.9977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 2, 23.81, 36, 10.9817, 8.3757, 51.6432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 3, 30.68, 36, 6.1169, 19.7994, 44.2473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 4, 4.10, 36, 2.6544, 1.0750, 14.4070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 5, 18.27, 36, 10.4740, 5.1087, 48.1475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 6, 13.85, 36, 7.9732, 3.9734, 38.4324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'FT', 7, 1.35, 36, 0.8964, 0.3482, 5.0923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'IM', NULL, 3.10, 34, 0.2638, 2.5633, 3.6367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23398, 'RT', NULL, 48.97, 66, 9.4959, 30.9989, 67.2089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 1, 10.62, 53, 5.4982, 3.5846, 27.5316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 2, 50.29, 53, 8.3113, 34.1731, 66.3443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 3, 19.72, 53, 6.2805, 9.9737, 35.2541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 4, 2.62, 53, 1.4068, 0.8801, 7.5236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 5, 7.39, 53, 5.1898, 1.7105, 26.7674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 6, 9.37, 53, 4.7034, 3.2886, 23.9050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'IM', NULL, 2.94, 55, 0.1875, 2.5623, 3.3142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2092.00', 23388, 'RT', NULL, 70.64, 89, 7.9635, 52.8729, 83.7711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 2, 6.05, 73, 3.5318, 1.8319, 18.1821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 3, 3.89, 73, 2.8849, 0.8605, 15.8612, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 4, 10.03, 73, 6.6240, 2.5134, 32.5075, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 5, 69.57, 73, 7.2725, 53.5421, 81.9271, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 6, 7.52, 73, 3.8680, 2.6112, 19.7705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'FT', 7, 2.95, 73, 2.7349, 0.4523, 16.9362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'IM', NULL, 4.45, 71, 0.1589, 4.1352, 4.7690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'RT', NULL, 94.90, 85, 2.8367, 85.2968, 98.3514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 2, 12.67, 37, 6.0928, 4.5303, 30.7090, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 3, 40.54, 37, 10.3889, 22.1479, 62.0360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 4, 19.63, 37, 9.8924, 6.4075, 46.5572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 5, 15.80, 37, 6.9900, 6.0759, 35.2635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 6, 6.09, 37, 5.4035, 0.9435, 30.5970, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'FT', 7, 5.28, 37, 5.0160, 0.7220, 29.8977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'IM', NULL, 4.40, 38, 0.1792, 4.0340, 4.7603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'RT', NULL, 73.41, 83, 8.2246, 54.4208, 86.4554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 1, 0.87, 74, 0.7037, 0.1706, 4.2806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 2, 0.72, 74, 0.7232, 0.0969, 5.1594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 3, 29.26, 74, 11.0257, 12.5138, 54.4569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 4, 16.16, 74, 7.1942, 6.2691, 35.7066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 5, 46.96, 74, 10.6337, 27.4325, 67.4575, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 6, 5.39, 74, 4.4187, 1.0013, 24.2701, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'FT', 7, 0.65, 74, 0.5742, 0.1131, 3.6885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'IM', NULL, 4.29, 73, 0.2147, 3.8661, 4.7221, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'RT', NULL, 90.67, 84, 4.0134, 79.0886, 96.1460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 1, 3.70, 52, 3.4159, 0.5556, 20.8585, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 2, 18.48, 52, 7.6434, 7.5651, 38.5651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 3, 40.79, 52, 10.0771, 22.9641, 61.4190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 4, 17.58, 52, 7.5710, 6.9496, 37.8446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 5, 9.94, 52, 6.0295, 2.7774, 29.9066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 6, 9.52, 52, 6.0090, 2.5266, 29.9183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'IM', NULL, 4.20, 53, 0.1959, 3.8032, 4.5893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'RT', NULL, 75.84, 85, 8.2350, 56.2203, 88.4677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 1, 3.68, 42, 3.5486, 0.5053, 22.3725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 2, 35.22, 42, 11.0261, 17.0015, 59.0617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 3, 19.17, 42, 11.5162, 5.0215, 51.5482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 4, 18.69, 42, 9.6979, 5.9566, 45.4743, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 5, 17.81, 42, 7.7650, 6.9066, 38.7442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 6, 5.21, 42, 4.4535, 0.8811, 25.3555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'FT', 7, 0.23, 42, 0.2329, 0.0280, 1.7944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'IM', NULL, 4.12, 42, 0.2346, 3.6421, 4.5897, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'RT', NULL, 75.76, 84, 9.5920, 52.5136, 89.8276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 1, 5.10, 52, 3.9468, 1.0338, 21.6482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 2, 10.05, 52, 6.1758, 2.7553, 30.5734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 3, 16.72, 52, 9.3761, 4.9402, 43.6895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 4, 23.32, 52, 8.1044, 10.9054, 43.0324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 5, 37.71, 52, 11.5703, 18.3807, 61.9398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 6, 0.64, 52, 0.4008, 0.1784, 2.2364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'FT', 7, 6.47, 52, 3.9293, 1.8433, 20.3024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'IM', NULL, 4.02, 55, 0.2268, 3.5676, 4.4771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'RT', NULL, 73.88, 85, 10.7928, 48.1923, 89.5886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 1, 0.09, 53, 0.0941, 0.0108, 0.7344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 2, 20.60, 53, 9.5503, 7.4383, 45.5711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 3, 34.20, 53, 9.4821, 18.2442, 54.7638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 4, 26.86, 53, 8.1939, 13.7239, 45.8927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 5, 13.66, 53, 8.5631, 3.5564, 40.4462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 6, 4.59, 53, 4.0728, 0.7373, 23.7291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'IM', NULL, 4.02, 57, 0.1598, 3.6959, 4.3361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'RT', NULL, 89.43, 85, 4.3803, 77.0995, 95.5078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 1, 6.26, 79, 3.9845, 1.7011, 20.5110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 2, 8.16, 79, 4.5073, 2.6116, 22.7334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 3, 13.10, 79, 6.2759, 4.7861, 31.1167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 4, 18.13, 79, 7.8696, 7.1533, 38.8862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 5, 50.12, 79, 10.5596, 30.2342, 69.9653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 6, 4.24, 79, 2.9160, 1.0468, 15.6138, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'IM', NULL, 4.02, 77, 0.1684, 3.6802, 4.3509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'RT', NULL, 91.40, 85, 5.2904, 73.5968, 97.5890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 1, 0.25, 64, 0.1981, 0.0497, 1.2193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 2, 7.62, 64, 3.6545, 2.8376, 18.8814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 3, 41.97, 64, 8.9392, 25.7762, 60.0924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 4, 25.71, 64, 9.0657, 11.8174, 47.1858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 5, 15.10, 64, 4.7785, 7.7911, 27.2548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 6, 4.22, 64, 3.7782, 0.6751, 22.2011, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'FT', 7, 5.14, 64, 3.9160, 1.0766, 21.2430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'IM', NULL, 3.99, 64, 0.1430, 3.7029, 4.2745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'RT', NULL, 90.91, 85, 3.3276, 81.7835, 95.7001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 1, 2.72, 70, 1.4632, 0.9197, 7.7714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 2, 16.24, 70, 8.4187, 5.3416, 39.9929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 3, 20.79, 70, 8.2713, 8.7900, 41.6879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 4, 20.82, 70, 7.6150, 9.4756, 39.7916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 5, 38.58, 70, 10.8592, 20.1156, 61.0480, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 6, 0.28, 70, 0.2211, 0.0584, 1.3417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'FT', 7, 0.56, 70, 0.5774, 0.0699, 4.2919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'IM', NULL, 3.80, 70, 0.1238, 3.5500, 4.0440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'RT', NULL, 83.34, 87, 5.6536, 69.0070, 91.8290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 1, 0.51, 51, 0.4481, 0.0867, 2.9345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 2, 16.82, 51, 7.8705, 6.1303, 38.4952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 3, 40.63, 51, 11.2828, 21.1020, 63.6493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 4, 14.47, 51, 6.7079, 5.3916, 33.4458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 5, 25.72, 51, 11.4735, 9.3923, 53.6368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 6, 1.85, 51, 1.0408, 0.5911, 5.6259, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'IM', NULL, 4.18, 52, 0.1920, 3.7967, 4.5675, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'RT', NULL, 65.21, 83, 8.0856, 47.9792, 79.2003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 1, 0.40, 30, 0.4354, 0.0424, 3.6340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 2, 9.85, 30, 6.0108, 2.6616, 30.3748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 3, 49.92, 30, 12.7017, 26.0674, 73.8033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 4, 24.19, 30, 10.1284, 9.3452, 49.6805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 5, 10.93, 30, 5.1163, 4.0197, 26.4426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 6, 4.54, 30, 3.9943, 0.7186, 23.8409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'FT', 7, 0.18, 30, 0.1850, 0.0216, 1.4671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'IM', NULL, 4.16, 31, 0.1807, 3.7902, 4.5283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'RT', NULL, 63.57, 83, 11.6277, 39.1228, 82.5697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 1, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 3, 14.43, 12, 14.1586, 1.3347, 67.7767, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 4, 18.90, 12, 14.1202, 2.9786, 63.8990, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 5, 66.36, 12, 16.7291, 27.4894, 91.1260, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'FT', 7, 0.30, 12, 0.3312, 0.0256, 3.3633, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'IM', NULL, 4.12, 13, 0.2839, 3.5036, 4.7409, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'RT', NULL, 31.08, 82, 12.4645, 12.4084, 58.9370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 1, 6.34, 36, 5.6142, 0.9826, 31.5779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 2, 17.75, 36, 9.8079, 5.2283, 45.7711, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 3, 45.54, 36, 13.8041, 21.2687, 72.1331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 4, 22.75, 36, 12.4860, 6.5065, 55.4732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 5, 7.04, 36, 4.7690, 1.6950, 24.9527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'FT', 7, 0.59, 36, 0.6032, 0.0723, 4.5954, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'IM', NULL, 4.09, 37, 0.2203, 3.6402, 4.5340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'RT', NULL, 52.31, 81, 10.0312, 33.0111, 70.9459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 1, 1.57, 35, 1.2652, 0.3005, 7.7704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 2, 52.08, 35, 10.8009, 31.0783, 72.3638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 3, 18.53, 35, 6.5171, 8.6381, 35.3507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 4, 13.89, 35, 6.7598, 4.8664, 33.7178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 5, 13.60, 35, 5.8950, 5.3724, 30.3771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'FT', 7, 0.34, 35, 0.3517, 0.0420, 2.7217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'IM', NULL, 4.06, 36, 0.2827, 3.4814, 4.6293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'RT', NULL, 52.32, 83, 11.0727, 31.2105, 72.6247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 3, 7.13, 24, 5.5575, 1.3358, 30.3464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 4, 46.61, 24, 12.6767, 23.3307, 71.4608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 5, 45.37, 24, 13.8025, 20.7885, 72.4372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 6, 0.89, 24, 0.6299, 0.2050, 3.7836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'IM', NULL, 4.05, 25, 0.2100, 3.6213, 4.4881, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'RT', NULL, 50.90, 85, 10.3325, 31.3020, 70.2301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 1, 0.49, 15, 0.5978, 0.0350, 6.4290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 3, 0.72, 15, 0.8521, 0.0555, 8.5959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 4, 19.09, 15, 10.4309, 5.2535, 50.1068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 5, 79.70, 15, 10.2728, 50.1463, 93.8758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'IM', NULL, 4.00, 17, 0.0174, 3.9628, 4.0366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'RT', NULL, 16.45, 82, 9.4721, 4.7604, 43.6877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 1, 0.17, 35, 0.1829, 0.0198, 1.4769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 2, 18.90, 35, 11.2847, 4.9587, 50.9909, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 3, 43.56, 35, 15.7551, 17.3436, 73.9471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 4, 27.40, 35, 15.7527, 7.0173, 65.3589, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 5, 3.76, 35, 2.0467, 1.2244, 10.9778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 6, 6.21, 35, 5.2010, 1.0690, 28.8929, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'IM', NULL, 3.87, 36, 0.3186, 3.2274, 4.5209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'RT', NULL, 46.50, 83, 11.9580, 25.0399, 69.3376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 1, 5.05, 39, 4.5040, 0.7901, 26.2482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 2, 42.12, 39, 13.1767, 19.5894, 68.4864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 3, 36.60, 39, 11.8969, 16.9789, 61.9779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 4, 15.03, 39, 8.0075, 4.7373, 38.6296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 5, 1.19, 39, 0.7177, 0.3500, 3.9774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'IM', NULL, 3.78, 40, 0.2132, 3.3444, 4.2069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'RT', NULL, 64.07, 86, 7.0406, 49.2590, 76.6128, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 1, 15.61, 35, 9.3324, 4.1987, 43.8360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 2, 56.05, 35, 10.8652, 34.2248, 75.7565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 3, 22.57, 35, 10.6406, 7.7984, 50.1158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 4, 0.90, 35, 0.6800, 0.1951, 4.0902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 5, 0.12, 35, 0.1280, 0.0151, 1.0057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 6, 0.27, 35, 0.2824, 0.0335, 2.1968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'FT', 7, 4.47, 35, 4.0473, 0.6781, 24.3007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'IM', NULL, 3.76, 36, 0.2700, 3.2071, 4.3033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'RT', NULL, 62.68, 84, 7.6094, 46.7946, 76.2359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 1, 8.64, 24, 6.7363, 1.5924, 35.5947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 2, 0.48, 24, 0.5554, 0.0436, 5.0680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 3, 40.53, 24, 19.0095, 11.7641, 77.6961, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 4, 33.50, 24, 6.0437, 22.3233, 46.8918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 5, 16.85, 24, 13.9468, 2.5204, 61.3695, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'IM', NULL, 3.59, 23, 0.4280, 2.7048, 4.4802, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'RT', NULL, 17.69, 82, 9.4703, 5.5658, 43.9459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 1, 31.69, 13, 14.7506, 9.5130, 67.1865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 2, 14.47, 13, 13.6753, 1.4997, 65.2684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 3, 3.38, 13, 3.5722, 0.3225, 27.4744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 5, 31.97, 13, 22.1107, 4.8778, 81.1509, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 6, 15.06, 13, 11.7279, 2.3474, 56.6547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'FT', 7, 3.43, 13, 3.1288, 0.4532, 21.7411, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'IM', NULL, 3.32, 15, 0.3621, 2.5401, 4.0933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'RT', NULL, 21.38, 85, 6.5978, 11.0793, 37.2483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 3, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 4, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 5, 86.96, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 6, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'IM', NULL, 4.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23400, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 1, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 2, 39.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 3, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 4, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 5, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 6, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'FT', 7, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'IM', NULL, 4.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23401, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 2, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 3, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 4, 4.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 5, 47.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 6, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'FT', 7, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'IM', NULL, 4.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23402, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 1, 3.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 2, 1.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 3, 7.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 4, 12.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 5, 25.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 6, 9.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'FT', 7, 39.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'IM', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23403, 'RT', NULL, 88.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 3, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 4, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 5, 61.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'IM', NULL, 4.42, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23404, 'RT', NULL, 82.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 1, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 2, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 3, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 4, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 5, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'FT', 7, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'IM', NULL, 4.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23405, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 1, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 2, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 3, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 4, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 5, 52.63, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'IM', NULL, 4.37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23406, 'RT', NULL, 82.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 2, 3.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 3, 2.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 4, 3.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 5, 13.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 6, 49.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'FT', 7, 26.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'IM', NULL, 4.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23407, 'RT', NULL, 94.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 2, 3.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 3, 12.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 4, 21.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 5, 38.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 6, 15.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'FT', 7, 8.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'IM', NULL, 4.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23408, 'RT', NULL, 92.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 1, 2.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 2, 3.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 3, 16.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 4, 8.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 5, 13.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 6, 40.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'FT', 7, 15.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'IM', NULL, 4.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23409, 'RT', NULL, 75.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 1, 0.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 2, 3.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 3, 11.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 4, 6.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 5, 23.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 6, 25.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'FT', 7, 29.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'IM', NULL, 4.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23410, 'RT', NULL, 87.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 2, 4.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 3, 5.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 4, 3.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 5, 21.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 6, 35.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'FT', 7, 28.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23411, 'RT', NULL, 71.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 1, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 2, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 3, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 5, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 6, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'IM', NULL, 4.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23412, 'RT', NULL, 82.61, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 2, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 3, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 4, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 5, 39.13, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 6, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'FT', 7, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'IM', NULL, 4.22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23413, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 1, 0.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 2, 9.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 3, 4.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 4, 7.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 5, 34.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 6, 17.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'FT', 7, 27.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'IM', NULL, 4.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23414, 'RT', NULL, 70.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 3, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 4, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 5, 45.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 6, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'IM', NULL, 4.10, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23415, 'RT', NULL, 90.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 1, 1.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 2, 9.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 3, 10.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 4, 9.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 5, 35.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 6, 21.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'FT', 7, 12.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'IM', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23416, 'RT', NULL, 76.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 2, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 3, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 5, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'FT', 7, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'IM', NULL, 4.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23417, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 1, 0.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 2, 5.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 3, 29.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 4, 28.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 5, 24.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 6, 7.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'FT', 7, 4.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'IM', NULL, 4.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23418, 'RT', NULL, 77.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 1, 3.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 2, 0.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 3, 5.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 4, 10.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 5, 52.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 6, 10.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'FT', 7, 17.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'IM', NULL, 4.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23419, 'RT', NULL, 82.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 1, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 3, 35.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 4, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 5, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 6, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23420, 'RT', NULL, 73.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 3, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 4, 19.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 5, 61.90, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 6, 9.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'IM', NULL, 3.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23421, 'RT', NULL, 91.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 1, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 2, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 3, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 4, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 5, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'IM', NULL, 3.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23422, 'RT', NULL, 73.91, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 2, 2.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 3, 14.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 4, 8.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 5, 39.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 6, 21.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'FT', 7, 14.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'IM', NULL, 3.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23423, 'RT', NULL, 93.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 2, 9.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 3, 9.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 4, 11.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 5, 41.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 6, 19.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'FT', 7, 7.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'IM', NULL, 3.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23424, 'RT', NULL, 84.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 1, 17.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 2, 58.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 3, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 5, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'FT', 7, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'IM', NULL, 3.72, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23425, 'RT', NULL, 78.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 2, 9.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 3, 38.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 4, 20.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 5, 23.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 6, 2.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'FT', 7, 6.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'IM', NULL, 3.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23426, 'RT', NULL, 96.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 1, 0.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 2, 13.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 3, 0.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 4, 4.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 5, 29.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 6, 22.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'FT', 7, 29.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'IM', NULL, 4.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-3031.00', 23427, 'RT', NULL, 65.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 1, 7.67, 60, 5.3476, 1.8029, 27.3444, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 2, 10.03, 60, 6.1616, 2.7647, 30.4153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 3, 2.91, 60, 1.4427, 1.0687, 7.6868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 4, 13.58, 60, 9.3173, 3.1090, 43.4875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 5, 55.44, 60, 10.4949, 34.7182, 74.4356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 6, 9.77, 60, 6.2296, 2.5666, 30.8093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'FT', 7, 0.59, 60, 0.5636, 0.0855, 3.9173, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'IM', NULL, 4.40, 61, 0.1496, 4.0964, 4.6951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'RT', NULL, 92.80, 65, 4.6714, 76.1289, 98.1148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 1, 6.36, 45, 5.9285, 0.9067, 33.5447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 2, 45.00, 45, 15.4651, 18.8495, 74.2454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 3, 27.06, 45, 14.1870, 8.0128, 61.2290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 4, 9.24, 45, 5.7573, 2.4874, 28.8834, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 5, 5.76, 45, 3.2781, 1.7767, 17.1104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'FT', 7, 6.58, 45, 5.4370, 1.1713, 29.5131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'IM', NULL, 4.37, 44, 0.2499, 3.8681, 4.8758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'RT', NULL, 79.21, 65, 9.6767, 54.0856, 92.4966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 1, 2.28, 41, 1.4241, 0.6394, 7.8243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 2, 32.64, 41, 15.6073, 10.3472, 67.0437, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 3, 36.70, 41, 12.8292, 15.9576, 63.8979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 4, 14.36, 41, 6.6620, 5.3135, 33.3849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 5, 10.13, 41, 6.6519, 2.5094, 33.0457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'FT', 7, 3.89, 41, 2.9459, 0.8156, 16.5986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'IM', NULL, 4.21, 42, 0.2720, 3.6596, 4.7582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'RT', NULL, 70.22, 64, 13.8455, 38.5750, 89.8550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 1, 9.49, 53, 5.4348, 2.8587, 27.1797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 2, 29.98, 53, 10.0690, 14.0508, 52.8497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 3, 20.77, 53, 7.1446, 9.8836, 38.5162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 4, 18.64, 53, 7.7143, 7.6240, 38.8673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 5, 19.84, 53, 9.2874, 7.1248, 44.4131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'FT', 7, 1.29, 53, 1.3134, 0.1641, 9.3935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'IM', NULL, 3.46, 53, 0.2318, 2.9916, 3.9219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'RT', NULL, 78.63, 65, 8.8275, 56.3005, 91.3147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 1, 17.87, 29, 8.8843, 5.9227, 42.9175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 2, 32.12, 29, 12.5950, 12.6555, 60.7058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 3, 24.52, 29, 11.6694, 8.1959, 54.1691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 4, 13.12, 29, 8.7405, 3.0429, 42.0763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 5, 3.94, 29, 2.6357, 0.9769, 14.5852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'FT', 7, 8.43, 29, 8.1852, 1.0399, 44.6758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'IM', NULL, 3.47, 27, 0.3819, 2.6831, 4.2531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'RT', NULL, 52.29, 65, 9.1267, 34.5466, 69.4802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 1, 11.47, 39, 6.2280, 3.6112, 30.9606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 2, 17.60, 39, 6.8185, 7.6171, 35.6198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 3, 40.11, 39, 12.6171, 18.7846, 65.9812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 4, 10.43, 39, 6.5711, 2.7274, 32.5983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 5, 17.00, 39, 7.5003, 6.5235, 37.5279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 6, 0.48, 39, 0.5019, 0.0590, 3.8534, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'FT', 7, 2.90, 39, 2.9554, 0.3572, 19.9750, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'IM', NULL, 3.36, 40, 0.1623, 3.0354, 3.6922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'RT', NULL, 66.01, 64, 12.4940, 38.9565, 85.5240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 1, 20.04, 19, 14.0386, 3.8272, 61.2255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 2, 12.63, 19, 9.7432, 2.2108, 48.0258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 3, 28.24, 19, 15.2008, 7.5249, 65.5491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 4, 30.46, 19, 14.1406, 9.7246, 64.0374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 5, 8.63, 19, 6.0093, 1.8715, 31.8922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'IM', NULL, 3.33, 21, 0.3093, 2.6860, 3.9764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'RT', NULL, 37.59, 64, 9.5935, 21.0099, 57.6910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 1, 14.73, 40, 8.3024, 4.3387, 39.6772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 2, 25.01, 40, 10.0704, 10.1170, 49.6990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 3, 34.99, 40, 8.3710, 20.3650, 53.1212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 4, 13.92, 40, 8.3529, 3.7953, 39.8452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 5, 9.90, 40, 7.7555, 1.8599, 38.9377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 6, 0.10, 40, 0.0740, 0.0227, 0.4451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'FT', 7, 1.35, 40, 1.1696, 0.2307, 7.4842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'IM', NULL, 3.33, 38, 0.2206, 2.8783, 3.7723, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'RT', NULL, 44.09, 65, 14.1249, 20.0667, 71.2438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 1, 10.83, 41, 9.3092, 1.7015, 46.0098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 2, 29.88, 41, 10.6064, 13.2820, 54.2413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 3, 21.54, 41, 8.9355, 8.6203, 44.4231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 4, 19.92, 41, 8.2840, 8.0076, 41.5362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 5, 17.09, 41, 11.4418, 3.8739, 51.3188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 6, 0.62, 41, 0.6269, 0.0798, 4.6490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'FT', 7, 0.12, 41, 0.1285, 0.0149, 1.0095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'IM', NULL, 3.30, 40, 0.2554, 2.7814, 3.8146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'RT', NULL, 52.77, 65, 13.2234, 27.9119, 76.3331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 1, 17.84, 40, 8.4503, 6.3333, 41.0677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 2, 37.30, 40, 10.6403, 19.1628, 59.8923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 3, 22.86, 40, 8.2768, 10.2882, 43.3676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 4, 5.02, 40, 3.6388, 1.1168, 19.8350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 5, 10.27, 40, 8.1723, 1.8679, 40.7625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 6, 1.97, 40, 2.0059, 0.2435, 14.1379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'FT', 7, 4.75, 40, 4.2803, 0.7288, 25.2712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'IM', NULL, 3.29, 38, 0.1135, 3.0566, 3.5164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'RT', NULL, 51.95, 65, 14.4803, 25.3340, 77.5018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 1, 2.56, 36, 1.9420, 0.5374, 11.3191, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 2, 45.62, 36, 9.9866, 27.0347, 65.5113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 3, 15.00, 36, 11.6780, 2.6736, 53.1186, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 4, 22.09, 36, 7.3684, 10.6284, 40.3441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 5, 4.75, 36, 2.9355, 1.3206, 15.6921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'FT', 7, 9.98, 36, 7.6606, 1.9240, 38.5029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'IM', NULL, 3.28, 36, 0.1781, 2.9226, 3.6457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'RT', NULL, 46.00, 65, 11.6346, 25.0511, 68.4708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 1, 29.77, 28, 14.5260, 9.2493, 63.8154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 2, 1.90, 28, 1.7382, 0.2864, 11.5865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 3, 37.58, 28, 12.9563, 16.2340, 65.1527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 4, 28.58, 28, 13.8257, 9.0654, 61.6306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 5, 2.02, 28, 1.9962, 0.2586, 14.0532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'FT', 7, 0.15, 28, 0.1569, 0.0175, 1.2725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'IM', NULL, 3.02, 28, 0.2403, 2.5267, 3.5127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'RT', NULL, 33.32, 64, 7.8122, 19.8430, 50.2270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 1, 11.71, 27, 8.5181, 2.3781, 41.9094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 2, 41.10, 27, 13.5135, 18.1321, 68.7300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 3, 4.63, 27, 3.6629, 0.8755, 21.0772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 4, 22.08, 27, 9.7115, 8.1550, 47.4828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 5, 20.49, 27, 8.9835, 7.6588, 44.4594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'IM', NULL, 2.98, 28, 0.2362, 2.5002, 3.4696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'RT', NULL, 48.94, 63, 12.1881, 26.5498, 71.7561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 1, 3.85, 18, 3.9367, 0.4220, 27.4217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 2, 23.75, 18, 15.8802, 4.6672, 66.4557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 3, 48.45, 18, 21.5837, 13.1795, 85.3376, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 4, 11.38, 18, 8.0447, 2.3283, 40.8688, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 5, 10.61, 18, 7.4270, 2.2239, 38.2477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 6, 1.87, 18, 1.8056, 0.2401, 13.1624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'FT', 7, 0.09, 18, 0.0996, 0.0097, 0.8859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'IM', NULL, 2.96, 17, 0.0375, 2.8829, 3.0419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'RT', NULL, 18.48, 64, 7.2260, 7.9941, 37.1508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 1, 21.89, 14, 15.5577, 3.7761, 66.6776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 2, 30.32, 14, 20.4061, 5.1252, 77.8093, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 3, 36.60, 14, 22.5598, 6.6015, 82.5058, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 4, 6.71, 14, 6.5046, 0.7564, 40.4360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 5, 4.47, 14, 4.3364, 0.5203, 29.5452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'IM', NULL, 2.90, 15, 0.1881, 2.4966, 3.3036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'RT', NULL, 17.55, 64, 6.0345, 8.4703, 32.8798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 1, 29.39, 33, 10.3856, 13.0582, 53.5668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 2, 25.69, 33, 8.1438, 12.6646, 45.1863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 3, 22.15, 33, 7.8810, 10.0853, 41.9224, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 4, 16.99, 33, 8.6516, 5.5406, 41.6581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 5, 5.78, 33, 3.4904, 1.6337, 18.4577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'IM', NULL, 2.90, 34, 0.1660, 2.5621, 3.2376, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'RT', NULL, 59.07, 65, 12.4487, 34.0362, 80.1480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 1, 49.51, 34, 18.1382, 18.3058, 81.1029, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 2, 33.29, 34, 20.2414, 7.2452, 76.1195, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 3, 10.61, 34, 10.1255, 1.3326, 51.0299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 4, 4.18, 34, 4.0600, 0.5499, 25.5615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 5, 2.16, 34, 2.0403, 0.3099, 13.5853, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'FT', 7, 0.26, 34, 0.2098, 0.0484, 1.3458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'IM', NULL, 2.88, 34, 0.1673, 2.5406, 3.2212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'RT', NULL, 32.74, 64, 10.1888, 16.1824, 55.0963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 1, 25.14, 31, 10.0914, 10.0979, 50.0972, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 2, 21.67, 31, 12.1022, 6.0566, 54.2658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 3, 4.63, 31, 3.0431, 1.1764, 16.5485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 4, 11.69, 31, 7.8568, 2.7226, 38.5125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 5, 23.99, 31, 12.5761, 7.1624, 56.3464, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'FT', 7, 12.88, 31, 9.9304, 2.3700, 47.3938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'IM', NULL, 2.68, 31, 0.2627, 2.1416, 3.2147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'RT', NULL, 36.84, 65, 10.0532, 19.7431, 58.0280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 1, 64.38, 31, 17.6941, 27.2098, 89.7281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 2, 21.40, 31, 14.0809, 4.6935, 60.0770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 3, 0.88, 31, 0.8658, 0.1164, 6.3225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 4, 1.84, 31, 1.7467, 0.2598, 11.8971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 5, 11.34, 31, 9.1176, 1.9655, 44.9117, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'FT', 7, 0.17, 31, 0.1542, 0.0275, 1.0676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'IM', NULL, 2.15, 29, 0.2525, 1.6356, 2.6699, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'RT', NULL, 38.73, 65, 10.9165, 20.1369, 61.3085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 2, 3.00, 68, 2.1879, 0.6834, 12.1851, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 3, 2.69, 68, 2.5455, 0.3961, 16.1386, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 4, 4.84, 68, 3.4933, 1.1075, 18.7730, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 5, 16.15, 68, 6.3603, 7.0116, 32.9668, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 6, 16.90, 68, 5.6643, 8.3357, 31.2678, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'FT', 7, 56.42, 68, 8.7205, 38.9437, 72.4355, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'IM', NULL, 4.67, 70, 0.1138, 4.4379, 4.8921, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'RT', NULL, 99.75, 73, 0.2564, 98.0870, 99.9679, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 3, 1.85, 62, 1.6553, 0.3048, 10.4372, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 4, 5.93, 62, 3.6775, 1.6616, 19.0632, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 5, 15.98, 62, 7.2357, 6.0771, 35.8430, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 6, 11.07, 62, 4.3031, 4.9369, 22.9774, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'FT', 7, 65.17, 62, 8.5989, 46.7289, 79.9627, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'IM', NULL, 4.65, 65, 0.1250, 4.3983, 4.8977, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'RT', NULL, 97.57, 73, 1.5547, 91.5711, 99.3309, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 1, 1.63, 69, 1.6537, 0.2131, 11.4547, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 3, 4.01, 69, 2.7090, 1.0173, 14.5379, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 4, 4.28, 69, 3.2330, 0.9169, 17.7604, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 5, 15.25, 69, 6.3212, 6.3510, 32.3194, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 6, 16.87, 69, 6.6674, 7.2854, 34.3849, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'FT', 7, 57.95, 69, 8.5243, 40.6792, 73.4750, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'IM', NULL, 4.61, 71, 0.1183, 4.3737, 4.8454, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'RT', NULL, 99.84, 73, 0.1623, 98.7841, 99.9797, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 1, 0.92, 68, 0.8051, 0.1595, 5.1317, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 2, 1.66, 68, 1.6456, 0.2232, 11.2377, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 3, 0.27, 68, 0.2101, 0.0595, 1.2570, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 4, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 5, 21.75, 68, 7.1001, 10.7827, 38.9919, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 6, 24.98, 68, 7.4803, 13.0504, 42.4828, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'FT', 7, 50.42, 68, 8.3587, 34.2872, 66.4698, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'IM', NULL, 4.55, 70, 0.1308, 4.2870, 4.8087, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'RT', NULL, 97.97, 73, 1.9082, 87.6732, 99.6970, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 1, 0.09, 61, 0.0985, 0.0119, 0.7537, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 2, 7.73, 61, 4.3384, 2.4234, 22.0470, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 3, 0.11, 61, 0.1143, 0.0138, 0.8738, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 4, 1.88, 61, 1.5311, 0.3620, 9.1613, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 5, 24.48, 61, 6.0305, 14.4452, 38.3687, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 6, 12.19, 61, 6.1866, 4.1857, 30.6094, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'FT', 7, 53.51, 61, 8.1193, 37.4677, 68.8587, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'IM', NULL, 4.46, 63, 0.1410, 4.1743, 4.7379, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'RT', NULL, 86.36, 73, 6.0359, 69.5113, 94.6220, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 1, 0.10, 56, 0.1043, 0.0124, 0.8033, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 2, 5.08, 56, 3.7132, 1.1306, 20.0289, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 3, 0.11, 56, 0.1094, 0.0134, 0.8328, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 4, 5.23, 56, 3.3692, 1.3929, 17.7303, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 5, 24.77, 56, 7.1524, 13.2404, 41.5420, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 6, 12.05, 56, 6.0517, 4.1770, 30.0819, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'FT', 7, 52.67, 56, 8.0312, 36.8448, 67.9699, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'IM', NULL, 4.46, 58, 0.1220, 4.2118, 4.7003, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'RT', NULL, 82.77, 72, 6.8495, 64.8333, 92.6008, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 1, 7.05, 65, 4.7826, 1.7361, 24.5802, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 2, 1.74, 65, 1.7251, 0.2334, 11.7602, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 3, 4.50, 65, 2.7358, 1.3065, 14.3880, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 5, 21.25, 65, 6.6244, 10.9029, 37.3063, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 6, 9.07, 65, 4.0919, 3.5709, 21.1833, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'FT', 7, 56.39, 65, 8.1390, 40.0271, 71.4634, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'IM', NULL, 4.41, 67, 0.1583, 4.0930, 4.7252, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'RT', NULL, 93.60, 73, 4.4553, 76.8519, 98.4731, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 1, 3.07, 66, 3.0099, 0.4170, 19.2908, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 3, 4.35, 66, 2.8659, 1.1351, 15.2540, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 4, 1.99, 66, 2.0228, 0.2565, 13.8557, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 5, 28.33, 66, 9.4777, 13.4653, 50.1017, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 6, 9.16, 66, 4.9369, 2.9902, 24.7996, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'FT', 7, 53.10, 66, 8.7534, 35.9469, 69.5568, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'IM', NULL, 4.38, 69, 0.1394, 4.0977, 4.6542, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'RT', NULL, 97.00, 73, 2.1085, 88.4105, 99.2748, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 2, 0.08, 68, 0.0851, 0.0106, 0.6426, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 3, 1.92, 68, 1.6548, 0.3369, 10.1663, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 4, 0.18, 68, 0.1872, 0.0233, 1.4074, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 5, 22.78, 68, 7.5767, 11.1000, 41.0699, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 6, 8.70, 68, 3.5606, 3.7468, 18.9054, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'FT', 7, 66.34, 68, 6.6848, 52.0229, 78.1773, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'IM', NULL, 4.33, 66, 0.1450, 4.0386, 4.6176, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'RT', NULL, 98.76, 73, 1.0362, 93.6606, 99.7662, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 2, 1.68, 63, 1.6735, 0.2261, 11.4469, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 3, 1.70, 63, 1.5052, 0.2859, 9.4674, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 4, 0.80, 63, 0.7682, 0.1178, 5.2692, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 5, 28.37, 63, 8.8166, 14.2689, 48.5311, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 6, 9.72, 63, 5.1324, 3.2350, 25.7389, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'FT', 7, 57.72, 63, 9.3386, 38.8481, 74.5766, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'IM', NULL, 4.32, 65, 0.1547, 4.0118, 4.6298, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'RT', NULL, 96.41, 73, 2.2383, 88.0925, 98.9852, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 3, 6.52, 70, 3.5845, 2.1114, 18.3981, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 4, 4.10, 70, 3.1503, 0.8572, 17.4517, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 5, 61.02, 70, 7.1128, 46.2972, 73.9767, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 6, 18.83, 70, 7.2566, 8.2541, 37.4263, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'FT', 7, 9.53, 70, 5.1754, 3.0832, 25.8637, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'IM', NULL, 4.26, 72, 0.1184, 4.0276, 4.4997, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 1, 7.20, 64, 4.8594, 1.7824, 24.9164, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 2, 1.77, 64, 1.7623, 0.2378, 12.0077, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 3, 7.44, 64, 3.7972, 2.5996, 19.4799, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 4, 3.31, 64, 2.4474, 0.7393, 13.6234, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 5, 26.39, 64, 7.3092, 14.4569, 43.1934, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 6, 17.69, 64, 5.3258, 9.3794, 30.8642, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'FT', 7, 36.19, 64, 8.8256, 20.9060, 54.9031, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'IM', NULL, 4.23, 66, 0.2306, 3.7668, 4.6880, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'RT', NULL, 91.74, 73, 4.8714, 75.5104, 97.5608, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 1, 15.11, 55, 5.5045, 6.9984, 29.6136, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 2, 19.44, 55, 7.8346, 8.1284, 39.6809, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 3, 23.37, 55, 8.2651, 10.7831, 43.4790, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 4, 21.90, 55, 7.9897, 9.9021, 41.7023, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 5, 18.88, 55, 7.8489, 7.6914, 39.4053, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 6, 0.99, 55, 0.9367, 0.1449, 6.3865, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'FT', 7, 0.33, 55, 0.2475, 0.0704, 1.4862, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'IM', NULL, 4.18, 55, 0.2195, 3.7361, 4.6161, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'RT', NULL, 79.20, 73, 6.2473, 64.1339, 89.0257, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 1, 4.37, 45, 4.4013, 0.5460, 27.6026, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 2, 11.08, 45, 5.6718, 3.7612, 28.4477, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 3, 2.12, 45, 1.4775, 0.5127, 8.3385, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 4, 10.54, 45, 6.2296, 3.0172, 30.8507, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 5, 23.90, 45, 9.2316, 10.1485, 46.6264, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 6, 11.06, 45, 6.8415, 2.9700, 33.5609, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'FT', 7, 36.92, 45, 11.5399, 17.7368, 61.3721, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'IM', NULL, 3.91, 46, 0.1991, 3.5109, 4.3130, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'RT', NULL, 57.48, 73, 8.5528, 40.2268, 73.0900, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 1, 14.61, 33, 8.8134, 3.8999, 41.9087, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 2, 4.31, 33, 2.6450, 1.2023, 14.2627, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 3, 13.18, 33, 7.2027, 4.0448, 35.3666, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 4, 11.45, 33, 5.9665, 3.7513, 30.0077, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 5, 23.88, 33, 10.3459, 8.9567, 49.9999, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 6, 15.30, 33, 8.8906, 4.2725, 42.2181, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'FT', 7, 17.28, 33, 8.0662, 6.2071, 39.7363, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'IM', NULL, 3.89, 33, 0.1750, 3.5339, 4.2467, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'RT', NULL, 51.98, 72, 8.8535, 34.7932, 68.7043, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 1, 23.82, 33, 9.1234, 10.0933, 46.5427, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 3, 6.33, 33, 3.3979, 2.0595, 17.8408, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 4, 8.06, 33, 5.1908, 2.0600, 26.7498, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 5, 44.89, 33, 9.1927, 27.6516, 63.4590, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 6, 3.11, 33, 3.0107, 0.4172, 19.7268, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'FT', 7, 13.79, 33, 7.0538, 4.5596, 34.8819, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'IM', NULL, 3.85, 32, 0.2154, 3.4114, 4.2899, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'RT', NULL, 48.50, 71, 8.7309, 31.9236, 65.4084, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 1, 8.01, 45, 3.7861, 3.0016, 19.6966, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 2, 20.15, 45, 10.0998, 6.6477, 47.2058, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 3, 9.46, 45, 5.2812, 2.9280, 26.5797, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 4, 9.34, 45, 6.3270, 2.2332, 31.7152, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 5, 21.95, 45, 8.9768, 8.9072, 44.7031, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 6, 3.45, 45, 3.5213, 0.4233, 23.1174, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'FT', 7, 27.64, 45, 7.9195, 14.6743, 45.9005, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'IM', NULL, 3.46, 46, 0.2093, 3.0345, 3.8775, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'RT', NULL, 55.12, 73, 8.1968, 38.8151, 70.3902, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 1, 18.84, 41, 6.8493, 8.5789, 36.4655, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 2, 25.20, 41, 8.8075, 11.5850, 46.4155, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 3, 12.89, 41, 6.8000, 4.1710, 33.4759, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 4, 9.55, 41, 6.3453, 2.3374, 31.7856, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 5, 30.77, 41, 9.6781, 15.0665, 52.6775, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'FT', 7, 2.75, 41, 2.7560, 0.3530, 18.4714, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'IM', NULL, 2.95, 42, 0.1933, 2.5564, 3.3372, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'RT', NULL, 57.98, 73, 8.6542, 40.4631, 73.6918, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 1, 34.83, 11, 21.9224, 5.8498, 82.1334, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 2, 22.71, 11, 20.2272, 2.2032, 79.2983, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 3, 21.98, 11, 15.1455, 3.7885, 66.8412, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 5, 20.48, 11, 18.4583, 2.0206, 76.2912, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'IM', NULL, 2.06, 11, 0.3585, 1.2622, 2.8596, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'RT', NULL, 14.28, 72, 5.0520, 6.8203, 27.5049, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 1, 3.47, 57, 3.5236, 0.4365, 22.8033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 4, 4.30, 57, 3.4376, 0.8336, 19.3320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 5, 66.74, 57, 4.5432, 57.1158, 75.1499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 6, 13.05, 57, 5.3687, 5.4956, 27.9128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'FT', 7, 12.44, 57, 4.2178, 6.1391, 23.5821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'IM', NULL, 4.54, 57, 0.0913, 4.3610, 4.7267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 1, 5.88, 48, 4.6761, 1.1302, 25.4741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 2, 0.38, 48, 0.4063, 0.0447, 3.1818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 4, 5.76, 48, 5.1880, 0.8862, 29.4769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 5, 10.53, 48, 3.6988, 5.0689, 20.5875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 6, 10.18, 48, 6.3338, 2.7342, 31.3498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'FT', 7, 67.27, 48, 12.2083, 40.2502, 86.2462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'IM', NULL, 4.41, 48, 0.1998, 4.0111, 4.8148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'RT', NULL, 81.80, 57, 5.8851, 67.0631, 90.8460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 1, 4.60, 36, 4.9087, 0.4942, 31.8552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 2, 3.05, 36, 3.2076, 0.3482, 22.1249, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 3, 3.23, 36, 3.2447, 0.4056, 21.5233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 5, 19.32, 36, 7.0643, 8.7118, 37.5366, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 6, 1.70, 36, 1.3077, 0.3517, 7.8087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'FT', 7, 68.09, 36, 11.1315, 42.9959, 85.7939, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'IM', NULL, 4.27, 37, 0.3021, 3.6576, 4.8829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'RT', NULL, 77.15, 57, 11.3019, 48.3116, 92.4191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 1, 0.32, 53, 0.3372, 0.0370, 2.6429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 2, 5.10, 53, 4.0393, 0.9971, 22.2887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 3, 13.18, 53, 7.2502, 4.0802, 35.1202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 4, 14.30, 53, 7.0122, 5.0304, 34.4717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 5, 7.96, 53, 3.4579, 3.2433, 18.2311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 6, 2.38, 53, 2.3458, 0.3209, 15.5988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'FT', 7, 56.77, 53, 6.3595, 43.8394, 68.8314, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'IM', NULL, 4.14, 53, 0.2093, 3.7199, 4.5598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'RT', NULL, 98.84, 57, 0.7174, 96.0544, 99.6639, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 1, 0.36, 47, 0.3903, 0.0416, 3.0969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 2, 28.06, 47, 10.6220, 11.9130, 52.9387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 3, 0.38, 47, 0.4489, 0.0356, 3.9613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 4, 16.88, 47, 8.3547, 5.7748, 40.2396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 5, 13.36, 47, 4.5823, 6.4975, 25.4890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 6, 3.73, 47, 3.5078, 0.5373, 21.6990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'FT', 7, 37.23, 47, 10.9850, 18.7145, 60.4378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'IM', NULL, 3.84, 48, 0.1994, 3.4438, 4.2461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'RT', NULL, 88.37, 57, 6.0602, 69.9871, 96.1159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 1, 7.50, 33, 6.3879, 1.2271, 34.6003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 2, 12.81, 33, 11.0762, 1.9102, 52.5554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 4, 0.42, 33, 0.4545, 0.0472, 3.6829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 5, 78.68, 33, 11.8730, 46.6067, 93.9799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'FT', 7, 0.59, 33, 0.6472, 0.0616, 5.3535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'IM', NULL, 3.58, 34, 0.2204, 3.1276, 4.0245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'RT', NULL, 77.56, 56, 7.2558, 59.9827, 88.8519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 1, 3.14, 45, 2.9240, 0.4664, 18.3552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 2, 40.23, 45, 10.0375, 22.4955, 60.9571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 3, 14.81, 45, 6.0478, 6.2090, 31.3587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 4, 5.96, 45, 4.8120, 1.1098, 26.3439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 5, 12.52, 45, 5.6880, 4.7860, 28.9586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 6, 5.96, 45, 4.8139, 1.1105, 26.3517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'FT', 7, 17.37, 45, 9.3792, 5.3309, 43.9630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'IM', NULL, 3.24, 43, 0.1779, 2.8809, 3.5990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'RT', NULL, 83.75, 57, 4.5947, 72.3778, 91.0165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 1, 6.85, 31, 6.0378, 1.0541, 33.6795, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 2, 7.73, 31, 7.0102, 1.1140, 38.4009, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 3, 6.47, 31, 5.4510, 1.0851, 30.3430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 5, 18.01, 31, 6.8680, 7.8337, 36.2230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'FT', 7, 60.94, 31, 12.4835, 34.8336, 81.9907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'IM', NULL, 4.24, 31, 0.3619, 3.5048, 4.9830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'RT', NULL, 63.77, 56, 9.6747, 43.1985, 80.2920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 1, 26.82, 21, 18.6130, 4.8260, 72.6006, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 2, 18.14, 21, 12.0959, 3.8962, 54.7915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 3, 7.17, 21, 5.8593, 1.2139, 32.6486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 4, 0.80, 21, 0.8573, 0.0856, 7.1022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 5, 17.50, 21, 8.9703, 5.4857, 43.6705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'FT', 7, 29.56, 21, 14.9853, 8.5549, 65.3164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'IM', NULL, 3.46, 21, 0.3993, 2.6237, 4.2896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'RT', NULL, 34.78, 57, 10.1676, 17.8475, 56.6887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 4, 7.77, 72, 6.0354, 1.5464, 31.1170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 5, 28.65, 72, 7.2054, 16.5825, 44.7757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 6, 7.20, 72, 3.4431, 2.7006, 17.8157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'FT', 7, 56.39, 72, 8.4207, 39.5107, 71.9022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'IM', NULL, 4.73, 71, 0.0993, 4.5297, 4.9258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'RT', NULL, 99.00, 75, 0.6677, 96.2744, 99.7357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 4, 11.37, 65, 5.0094, 4.5380, 25.7237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 5, 28.78, 65, 8.6689, 14.7946, 48.4731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 6, 12.61, 65, 4.2427, 6.2650, 23.7418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'FT', 7, 47.24, 65, 8.0820, 31.9000, 63.1169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'IM', NULL, 4.57, 66, 0.1651, 4.2370, 4.8964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'RT', NULL, 86.98, 75, 5.5443, 71.5806, 94.6597, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 2, 3.80, 60, 3.7986, 0.4918, 24.0052, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 3, 2.07, 60, 1.2097, 0.6390, 6.5201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 4, 12.47, 60, 5.6354, 4.8239, 28.5858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 5, 26.74, 60, 8.7982, 12.9391, 47.2757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 6, 9.09, 60, 4.1968, 3.4923, 21.6449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'FT', 7, 45.83, 60, 9.2328, 28.6680, 64.0331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'IM', NULL, 4.48, 61, 0.1397, 4.2027, 4.7614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'RT', NULL, 83.67, 75, 5.1856, 70.6300, 91.6028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 1, 0.64, 60, 0.6489, 0.0844, 4.7120, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 2, 2.38, 60, 2.4532, 0.2935, 16.7889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 3, 0.75, 60, 0.7419, 0.1010, 5.2886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 4, 10.47, 60, 5.4571, 3.5181, 27.2659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 5, 24.20, 60, 6.6153, 13.4343, 39.6519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 6, 19.90, 60, 5.7025, 10.8259, 33.6977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'FT', 7, 41.66, 60, 7.7883, 27.3335, 57.5571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'IM', NULL, 4.40, 58, 0.1181, 4.1626, 4.6354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'RT', NULL, 78.22, 76, 8.1942, 57.9408, 90.3492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 4, 10.14, 62, 4.2784, 4.2248, 22.3930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 5, 16.99, 62, 6.0813, 7.9552, 32.6495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 6, 26.42, 62, 6.6925, 15.2851, 41.6848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'FT', 7, 46.45, 62, 8.9894, 29.6293, 64.1140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'IM', NULL, 4.30, 62, 0.1390, 4.0200, 4.5759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'RT', NULL, 79.13, 76, 8.2885, 58.2466, 91.1525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 1, 1.26, 59, 0.9288, 0.2865, 5.3781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 3, 6.19, 59, 4.0981, 1.5810, 21.3218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 4, 4.48, 59, 2.2512, 1.6127, 11.8509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 5, 35.19, 59, 7.2900, 22.2607, 50.7285, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 6, 12.37, 59, 5.4495, 4.9064, 27.8574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'FT', 7, 40.51, 59, 6.6279, 28.1917, 54.1430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'IM', NULL, 4.28, 58, 0.1159, 4.0480, 4.5123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'RT', NULL, 80.09, 75, 4.9534, 68.4187, 88.1959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 1, 2.72, 37, 2.0712, 0.5692, 12.0287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 2, 7.69, 37, 3.8378, 2.7070, 19.9604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 3, 6.09, 37, 2.7550, 2.3812, 14.6942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 4, 32.03, 37, 9.4525, 16.3417, 53.1991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 5, 27.83, 37, 9.2585, 13.1488, 49.5486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 6, 1.13, 37, 1.1401, 0.1456, 8.2758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'FT', 7, 22.51, 37, 10.8784, 7.5786, 50.7158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'IM', NULL, 4.24, 40, 0.1375, 3.9640, 4.5202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 21015, 'RT', NULL, 45.69, 76, 6.2089, 33.8224, 58.0709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 1, 13.34, 23, 11.0496, 2.0748, 52.7766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 2, 1.89, 23, 1.9386, 0.2194, 14.4219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 4, 4.04, 23, 2.8388, 0.9130, 16.1247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 5, 25.29, 23, 12.0745, 8.2492, 56.0215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 6, 11.48, 23, 5.9149, 3.7335, 30.2479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'FT', 7, 43.97, 23, 15.6959, 17.3136, 74.6296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'IM', NULL, 4.24, 23, 0.4460, 3.3134, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'RT', NULL, 27.10, 74, 8.8100, 13.2584, 47.4823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 1, 0.88, 47, 0.8725, 0.1173, 6.2523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 2, 1.75, 47, 1.2817, 0.3971, 7.3912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 3, 8.00, 47, 3.3013, 3.4032, 17.6599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 4, 7.40, 47, 3.2152, 3.0113, 17.0447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 5, 57.63, 47, 11.9226, 33.7301, 78.4199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 6, 4.72, 47, 1.9562, 2.0229, 10.6271, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'FT', 7, 19.63, 47, 7.0577, 9.0282, 37.5394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'IM', NULL, 4.11, 49, 0.1790, 3.7510, 4.4708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'RT', NULL, 57.92, 76, 9.2322, 39.2948, 74.5412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 3, 2.11, 41, 1.4415, 0.5260, 8.1102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 4, 9.21, 41, 6.4392, 2.0943, 32.4788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 5, 32.45, 41, 9.6362, 16.4947, 53.8721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 6, 21.20, 41, 8.3760, 8.8953, 42.5647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'FT', 7, 35.03, 41, 8.7219, 19.9065, 53.9141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'IM', NULL, 4.07, 40, 0.1862, 3.6983, 4.4516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'RT', NULL, 51.43, 75, 7.7039, 36.4139, 66.1858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 1, 9.70, 42, 3.6251, 4.4468, 19.8559, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 2, 9.89, 42, 6.8867, 2.2508, 34.3265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 3, 23.53, 42, 10.1359, 8.9809, 48.9771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 4, 7.01, 42, 3.5327, 2.4592, 18.3814, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 5, 38.62, 42, 9.5428, 21.8207, 58.6567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 6, 7.41, 42, 6.3203, 1.2294, 33.9656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'FT', 7, 3.85, 42, 2.3278, 1.1089, 12.4811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'IM', NULL, 3.97, 44, 0.2164, 3.5332, 4.4061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'RT', NULL, 50.96, 75, 7.2534, 36.8234, 64.9500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 1, 8.83, 27, 8.7296, 1.0314, 47.3653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 2, 15.95, 27, 9.4563, 4.2616, 44.7190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 3, 8.05, 27, 4.6626, 2.3445, 24.2173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 4, 24.11, 27, 9.1346, 10.2239, 46.9944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 5, 16.88, 27, 10.4530, 4.2040, 48.4315, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 6, 8.85, 27, 4.4057, 3.0637, 22.9801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'FT', 7, 17.33, 27, 9.0517, 5.4096, 43.4445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'IM', NULL, 3.92, 27, 0.3789, 3.1461, 4.7037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'RT', NULL, 35.62, 74, 8.0733, 21.5253, 52.7405, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 1, 2.48, 12, 2.6180, 0.2358, 21.5540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 3, 2.52, 12, 2.6702, 0.2362, 22.0330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 4, 15.32, 12, 13.8235, 1.7032, 65.3774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 5, 61.87, 12, 17.6334, 23.8479, 89.3724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 6, 15.32, 12, 14.0734, 1.6337, 66.3309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'FT', 7, 2.48, 12, 2.5718, 0.2459, 20.8525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'IM', NULL, 3.51, 13, 0.3831, 2.6783, 4.3476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'RT', NULL, 20.67, 75, 6.2633, 10.8523, 35.8056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 3, 0.12, 96, 0.1195, 0.0148, 0.8966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 4, 13.21, 96, 4.6757, 6.3401, 25.4828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 5, 41.85, 96, 9.5480, 24.8301, 61.0658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 6, 26.71, 96, 5.1085, 17.8361, 37.9579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'FT', 7, 18.12, 96, 5.5081, 9.5728, 31.6189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'IM', NULL, 4.48, 98, 0.0638, 4.3559, 4.6090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 1, 2.24, 92, 1.8260, 0.4341, 10.7260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 2, 2.32, 92, 1.8494, 0.4674, 10.7254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 3, 7.39, 92, 3.6763, 2.6730, 18.8279, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 4, 10.65, 92, 4.4507, 4.4929, 23.1824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 5, 37.94, 92, 6.8107, 25.6023, 52.0593, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 6, 20.08, 92, 6.1965, 10.4498, 35.1083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'FT', 7, 19.39, 92, 4.9587, 11.3500, 31.1123, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'IM', NULL, 4.37, 93, 0.1205, 4.1352, 4.6137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'RT', NULL, 93.81, 99, 3.2212, 83.4445, 97.8493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 1, 3.11, 93, 3.1081, 0.4105, 19.9542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 2, 1.98, 93, 1.7512, 0.3365, 10.8050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 3, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 4, 7.30, 93, 3.6803, 2.6055, 18.8262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 5, 48.21, 93, 9.1975, 30.9312, 65.9238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 6, 18.74, 93, 4.0730, 11.9411, 28.1771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'FT', 7, 20.66, 93, 5.6780, 11.5730, 34.1287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'IM', NULL, 4.36, 97, 0.0728, 4.2159, 4.5050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'RT', NULL, 98.26, 99, 1.7589, 87.9796, 99.7718, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 2, 1.96, 96, 1.7308, 0.3316, 10.6888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 3, 3.17, 96, 3.0956, 0.4384, 19.5312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 4, 7.67, 96, 5.2790, 1.8537, 26.7368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 5, 38.54, 96, 9.7766, 21.6548, 58.7310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 6, 39.82, 96, 7.2171, 26.6814, 54.6104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'FT', 7, 8.85, 96, 3.7374, 3.7241, 19.5860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'IM', NULL, 4.22, 97, 0.1030, 4.0172, 4.4260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'RT', NULL, 99.15, 99, 0.8588, 93.9046, 99.8874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 2, 3.93, 94, 3.4725, 0.6530, 20.2698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 3, 21.01, 94, 4.9583, 12.8105, 32.4947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 4, 7.62, 94, 3.7124, 2.8099, 19.0319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 5, 43.23, 94, 9.2868, 26.4221, 61.7463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 6, 17.43, 94, 4.0009, 10.8353, 26.8254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'FT', 7, 6.80, 94, 3.5146, 2.3656, 17.9963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'IM', NULL, 4.16, 95, 0.1142, 3.9309, 4.3843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'RT', NULL, 99.09, 99, 0.9128, 93.5870, 99.8773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 3, 7.67, 94, 4.3980, 2.3657, 22.1866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 4, 15.82, 94, 4.2412, 9.0827, 26.1332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 5, 45.83, 94, 7.6552, 31.4438, 60.9497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 6, 24.93, 94, 6.2509, 14.6069, 39.1943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'FT', 7, 5.74, 94, 2.7302, 2.1881, 14.2278, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'IM', NULL, 4.14, 97, 0.1134, 3.9171, 4.3675, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'RT', NULL, 97.83, 99, 1.7045, 90.1596, 99.5513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 2, 1.04, 92, 1.0559, 0.1372, 7.4556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 3, 10.85, 92, 4.5989, 4.5186, 23.8348, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 4, 28.12, 92, 6.1706, 17.5783, 41.7689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 5, 41.36, 92, 9.2451, 24.8604, 60.0666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 6, 13.93, 92, 5.9798, 5.6688, 30.3557, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'FT', 7, 4.70, 92, 3.5206, 1.0242, 19.0289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'IM', NULL, 4.11, 92, 0.1536, 3.8001, 4.4101, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'RT', NULL, 92.86, 98, 5.9305, 68.7881, 98.7132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 1, 3.19, 90, 3.2078, 0.4155, 20.6197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 2, 6.81, 90, 3.8803, 2.1216, 19.7604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 3, 12.05, 90, 9.3620, 2.3134, 44.2149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 4, 31.91, 90, 8.0550, 18.3223, 49.4661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 5, 28.97, 90, 5.8993, 18.7466, 41.8912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 6, 13.84, 90, 4.9244, 6.6035, 26.7349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'FT', 7, 3.24, 90, 2.0907, 0.8810, 11.1906, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'IM', NULL, 4.03, 89, 0.1461, 3.7381, 4.3189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'RT', NULL, 95.20, 98, 2.2207, 88.3188, 98.1179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 2, 5.84, 89, 2.5648, 2.3944, 13.5470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 3, 24.40, 89, 5.1300, 15.6625, 35.9345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 4, 17.98, 89, 5.9428, 8.9617, 32.8099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 5, 39.80, 89, 7.1407, 26.7775, 54.4526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 6, 11.33, 89, 4.0738, 5.4010, 22.2431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'FT', 7, 0.65, 89, 0.5599, 0.1144, 3.5528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'IM', NULL, 4.01, 92, 0.1531, 3.7105, 4.3189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'RT', NULL, 90.00, 98, 6.0795, 70.1947, 97.1723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 1, 0.61, 89, 0.5234, 0.1097, 3.3043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 2, 15.96, 89, 9.5447, 4.4143, 43.8555, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 3, 6.39, 89, 3.9888, 1.7820, 20.4366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 4, 30.10, 89, 7.4931, 17.5001, 46.6312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 5, 29.69, 89, 7.1304, 17.6417, 45.4317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 6, 12.35, 89, 4.6827, 5.6309, 24.9754, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'FT', 7, 4.90, 89, 2.9504, 1.4429, 15.3496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'IM', NULL, 3.92, 90, 0.1471, 3.6313, 4.2160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'RT', NULL, 93.76, 99, 3.5019, 82.0825, 98.0129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 1, 0.10, 93, 0.1134, 0.0117, 0.9085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 2, 6.45, 93, 3.9141, 1.8648, 20.0036, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 3, 21.27, 93, 6.1845, 11.4878, 36.0062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 4, 15.09, 93, 3.2842, 9.6506, 22.8202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 5, 49.49, 93, 5.8860, 38.0400, 61.0033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 6, 6.59, 93, 3.0679, 2.5579, 15.9559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'FT', 7, 1.00, 93, 1.0118, 0.1305, 7.1739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'IM', NULL, 3.91, 94, 0.1408, 3.6315, 4.1909, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'RT', NULL, 96.07, 99, 2.7373, 85.2904, 99.0398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 2, 13.44, 91, 6.8697, 4.5841, 33.4155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 3, 42.20, 91, 9.7436, 24.8208, 61.7520, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 4, 11.56, 91, 4.2552, 5.4058, 23.0056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 5, 26.47, 91, 7.4572, 14.3975, 43.5263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 6, 3.81, 91, 2.3485, 1.0986, 12.3931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'FT', 7, 2.52, 91, 2.0965, 0.4705, 12.3570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'IM', NULL, 3.82, 90, 0.1701, 3.4799, 4.1559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'RT', NULL, 93.57, 99, 3.6618, 81.3046, 97.9900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 1, 2.50, 94, 1.7789, 0.5992, 9.8448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 2, 3.85, 94, 2.8298, 0.8698, 15.4489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 3, 15.97, 94, 4.8398, 8.4958, 28.0026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 4, 9.51, 94, 3.9065, 4.0922, 20.5635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 5, 46.63, 94, 10.5010, 27.4312, 66.8850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 6, 19.31, 94, 6.3463, 9.6324, 34.9522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'FT', 7, 2.23, 94, 1.2843, 0.7013, 6.8454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'IM', NULL, 3.76, 94, 0.1885, 3.3878, 4.1363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'RT', NULL, 96.41, 99, 2.7217, 84.9437, 99.2230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 1, 5.83, 89, 3.5605, 1.6776, 18.3430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 2, 6.63, 89, 3.9482, 1.9567, 20.1427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 3, 22.39, 89, 6.4878, 12.0768, 37.7265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 4, 11.67, 89, 3.9550, 5.8035, 22.0684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 5, 49.00, 89, 6.7141, 36.0331, 62.1030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 6, 4.49, 89, 2.5194, 1.4411, 13.1260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'FT', 7, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'IM', NULL, 3.64, 89, 0.1509, 3.3357, 3.9355, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'RT', NULL, 93.53, 99, 3.2688, 83.1900, 97.6858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 1, 13.15, 85, 6.6836, 4.5175, 32.6521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 2, 29.29, 85, 5.7918, 19.1977, 41.9440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 3, 26.08, 85, 7.4633, 14.0418, 43.2411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 4, 14.82, 85, 4.2940, 8.1236, 25.4925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 5, 12.42, 85, 5.1647, 5.2249, 26.7148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 6, 3.12, 85, 2.4701, 0.6279, 14.0660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'FT', 7, 1.13, 85, 1.1412, 0.1484, 8.0365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'IM', NULL, 3.44, 89, 0.2180, 3.0027, 3.8693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'RT', NULL, 87.33, 98, 6.3135, 68.9531, 95.5311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 2, 4.91, 62, 3.0633, 1.3737, 16.0878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 3, 19.50, 62, 10.8609, 5.7239, 49.1415, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 4, 13.15, 62, 5.2564, 5.6907, 27.5407, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 5, 39.63, 62, 11.5218, 20.0347, 63.2262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 6, 15.84, 62, 5.8687, 7.2364, 31.2171, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'FT', 7, 6.97, 62, 4.0273, 2.1209, 20.5967, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'IM', NULL, 4.29, 65, 0.1105, 4.0659, 4.5076, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'RT', NULL, 93.19, 67, 6.6661, 62.7030, 99.1092, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 2, 2.98, 60, 2.1799, 0.6734, 12.1970, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 3, 5.63, 60, 2.6070, 2.1863, 13.7378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 4, 23.13, 60, 5.6067, 13.8007, 36.1240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 5, 49.83, 60, 9.3657, 31.9399, 67.7594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 6, 16.40, 60, 5.6566, 7.9087, 30.9313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'FT', 7, 2.04, 60, 2.2549, 0.2168, 16.6188, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'IM', NULL, 4.23, 60, 0.1221, 3.9890, 4.4778, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'RT', NULL, 88.94, 67, 6.3687, 68.8257, 96.6984, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 1, 2.85, 41, 0.9028, 1.4991, 5.3690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 2, 8.31, 41, 4.3666, 2.7642, 22.3961, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 3, 10.17, 41, 5.7058, 3.1023, 28.5733, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 4, 17.16, 41, 5.5857, 8.5575, 31.4253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 5, 33.29, 41, 10.1831, 16.4970, 55.7670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 6, 28.23, 41, 9.5295, 13.1927, 50.4346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'IM', NULL, 4.22, 43, 0.1655, 3.8864, 4.5542, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'RT', NULL, 71.25, 66, 8.4169, 52.1716, 84.9169, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 2, 10.94, 58, 4.9042, 4.2914, 25.1818, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 3, 13.24, 58, 6.3679, 4.7894, 31.6524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 4, 33.60, 58, 8.1602, 19.5636, 51.2775, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 5, 33.12, 58, 8.7017, 18.3976, 52.0928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 6, 7.27, 58, 4.6029, 1.9607, 23.5271, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'FT', 7, 1.83, 58, 1.3184, 0.4280, 7.4932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'IM', NULL, 4.19, 59, 0.2156, 3.7559, 4.6192, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'RT', NULL, 87.77, 67, 5.7107, 71.2707, 95.4011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 2, 4.23, 58, 2.6237, 1.1951, 13.9077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 3, 29.32, 58, 11.3668, 12.1479, 55.4375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 4, 21.48, 58, 5.3284, 12.6849, 33.9904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 5, 31.17, 58, 8.9915, 16.3623, 51.1750, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 6, 10.63, 58, 6.1691, 3.1390, 30.3910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'FT', 7, 3.17, 58, 1.8875, 0.9496, 10.0824, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'IM', NULL, 4.18, 58, 0.1736, 3.8334, 4.5288, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'RT', NULL, 86.85, 67, 7.1926, 65.2569, 95.8711, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 1, 0.94, 50, 0.9556, 0.1204, 6.9460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 2, 10.17, 50, 5.3089, 3.4022, 26.6848, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 3, 29.82, 50, 5.5829, 19.9047, 42.0683, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 4, 30.69, 50, 5.6445, 20.6177, 43.0078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 5, 15.75, 50, 6.0376, 6.9702, 31.8085, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 6, 8.04, 50, 5.1784, 2.0959, 26.3186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'FT', 7, 4.60, 50, 4.5504, 0.5952, 27.9376, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'IM', NULL, 4.10, 51, 0.2127, 3.6769, 4.5312, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'RT', NULL, 79.70, 67, 6.3652, 64.1594, 89.5994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 1, 1.57, 62, 1.5955, 0.2020, 11.1673, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 2, 1.86, 62, 1.8957, 0.2363, 13.1459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 3, 16.62, 62, 6.6672, 7.0757, 34.2807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 4, 16.10, 62, 4.8496, 8.5569, 28.2317, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 5, 33.65, 62, 8.6591, 18.9354, 52.4165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 6, 26.10, 62, 8.7731, 12.4540, 46.7254, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'FT', 7, 4.10, 62, 2.5439, 1.1588, 13.4867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'IM', NULL, 4.10, 64, 0.1390, 3.8222, 4.3779, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'RT', NULL, 92.53, 67, 6.6845, 64.2445, 98.8418, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 2, 13.07, 62, 7.5412, 3.8358, 36.1799, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 3, 24.66, 62, 6.0201, 14.6226, 38.4909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 4, 9.79, 62, 4.4598, 3.8041, 22.9528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 5, 32.29, 62, 6.5139, 20.8113, 46.3865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 6, 15.05, 62, 7.9458, 4.8625, 38.0375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'FT', 7, 5.14, 62, 3.7437, 1.1523, 20.1039, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'IM', NULL, 4.08, 64, 0.2146, 3.6513, 4.5090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'RT', NULL, 97.54, 67, 1.7402, 90.3107, 99.4102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 1, 0.74, 60, 0.7358, 0.0997, 5.2545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 2, 14.46, 60, 4.4992, 7.5450, 25.9251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 3, 40.39, 60, 9.5790, 23.4119, 60.0363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 4, 21.61, 60, 5.7115, 12.3157, 35.1208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 5, 17.64, 60, 8.1474, 6.5202, 39.6817, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 6, 5.16, 60, 3.6950, 1.1842, 19.7802, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'IM', NULL, 4.04, 60, 0.1697, 3.7039, 4.3831, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'RT', NULL, 92.62, 67, 4.2186, 78.5415, 97.7295, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 2, 26.80, 61, 8.3465, 13.5207, 46.1654, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 3, 32.36, 61, 7.8876, 18.8750, 49.5878, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 4, 18.75, 61, 5.0317, 10.6500, 30.8815, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 5, 14.47, 61, 5.9125, 6.1113, 30.5529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 6, 3.81, 61, 3.7783, 0.5003, 23.7593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'FT', 7, 3.81, 61, 3.7783, 0.5003, 23.7593, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'IM', NULL, 4.02, 61, 0.2206, 3.5806, 4.4631, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'RT', NULL, 92.87, 67, 4.0874, 79.1572, 97.8131, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 1, 7.83, 57, 5.1782, 1.9779, 26.3411, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 2, 13.84, 57, 4.6144, 6.8909, 25.8576, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 3, 35.89, 57, 11.9579, 16.5046, 61.3251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 4, 17.36, 57, 6.1680, 8.1526, 33.2011, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 5, 17.25, 57, 6.1526, 8.0797, 33.0794, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 6, 3.91, 57, 3.7268, 0.5568, 22.8685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'FT', 7, 3.91, 57, 3.7268, 0.5568, 22.8685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'IM', NULL, 3.86, 59, 0.2140, 3.4344, 4.2912, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'RT', NULL, 92.61, 67, 3.1783, 83.2175, 96.9409, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 1, 5.69, 43, 3.5703, 1.5513, 18.7671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 2, 9.92, 43, 5.9339, 2.8033, 29.6079, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 3, 39.32, 43, 9.8547, 21.9709, 59.8611, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 4, 14.10, 43, 9.3505, 3.3413, 43.8058, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 5, 22.98, 43, 11.3241, 7.5807, 52.0421, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 6, 6.77, 43, 4.9880, 1.4542, 26.3486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'FT', 7, 1.21, 43, 1.2291, 0.1551, 8.8612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'IM', NULL, 3.86, 46, 0.1718, 3.5166, 4.2088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'RT', NULL, 75.99, 67, 7.2141, 58.9692, 87.4524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 2, 13.46, 49, 6.6158, 4.7304, 32.7635, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 3, 39.04, 49, 7.8487, 24.8123, 55.4169, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 4, 33.19, 49, 6.1738, 22.1106, 46.5135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 5, 10.30, 49, 4.9574, 3.7552, 25.2459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 6, 4.01, 49, 2.9639, 0.8789, 16.4249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'IM', NULL, 3.68, 51, 0.1766, 3.3273, 4.0369, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'RT', NULL, 71.37, 67, 14.1092, 38.5768, 90.8242, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 2, 30.79, 44, 7.5831, 17.8354, 47.6947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 3, 29.95, 44, 8.6278, 15.7190, 49.4885, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 4, 20.40, 44, 7.8999, 8.7694, 40.6067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 5, 17.68, 44, 5.5886, 9.0097, 31.7828, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 6, 1.18, 44, 1.1932, 0.1503, 8.6140, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'IM', NULL, 3.58, 45, 0.1598, 3.2588, 3.9028, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'RT', NULL, 77.51, 67, 7.9702, 58.0419, 89.5692, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 1, 0.70, 54, 0.7287, 0.0864, 5.4495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 2, 34.15, 54, 7.4254, 21.1013, 50.1431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 3, 43.72, 54, 7.7264, 29.2722, 59.3253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 4, 11.95, 54, 4.1038, 5.8427, 22.8821, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 5, 9.48, 54, 6.1318, 2.4349, 30.5108, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'IM', NULL, 3.48, 54, 0.1214, 3.2354, 3.7224, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'RT', NULL, 78.09, 67, 13.0884, 43.6241, 94.2562, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 1, 9.45, 61, 5.1355, 3.0488, 25.7425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 2, 8.73, 61, 5.1817, 2.5408, 25.9948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 3, 22.25, 61, 8.9229, 9.2557, 44.5373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 4, 23.63, 61, 5.4438, 14.4710, 36.1285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 5, 17.18, 61, 12.6738, 3.3763, 55.2002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 6, 18.75, 61, 8.8314, 6.7493, 42.3907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'IM', NULL, 4.31, 60, 0.1309, 4.0488, 4.5725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'RT', NULL, 97.00, 69, 2.5200, 85.1600, 99.4555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 2, 16.35, 58, 8.5692, 5.2800, 40.6666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 3, 17.27, 58, 10.9597, 4.2983, 49.2365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 4, 9.91, 58, 7.2222, 2.1308, 35.7234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 5, 37.23, 58, 14.3345, 14.8000, 66.9534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 6, 0.22, 58, 0.2421, 0.0253, 1.9351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'FT', 7, 19.01, 58, 9.9583, 6.0420, 46.1548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'IM', NULL, 4.24, 59, 0.2350, 3.7696, 4.7103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'RT', NULL, 91.28, 68, 5.3253, 73.3583, 97.5495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 1, 5.49, 61, 3.2951, 1.6064, 17.1430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 2, 13.49, 61, 6.8973, 4.5622, 33.7130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 3, 28.17, 61, 8.6233, 14.3255, 47.9116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 4, 17.30, 61, 6.8812, 7.4053, 35.3814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 5, 28.66, 61, 11.1583, 11.8832, 54.4809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'FT', 7, 6.88, 61, 6.2997, 1.0242, 34.5547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'IM', NULL, 4.12, 60, 0.1767, 3.7692, 4.4762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'RT', NULL, 83.93, 67, 8.2204, 60.7344, 94.6338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 1, 7.93, 51, 5.2649, 1.9809, 26.8275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 2, 10.04, 51, 7.5727, 2.0298, 37.5485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 3, 24.15, 51, 10.2362, 9.3922, 49.4498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 4, 2.91, 51, 2.4938, 0.5057, 15.0049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 5, 40.35, 51, 10.4355, 22.0666, 61.7730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'FT', 7, 14.62, 51, 10.0586, 3.2844, 46.3503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'IM', NULL, 4.08, 51, 0.2351, 3.6095, 4.5539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'RT', NULL, 74.01, 67, 11.7798, 45.6044, 90.6276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 1, 4.21, 57, 3.5292, 0.7537, 20.2458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 2, 3.77, 57, 2.7670, 0.8446, 15.2886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 3, 19.51, 57, 13.2331, 4.2878, 56.7312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 4, 23.63, 57, 10.2376, 9.0311, 49.0822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 5, 24.70, 57, 9.4616, 10.5850, 47.6108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 6, 16.75, 57, 10.4942, 4.2649, 47.6054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'FT', 7, 7.44, 57, 6.6401, 1.1511, 35.6786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'IM', NULL, 4.02, 56, 0.1503, 3.7221, 4.3246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'RT', NULL, 75.09, 68, 4.7077, 64.5928, 83.2853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 1, 8.71, 57, 4.6994, 2.8405, 23.7652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 2, 10.54, 57, 6.7865, 2.7113, 33.2521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 3, 15.41, 57, 7.3190, 5.5848, 35.9383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 4, 10.18, 57, 7.5303, 2.1321, 37.1054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 5, 41.55, 57, 14.2740, 17.9676, 69.7666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 6, 6.86, 57, 5.7595, 1.1959, 30.9464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'FT', 7, 6.74, 57, 5.2099, 1.3552, 27.5485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'IM', NULL, 3.91, 56, 0.2808, 3.3478, 4.4731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'RT', NULL, 80.28, 67, 5.7392, 66.3786, 89.3596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 1, 12.32, 63, 9.0224, 2.5760, 42.7326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 2, 12.71, 63, 5.8162, 4.8607, 29.3419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 3, 29.34, 63, 6.7836, 17.7536, 44.4006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 4, 20.51, 63, 7.2592, 9.5809, 38.5887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 5, 17.11, 63, 9.1265, 5.3922, 42.7624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'FT', 7, 8.02, 63, 5.3992, 1.9760, 27.3606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'IM', NULL, 3.89, 62, 0.1645, 3.5625, 4.2205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'RT', NULL, 96.79, 68, 2.3146, 87.2104, 99.2542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 1, 12.19, 56, 6.7338, 3.7848, 32.8751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 2, 7.82, 56, 5.3453, 1.8837, 27.2687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 3, 19.01, 56, 7.3413, 8.2768, 37.8979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 4, 24.26, 56, 10.3626, 9.3774, 49.7952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 5, 24.18, 56, 6.9511, 12.9813, 40.5411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 6, 12.42, 56, 5.6771, 4.7494, 28.7570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'FT', 7, 0.12, 56, 0.1241, 0.0138, 0.9789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'IM', NULL, 3.88, 55, 0.2134, 3.4484, 4.3041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'RT', NULL, 86.92, 69, 5.7510, 70.7754, 94.8009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 1, 22.40, 49, 12.6058, 6.2930, 55.3693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 2, 21.94, 49, 11.3021, 6.9411, 51.4432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 3, 22.82, 49, 11.5695, 7.3136, 52.5535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 4, 0.85, 49, 0.5068, 0.2535, 2.7939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 5, 23.97, 49, 16.8326, 4.6897, 66.8797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'FT', 7, 8.03, 49, 5.6032, 1.8618, 28.6457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'IM', NULL, 3.87, 48, 0.3200, 3.2291, 4.5166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'RT', NULL, 68.56, 68, 7.3094, 52.5715, 81.1037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 1, 3.64, 57, 2.9742, 0.6871, 17.1118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 2, 2.74, 57, 2.3559, 0.4756, 14.2135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 3, 18.65, 57, 7.3296, 8.0120, 37.6335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 4, 37.25, 57, 13.6085, 15.6049, 65.5816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 5, 15.27, 57, 8.6066, 4.5409, 40.5888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 6, 10.12, 57, 5.3184, 3.3707, 26.6460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'FT', 7, 12.33, 57, 9.0056, 2.5833, 42.7343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'IM', NULL, 3.84, 56, 0.3099, 3.2188, 4.4607, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'RT', NULL, 89.40, 69, 6.4443, 68.4659, 97.0386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 1, 10.44, 64, 7.3840, 2.3472, 36.1000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 2, 3.76, 64, 3.0745, 0.7082, 17.5965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 3, 37.87, 64, 6.7372, 25.5877, 51.9230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 4, 9.90, 64, 5.4271, 3.1541, 27.0410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 5, 35.87, 64, 9.5097, 19.6688, 56.0973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 6, 2.17, 64, 2.1157, 0.3030, 13.9653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'IM', NULL, 3.78, 63, 0.3236, 3.1373, 4.4309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'RT', NULL, 91.41, 68, 3.7558, 80.3776, 96.5101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 1, 2.57, 52, 2.0908, 0.4905, 12.3614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 2, 13.53, 52, 7.8171, 3.9310, 37.4373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 3, 15.64, 52, 6.9703, 6.0297, 34.8707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 4, 30.02, 52, 14.5770, 9.6257, 63.3352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 5, 30.03, 52, 15.9954, 8.5163, 66.4275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 6, 0.21, 52, 0.2232, 0.0238, 1.7814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'FT', 7, 8.01, 52, 5.7003, 1.8087, 29.1550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'IM', NULL, 3.77, 54, 0.2502, 3.2685, 4.2722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'RT', NULL, 79.90, 67, 5.7349, 66.0829, 89.0198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 1, 4.53, 64, 3.7718, 0.8215, 21.3383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 2, 3.67, 64, 3.0695, 0.6672, 17.7639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 3, 16.77, 64, 7.4843, 6.4531, 37.0390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 4, 23.56, 64, 7.9414, 11.3240, 42.6600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 5, 45.03, 64, 8.0004, 30.0411, 60.9788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 6, 6.45, 64, 5.3393, 1.1614, 28.7843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'IM', NULL, 3.75, 63, 0.3130, 3.1224, 4.3737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'RT', NULL, 86.01, 68, 7.4590, 64.0792, 95.4925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 1, 9.35, 52, 4.8135, 3.1938, 24.3887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 2, 22.61, 52, 14.1830, 5.4262, 59.7912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 3, 18.46, 52, 7.9372, 7.2789, 39.4849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 4, 20.77, 52, 12.2050, 5.5821, 53.7453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 5, 14.56, 52, 10.8833, 2.8607, 49.6683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 6, 7.13, 52, 5.4660, 1.4416, 28.7092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'FT', 7, 7.13, 52, 5.4660, 1.4416, 28.7092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'IM', NULL, 3.62, 52, 0.3817, 2.8566, 4.3892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'RT', NULL, 75.85, 69, 6.8759, 59.7576, 86.9140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 1, 32.74, 55, 13.5178, 12.4463, 62.4969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 2, 20.53, 55, 13.1507, 4.8820, 56.5257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 3, 32.82, 55, 13.4778, 12.5475, 62.4650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 4, 12.45, 55, 8.6953, 2.7939, 41.3100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 5, 1.46, 55, 0.8505, 0.4479, 4.6250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'IM', NULL, 3.61, 53, 0.3259, 2.9537, 4.2617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'RT', NULL, 67.58, 66, 8.4461, 49.1147, 81.8222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 1, 23.42, 60, 9.7554, 9.3357, 47.5920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 2, 16.75, 60, 8.0320, 5.9721, 38.9139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 3, 16.82, 60, 7.0009, 6.9128, 35.4973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 4, 16.59, 60, 5.6363, 8.0891, 31.0019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 5, 19.96, 60, 10.9324, 5.9639, 49.5125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 6, 6.47, 60, 5.3703, 1.1585, 28.9990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'IM', NULL, 3.42, 59, 0.1558, 3.1097, 3.7333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'RT', NULL, 85.61, 67, 7.3924, 64.2269, 95.1745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 1, 0.51, 51, 0.3888, 0.1106, 2.3301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 2, 0.35, 51, 0.3119, 0.0572, 2.0831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 3, 39.82, 51, 8.8658, 23.9367, 58.1779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 4, 32.35, 51, 9.3666, 16.8322, 53.0418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 5, 26.58, 51, 8.0944, 13.6001, 45.4420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 6, 0.39, 51, 0.3200, 0.0760, 1.9986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'IM', NULL, 3.89, 51, 0.1996, 3.4904, 4.2922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'RT', NULL, 66.21, 68, 7.6766, 49.6944, 79.5362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 2, 3.55, 54, 2.3067, 0.9434, 12.4473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 3, 2.87, 54, 2.9205, 0.3589, 19.4767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 4, 1.74, 54, 1.8231, 0.2083, 13.0661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 5, 35.36, 54, 9.2259, 19.5759, 55.1381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 6, 19.53, 54, 8.3668, 7.6974, 41.3819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'FT', 7, 36.96, 54, 7.2464, 23.9085, 52.2459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'IM', NULL, 4.71, 53, 0.1020, 4.5054, 4.9147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'RT', NULL, 99.20, 55, 0.8351, 93.7931, 99.9009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 2, 6.29, 54, 3.9608, 1.7160, 20.5289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 3, 4.64, 54, 2.9042, 1.2863, 15.3638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 4, 4.52, 54, 2.5545, 1.4230, 13.4334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 5, 33.80, 54, 8.4035, 19.3762, 52.0220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 6, 29.79, 54, 4.0325, 22.3767, 38.4500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'FT', 7, 20.96, 54, 7.4648, 9.7000, 39.5668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'IM', NULL, 4.56, 53, 0.1080, 4.3478, 4.7813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'RT', NULL, 98.06, 55, 2.0355, 85.5492, 99.7686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 1, 1.46, 48, 1.4404, 0.1962, 10.0112, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 2, 9.93, 48, 5.1159, 3.3724, 25.8401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 3, 1.05, 48, 1.0293, 0.1462, 7.1975, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 4, 5.47, 48, 5.4750, 0.6844, 32.7346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 5, 14.52, 48, 5.1746, 6.8363, 28.2073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 6, 13.90, 48, 6.4737, 5.1572, 32.4006, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'FT', 7, 53.67, 48, 10.0224, 33.9864, 72.2684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'IM', NULL, 4.46, 48, 0.0895, 4.2798, 4.6400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'RT', NULL, 90.85, 55, 3.4121, 81.3455, 95.7666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 2, 7.96, 54, 4.1341, 2.7144, 21.1489, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 3, 9.08, 54, 7.3027, 1.6675, 37.0548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 4, 11.46, 54, 5.5834, 4.1189, 28.0734, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 5, 30.47, 54, 6.8832, 18.5928, 45.6767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 6, 15.18, 54, 7.3004, 5.4265, 35.8163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'FT', 7, 25.84, 54, 7.4186, 13.8165, 43.1011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'IM', NULL, 4.34, 54, 0.2785, 3.7864, 4.9036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'RT', NULL, 99.20, 55, 0.8351, 93.7931, 99.9009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 2, 2.44, 54, 2.4057, 0.3291, 15.9473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 3, 0.83, 54, 0.8594, 0.1019, 6.3851, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 4, 7.03, 54, 4.2949, 1.9859, 22.0267, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 5, 31.88, 54, 9.5635, 16.2144, 53.0985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 6, 29.95, 54, 12.4171, 11.5384, 58.3557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'FT', 7, 27.87, 54, 7.5704, 15.3611, 45.1224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'IM', NULL, 4.30, 52, 0.2053, 3.8850, 4.7095, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'RT', NULL, 97.16, 55, 2.4808, 84.9544, 99.5185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 1, 6.04, 51, 3.7049, 1.7012, 19.2607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 2, 3.03, 51, 3.0604, 0.3846, 20.1954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 3, 13.32, 51, 4.3186, 6.7599, 24.5707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 4, 17.36, 51, 4.5739, 9.9663, 28.4944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 5, 26.74, 51, 6.3488, 15.9958, 41.1743, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 6, 16.99, 51, 3.0803, 11.6592, 24.0909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'FT', 7, 16.52, 51, 6.2758, 7.3510, 33.0486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'IM', NULL, 4.26, 50, 0.1932, 3.8693, 4.6460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'RT', NULL, 96.57, 54, 2.8831, 83.0907, 99.3835, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 2, 2.54, 52, 2.5033, 0.3399, 16.5751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 4, 9.13, 52, 4.9716, 2.9304, 25.0709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 5, 26.39, 52, 7.9196, 13.6528, 44.8333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 6, 15.69, 52, 10.0412, 3.8968, 46.0687, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'FT', 7, 46.25, 52, 6.4704, 33.7884, 59.2022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'IM', NULL, 4.24, 53, 0.1218, 3.9944, 4.4832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'RT', NULL, 97.16, 55, 2.4808, 84.9544, 99.5185, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 1, 2.17, 47, 2.1579, 0.2863, 14.6425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 2, 15.62, 47, 6.8092, 6.1396, 34.3684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 3, 14.32, 47, 8.3060, 4.0997, 39.5010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 4, 6.62, 47, 5.8348, 1.0476, 32.1640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 5, 21.40, 47, 5.5816, 12.2484, 34.6805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 6, 4.03, 47, 3.2151, 0.7831, 18.2821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'FT', 7, 35.85, 47, 12.1144, 16.2165, 61.7378, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'IM', NULL, 3.95, 47, 0.3421, 3.2641, 4.6411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'RT', NULL, 88.48, 54, 2.7594, 81.6974, 92.9716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 1, 0.86, 51, 0.8599, 0.1129, 6.1948, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 2, 7.55, 51, 4.3213, 2.3002, 22.0694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 3, 2.57, 51, 1.9187, 0.5625, 10.9480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 4, 14.38, 51, 6.7324, 5.3016, 33.4964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 5, 36.21, 51, 5.8191, 25.4995, 48.4967, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 6, 26.67, 51, 8.4500, 13.2471, 46.4159, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'FT', 7, 11.76, 51, 4.6955, 5.1009, 24.8549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'IM', NULL, 3.80, 50, 0.1708, 3.4610, 4.1475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'RT', NULL, 93.82, 55, 4.0800, 78.7374, 98.4201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 1, 0.84, 50, 0.8673, 0.1033, 6.4465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 2, 22.33, 50, 5.1053, 13.7248, 34.1832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 3, 17.33, 50, 4.2099, 10.4099, 27.4541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 4, 26.54, 50, 5.6958, 16.7265, 39.3894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 5, 25.36, 50, 8.6154, 11.9823, 45.8886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 6, 6.76, 50, 5.1063, 1.4050, 26.9661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'FT', 7, 0.84, 50, 0.8925, 0.0972, 6.8240, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'IM', NULL, 3.52, 49, 0.1754, 3.1685, 3.8740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'RT', NULL, 97.55, 53, 1.9323, 88.7149, 99.5065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 1, 22.86, 40, 11.6515, 7.2213, 53.0000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 2, 13.63, 40, 5.2162, 6.0521, 27.8870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 3, 3.75, 40, 3.3703, 0.5855, 20.4842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 4, 17.47, 40, 8.0380, 6.4137, 39.5309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 5, 30.12, 40, 8.1280, 16.4849, 48.4896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 6, 2.51, 40, 1.7026, 0.6286, 9.5125, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'FT', 7, 9.66, 40, 4.9438, 3.2876, 25.1672, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'IM', NULL, 3.52, 40, 0.3265, 2.8555, 4.1763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'RT', NULL, 76.88, 55, 6.2297, 62.2163, 87.0334, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 2, 21.90, 49, 6.8921, 11.0859, 38.6649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 3, 44.69, 49, 14.1101, 20.4097, 71.8011, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 4, 23.08, 49, 7.7076, 11.1385, 41.8032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 5, 6.87, 49, 3.4718, 2.4194, 18.0088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 6, 0.88, 49, 0.8841, 0.1136, 6.4130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'FT', 7, 2.58, 49, 2.5363, 0.3484, 16.7470, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'IM', NULL, 3.15, 49, 0.2332, 2.6803, 3.6181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'RT', NULL, 91.83, 55, 3.9209, 79.7650, 96.9728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 1, 42.92, 34, 9.3314, 25.7258, 62.0022, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 2, 16.54, 34, 6.6740, 6.9028, 34.6412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 3, 9.81, 34, 5.7273, 2.8313, 28.8739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 4, 9.14, 34, 5.2164, 2.7283, 26.5277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 5, 14.21, 34, 6.4519, 5.3405, 32.7123, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 6, 1.59, 34, 1.5605, 0.2123, 10.9392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'FT', 7, 5.79, 34, 3.6610, 1.5441, 19.4052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'IM', NULL, 3.41, 32, 0.3316, 2.7289, 4.0814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'RT', NULL, 61.76, 54, 13.9784, 33.0068, 84.1091, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 1, 38.38, 31, 12.0887, 17.9826, 63.8849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 2, 33.03, 31, 10.8631, 15.3179, 57.3481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 3, 12.58, 31, 7.0071, 3.7725, 34.5844, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 5, 13.11, 31, 5.9537, 4.9327, 30.4941, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'FT', 7, 2.90, 31, 2.8883, 0.3663, 19.5250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'IM', NULL, 2.91, 32, 0.3866, 2.1212, 3.6983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'RT', NULL, 57.87, 54, 9.5852, 38.4341, 75.1370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 1, 0.72, 90, 0.6754, 0.1108, 4.5258, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 2, 11.73, 90, 6.4472, 3.7122, 31.4102, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 3, 24.03, 90, 7.9758, 11.7169, 42.9699, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 4, 18.07, 90, 4.9179, 10.2359, 29.9136, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 5, 26.51, 90, 8.6730, 12.9664, 46.6307, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 6, 13.02, 90, 8.0863, 3.4942, 38.2158, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'FT', 7, 5.92, 90, 5.7217, 0.8113, 32.6336, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'IM', NULL, 4.55, 92, 0.1204, 4.3127, 4.7909, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'RT', NULL, 99.31, 98, 0.4638, 97.4015, 99.8217, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 2, 0.29, 91, 0.2098, 0.0715, 1.2060, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 3, 8.95, 91, 6.4403, 2.0042, 32.0895, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 4, 14.23, 91, 4.5552, 7.3221, 25.8269, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 5, 23.71, 91, 8.3584, 11.0420, 43.7688, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 6, 9.31, 91, 2.6264, 5.2472, 16.0015, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'FT', 7, 43.50, 91, 10.0283, 25.5016, 63.3948, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'IM', NULL, 4.48, 95, 0.2263, 4.0336, 4.9321, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'RT', NULL, 99.37, 98, 0.4899, 97.0904, 99.8661, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 1, 3.43, 87, 3.5684, 0.4168, 23.1984, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 2, 36.19, 87, 8.4169, 21.5584, 53.9293, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 3, 7.96, 87, 6.3211, 1.5338, 32.4576, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 4, 18.71, 87, 4.6127, 11.1822, 29.6037, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 5, 19.18, 87, 6.1519, 9.7335, 34.3130, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 6, 2.60, 87, 1.9895, 0.5542, 11.2979, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'FT', 7, 11.93, 87, 7.7932, 3.0071, 37.1787, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'IM', NULL, 4.44, 86, 0.1508, 4.1401, 4.7398, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'RT', NULL, 98.48, 96, 1.2273, 92.7196, 99.6966, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 1, 11.47, 86, 6.5530, 3.4695, 31.8536, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 2, 1.43, 86, 0.9824, 0.3622, 5.4806, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 3, 2.17, 86, 1.7020, 0.4490, 9.8440, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 4, 12.47, 86, 6.1948, 4.4075, 30.5723, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 5, 26.48, 86, 9.0850, 12.4635, 47.6664, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 6, 9.95, 86, 7.3635, 2.1094, 36.1537, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'FT', 7, 36.03, 86, 14.1971, 14.1983, 65.7142, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'IM', NULL, 4.38, 90, 0.1157, 4.1494, 4.6089, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'RT', NULL, 93.32, 97, 5.8198, 68.6578, 98.8885, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 1, 0.61, 87, 0.5242, 0.1098, 3.3112, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 2, 13.78, 87, 5.1929, 6.2808, 27.5903, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 3, 0.66, 87, 0.4181, 0.1852, 2.3081, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 4, 22.79, 87, 4.2208, 15.4831, 32.2249, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 5, 26.49, 87, 6.0872, 16.2151, 40.1469, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 6, 13.26, 87, 4.7078, 6.3440, 25.6441, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'FT', 7, 22.42, 87, 7.3267, 11.1197, 40.0372, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'IM', NULL, 4.27, 90, 0.1639, 3.9462, 4.5977, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'RT', NULL, 92.87, 98, 5.9195, 68.8464, 98.7125, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 1, 6.32, 94, 3.1084, 2.3259, 16.0634, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 2, 2.07, 94, 1.7068, 0.3931, 10.1263, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 3, 13.03, 94, 7.6103, 3.8008, 36.2459, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 4, 18.19, 94, 8.6403, 6.5569, 41.3240, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 5, 13.49, 94, 5.1090, 6.1378, 27.1132, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 6, 7.93, 94, 6.1919, 1.5714, 31.7007, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'FT', 7, 38.97, 94, 6.8425, 26.5064, 53.0663, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'IM', NULL, 4.26, 96, 0.2061, 3.8496, 4.6677, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'RT', NULL, 99.89, 98, 0.1234, 99.0233, 99.9869, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 1, 8.70, 95, 3.5757, 3.7503, 18.8911, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 2, 21.62, 95, 6.4573, 11.4562, 37.0163, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 3, 3.26, 95, 1.6842, 1.1553, 8.8672, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 4, 7.11, 95, 2.8372, 3.1581, 15.2257, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 5, 17.48, 95, 9.3285, 5.5402, 43.3417, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 6, 18.51, 95, 4.8715, 10.6873, 30.1370, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'FT', 7, 23.32, 95, 5.7854, 13.7943, 36.6368, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'IM', NULL, 4.26, 93, 0.1411, 3.9755, 4.5359, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'RT', NULL, 99.81, 98, 0.2069, 98.3860, 99.9774, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 1, 17.27, 54, 13.1559, 3.1892, 56.9602, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 2, 10.18, 54, 6.1443, 2.8581, 30.3741, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 3, 21.86, 54, 12.1261, 6.3102, 53.7438, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 4, 27.55, 54, 16.9047, 6.5035, 67.5207, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 5, 1.51, 54, 1.5642, 0.1853, 11.2271, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'FT', 7, 21.63, 54, 16.9083, 3.5992, 67.1123, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'IM', NULL, 4.21, 55, 0.2598, 3.6925, 4.7342, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'RT', NULL, 68.41, 94, 12.2891, 41.1823, 87.0143, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 1, 7.96, 71, 3.8949, 2.9062, 19.9801, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 2, 42.63, 71, 19.0555, 13.5785, 77.8528, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 3, 23.22, 71, 15.2631, 5.1992, 62.5168, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 4, 1.58, 71, 0.8962, 0.5092, 4.8214, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 5, 14.47, 71, 9.4895, 3.5338, 43.8435, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 6, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'FT', 7, 10.14, 71, 7.9274, 1.9505, 39.0192, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'IM', NULL, 4.02, 72, 0.2286, 3.5666, 4.4784, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'RT', NULL, 89.61, 95, 2.9653, 82.0878, 94.1977, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 1, 19.18, 81, 10.6576, 5.6941, 48.2465, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 2, 34.11, 81, 8.2723, 19.9236, 51.8481, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 3, 10.88, 81, 7.8743, 2.3667, 38.0631, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 4, 12.61, 81, 8.0861, 3.2414, 38.3282, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 5, 9.61, 81, 3.2970, 4.7591, 18.4535, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 6, 6.36, 81, 6.5117, 0.7648, 37.4394, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'FT', 7, 7.26, 81, 6.4331, 1.1556, 34.3900, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'IM', NULL, 3.95, 82, 0.1976, 3.5579, 4.3442, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'RT', NULL, 86.75, 97, 5.2744, 72.4738, 94.2100, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 1, 14.21, 75, 6.1305, 5.7294, 31.0873, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 2, 28.27, 75, 7.2640, 16.1790, 44.5865, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 3, 2.69, 75, 2.2365, 0.4996, 13.1798, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 4, 32.19, 75, 6.4776, 20.8084, 46.1612, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 5, 7.68, 75, 6.5929, 1.2897, 34.6559, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 6, 8.37, 75, 2.8181, 4.2076, 15.9631, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'FT', 7, 6.60, 75, 2.8361, 2.7458, 15.0182, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'IM', NULL, 3.79, 77, 0.4091, 2.9746, 4.6041, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'RT', NULL, 92.20, 98, 6.0131, 69.2197, 98.4155, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 1, 39.19, 67, 19.0331, 11.5711, 76.0484, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 2, 10.38, 67, 3.4129, 5.2736, 19.4158, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 3, 27.18, 67, 20.7916, 4.3823, 75.2472, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 4, 17.52, 67, 7.7121, 6.8203, 38.1395, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 5, 3.36, 67, 2.9917, 0.5516, 17.9378, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 6, 2.13, 67, 2.3584, 0.2271, 17.2346, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'FT', 7, 0.23, 67, 0.2097, 0.0369, 1.4121, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'IM', NULL, 3.75, 64, 0.0971, 3.5570, 3.9452, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'RT', NULL, 74.06, 97, 9.2091, 52.4358, 88.0845, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 1, 16.57, 57, 7.7887, 6.0383, 38.0428, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 2, 65.39, 57, 7.3634, 49.6080, 78.3777, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 3, 8.96, 57, 8.7672, 1.1303, 45.8709, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 4, 4.70, 57, 3.5274, 1.0084, 19.2798, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 5, 0.71, 57, 0.5793, 0.1397, 3.5645, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 6, 2.65, 57, 2.4617, 0.4005, 15.5527, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'FT', 7, 1.02, 57, 0.8632, 0.1840, 5.4150, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'IM', NULL, 3.65, 53, 0.2340, 3.1831, 4.1222, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'RT', NULL, 73.33, 95, 9.3174, 51.6334, 87.6214, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 1, 30.31, 63, 10.5220, 13.8432, 54.0695, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 2, 14.57, 63, 5.1363, 6.9539, 28.0113, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 3, 19.31, 63, 7.3385, 8.5385, 38.0253, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 4, 7.99, 63, 6.6702, 1.3940, 34.7580, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 5, 8.44, 63, 3.8458, 3.2984, 19.9548, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 6, 9.16, 63, 7.1522, 1.7779, 35.9814, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'FT', 7, 10.22, 63, 8.0379, 1.9377, 39.6065, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'IM', NULL, 3.65, 61, 0.2572, 3.1331, 4.1620, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'RT', NULL, 84.61, 94, 5.2362, 71.2151, 92.4356, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 1, 42.34, 57, 19.0483, 13.3320, 77.8016, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 2, 15.51, 57, 10.7332, 3.4358, 48.6407, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 3, 15.30, 57, 11.2226, 3.0862, 50.5904, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 4, 14.84, 57, 8.8081, 4.1361, 41.3138, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 5, 11.49, 57, 9.0421, 2.1419, 43.5198, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 6, 0.24, 57, 0.1792, 0.0528, 1.0692, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'FT', 7, 0.28, 57, 0.2433, 0.0503, 1.5721, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'IM', NULL, 3.54, 59, 0.3115, 2.9133, 4.1603, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'RT', NULL, 56.54, 97, 15.8226, 26.5999, 82.3659, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 1, 41.89, 15, 25.6615, 6.9877, 87.3649, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 2, 5.60, 15, 5.5495, 0.6204, 36.0499, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 3, 26.85, 15, 13.9317, 7.4240, 62.6950, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 4, 25.54, 15, 13.3031, 7.1097, 60.5969, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'FT', 7, 0.12, 15, 0.1301, 0.0107, 1.2600, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'IM', NULL, 3.21, 16, 0.5317, 2.0724, 4.3388, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'RT', NULL, 30.99, 96, 12.3480, 12.4891, 58.5556, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 1, 41.73, 17, 25.4845, 7.2052, 86.8519, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 2, 5.30, 17, 5.4072, 0.5679, 35.4417, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 3, 0.78, 17, 0.8635, 0.0742, 7.7067, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 4, 21.83, 17, 14.1643, 4.5881, 61.8697, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 5, 3.67, 17, 4.0504, 0.3335, 30.2071, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 6, 26.68, 17, 13.8710, 7.4903, 62.0661, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'IM', NULL, 3.15, 17, 0.5388, 2.0110, 4.2954, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'RT', NULL, 31.15, 96, 12.3824, 12.5727, 58.7366, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 3, 1.84, 71, 1.8310, 0.2467, 12.4138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 4, 3.79, 71, 2.6726, 0.9065, 14.5216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 5, 44.33, 71, 9.6944, 26.6708, 63.5428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 6, 11.64, 71, 4.7789, 4.9574, 24.9697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'FT', 7, 38.40, 71, 10.0507, 21.0823, 59.2635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'IM', NULL, 4.67, 73, 0.1021, 4.4620, 4.8692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23430, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 3, 4.19, 68, 3.4100, 0.7978, 19.2377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 4, 3.33, 68, 2.7719, 0.6143, 16.1136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 5, 39.48, 68, 4.6297, 30.7056, 48.9901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 6, 18.09, 68, 10.0932, 5.3673, 46.2411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'FT', 7, 34.90, 68, 10.7179, 17.2956, 57.8904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'IM', NULL, 4.62, 68, 0.0991, 4.4185, 4.8142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23432, 'RT', NULL, 90.79, 74, 6.2438, 68.9973, 97.7628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 2, 2.14, 64, 2.2101, 0.2635, 15.2864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 3, 1.92, 64, 1.9658, 0.2413, 13.6374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 4, 15.30, 64, 4.6088, 8.1479, 26.8797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 5, 42.81, 64, 6.8566, 29.9595, 56.7109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 6, 10.72, 64, 6.0080, 3.3134, 29.6248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'FT', 7, 27.12, 64, 5.8505, 17.0757, 40.1998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'IM', NULL, 4.41, 64, 0.1496, 4.1080, 4.7057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23443, 'RT', NULL, 80.54, 74, 8.5464, 58.2657, 92.4665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 1, 0.48, 66, 0.3669, 0.1047, 2.1839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 2, 4.73, 66, 3.0827, 1.2520, 16.2915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 3, 4.17, 66, 3.1238, 0.9059, 17.1700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 4, 8.06, 66, 4.6099, 2.4656, 23.2938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 5, 46.82, 66, 8.7693, 30.3506, 64.0172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 6, 25.47, 66, 4.1281, 18.1219, 34.5368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'FT', 7, 10.27, 66, 4.1527, 4.4451, 21.9658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'IM', NULL, 4.36, 69, 0.1024, 4.1590, 4.5676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23431, 'RT', NULL, 88.24, 75, 6.6575, 67.6341, 96.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 3, 9.54, 67, 2.1970, 5.9672, 14.9187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 4, 10.11, 67, 5.6026, 3.1793, 27.8043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 5, 36.99, 67, 6.1472, 25.7469, 49.8498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 6, 11.95, 67, 4.5637, 5.3970, 24.3912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'FT', 7, 31.41, 67, 6.5432, 19.9843, 45.6471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'IM', NULL, 4.36, 65, 0.2187, 3.9213, 4.7951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23433, 'RT', NULL, 84.39, 75, 10.9697, 50.7075, 96.6000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 1, 3.20, 63, 2.3292, 0.7306, 12.9369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 3, 12.70, 63, 7.1313, 3.8645, 34.4793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 4, 19.16, 63, 6.1662, 9.6606, 34.4371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 5, 38.95, 63, 7.1805, 25.8624, 53.8460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 6, 12.55, 63, 3.5167, 7.0312, 21.4027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'FT', 7, 13.44, 63, 4.0066, 7.2393, 23.6137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'IM', NULL, 4.23, 63, 0.1729, 3.8798, 4.5709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23435, 'RT', NULL, 88.69, 73, 7.2012, 65.2102, 97.0446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 1, 10.24, 61, 4.8152, 3.8498, 24.5482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 2, 12.05, 61, 6.9088, 3.5889, 33.5436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 3, 11.66, 61, 5.0557, 4.7105, 26.0517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 4, 26.26, 61, 6.6087, 15.2487, 41.3417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 5, 25.49, 61, 5.3091, 16.3606, 37.4397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 6, 12.20, 61, 6.7839, 3.7703, 33.0314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'FT', 7, 2.09, 61, 2.1401, 0.2613, 14.7663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'IM', NULL, 4.08, 63, 0.2986, 3.4878, 4.6816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23442, 'RT', NULL, 81.59, 74, 2.7450, 75.4877, 86.4520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 1, 4.31, 58, 4.3875, 0.5331, 27.4798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 2, 18.15, 58, 9.6878, 5.6672, 45.0076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 3, 17.45, 58, 7.1566, 7.2487, 36.3723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 4, 31.89, 58, 7.0181, 19.6860, 47.2048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 5, 13.56, 58, 2.6347, 9.0917, 19.7461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 6, 14.64, 58, 5.7763, 6.3668, 30.2075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'IM', NULL, 4.04, 58, 0.2577, 3.5238, 4.5560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23440, 'RT', NULL, 77.21, 74, 9.4541, 53.7277, 90.8125, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 1, 0.39, 61, 0.4060, 0.0478, 3.0829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 2, 13.04, 61, 6.8637, 4.2741, 33.4765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 3, 2.74, 61, 2.2455, 0.5199, 13.1913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 4, 23.03, 61, 11.6140, 7.4663, 52.5965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 5, 27.70, 61, 7.5709, 15.2484, 44.9409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 6, 19.85, 61, 3.8793, 13.2035, 28.7455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'FT', 7, 13.25, 61, 4.7314, 6.2798, 25.8112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'IM', NULL, 3.97, 62, 0.1846, 3.5995, 4.3377, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23434, 'RT', NULL, 73.40, 74, 11.0649, 47.1422, 89.5161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 1, 2.99, 56, 2.2450, 0.6490, 12.6930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 2, 7.24, 56, 4.9987, 1.7255, 25.7551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 3, 11.67, 56, 4.1322, 5.5851, 22.7807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 4, 14.64, 56, 5.5636, 6.5700, 29.5095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 5, 47.46, 56, 7.4140, 33.2326, 62.1059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 6, 6.16, 56, 3.6003, 1.8509, 18.6128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'FT', 7, 9.84, 56, 4.1082, 4.1348, 21.6330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'IM', NULL, 3.94, 59, 0.2198, 3.5037, 4.3835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23438, 'RT', NULL, 79.33, 75, 4.4301, 69.1407, 86.8007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 1, 1.88, 66, 1.8604, 0.2531, 12.5822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 2, 12.41, 66, 5.1914, 5.1749, 26.8866, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 3, 23.33, 66, 5.8826, 13.6261, 36.9813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 4, 16.69, 66, 4.3276, 9.7185, 27.1706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 5, 26.68, 66, 11.1905, 10.3995, 53.2829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 6, 11.06, 66, 4.4289, 4.8184, 23.4092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'FT', 7, 7.95, 66, 3.9138, 2.8847, 20.0846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'IM', NULL, 3.92, 68, 0.1741, 3.5704, 4.2653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23446, 'RT', NULL, 87.90, 75, 5.1648, 73.4090, 95.0310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 1, 4.45, 29, 2.9715, 1.1000, 16.3127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 3, 12.05, 29, 5.2342, 4.7448, 27.3680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 4, 18.66, 29, 6.5341, 8.6780, 35.6569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 5, 44.95, 29, 11.4386, 24.0593, 67.7941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 6, 6.95, 29, 5.5832, 1.2574, 30.4535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'FT', 7, 12.94, 29, 6.7000, 4.2073, 33.4465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'IM', NULL, 3.78, 29, 0.1528, 3.4695, 4.0954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23445, 'RT', NULL, 76.76, 46, 6.6608, 60.8922, 87.5105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 1, 5.70, 42, 4.6469, 1.0418, 25.7371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 2, 1.15, 42, 1.2104, 0.1341, 9.1079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 3, 14.36, 42, 5.8675, 6.0124, 30.5305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 4, 26.76, 42, 4.9126, 18.0483, 37.7389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 5, 32.19, 42, 7.0843, 19.7782, 47.7656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 6, 15.93, 42, 8.8784, 4.7305, 41.9552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'FT', 7, 3.92, 42, 2.2367, 1.2119, 11.9242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'IM', NULL, 3.72, 40, 0.1726, 3.3750, 4.0733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23441, 'RT', NULL, 92.60, 46, 4.5069, 76.8895, 97.9203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 1, 8.32, 41, 4.6703, 2.5642, 23.8269, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 2, 7.94, 41, 4.7983, 2.2379, 24.5303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 3, 21.67, 41, 4.5268, 13.8957, 32.1695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 4, 19.26, 41, 6.1080, 9.7316, 34.5364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 5, 20.74, 41, 6.8655, 10.1125, 37.8346, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 6, 12.45, 41, 4.7399, 5.5778, 25.5111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'FT', 7, 9.62, 41, 5.7845, 2.7006, 28.9960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'IM', NULL, 3.56, 40, 0.1568, 3.2434, 3.8776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23444, 'RT', NULL, 91.54, 46, 5.2046, 73.6498, 97.6679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 1, 12.00, 40, 6.6858, 3.6498, 32.9199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 2, 22.43, 40, 12.2785, 6.4886, 54.6529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 3, 17.75, 40, 6.7150, 7.8459, 35.3664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 4, 8.18, 40, 4.3109, 2.7127, 22.1455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 5, 29.37, 40, 6.5559, 17.9951, 44.0729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 6, 6.48, 40, 3.7816, 1.9205, 19.6677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'FT', 7, 3.79, 40, 2.1620, 1.1758, 11.5578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'IM', NULL, 3.45, 39, 0.2020, 3.0438, 3.8619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23447, 'RT', NULL, 87.23, 47, 5.5021, 71.6505, 94.8609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 1, 18.79, 33, 11.4961, 4.7475, 51.7707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 2, 32.57, 33, 9.8613, 16.2175, 54.6617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 3, 22.75, 33, 5.2259, 13.8467, 35.0527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 4, 2.72, 33, 2.1886, 0.5165, 13.0965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 5, 10.36, 33, 4.8576, 3.8293, 25.1166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 6, 7.04, 33, 5.5924, 1.3107, 30.1558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'FT', 7, 5.77, 33, 4.8371, 0.9903, 27.2698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'IM', NULL, 3.13, 32, 0.2495, 2.6229, 3.6404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23458, 'RT', NULL, 78.89, 45, 7.9681, 58.7614, 90.7446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 1, 2.91, 47, 2.7744, 0.4138, 17.7832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 2, 25.45, 47, 9.3609, 11.2292, 47.9632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 3, 10.22, 47, 4.9237, 3.7177, 25.1064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 4, 7.76, 47, 4.4906, 2.3263, 22.9237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 5, 37.08, 47, 15.0250, 13.8827, 68.2986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 6, 10.30, 47, 6.5851, 2.6606, 32.5281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'FT', 7, 6.28, 47, 3.6952, 1.8580, 19.1673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'IM', NULL, 4.17, 47, 0.3045, 3.5533, 4.7793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23451, 'RT', NULL, 59.51, 74, 8.7840, 41.5467, 75.2443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 1, 17.35, 46, 9.2582, 5.4101, 43.5205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 2, 19.03, 46, 8.4816, 7.1943, 41.5931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 3, 18.98, 46, 8.3938, 7.2396, 41.2927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 4, 8.30, 46, 5.7881, 1.9203, 29.5116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 5, 32.04, 46, 21.1987, 6.2231, 77.0111, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 6, 4.30, 46, 3.0954, 0.9767, 16.9755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'IM', NULL, 4.14, 45, 0.3102, 3.5172, 4.7676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23455, 'RT', NULL, 64.85, 75, 8.6412, 46.4298, 79.6983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 1, 7.46, 33, 4.3005, 2.2155, 22.2841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 2, 6.74, 33, 6.4043, 0.8971, 36.5544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 3, 24.76, 33, 5.6483, 15.0681, 37.8953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 4, 11.80, 33, 5.5101, 4.3509, 28.2291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 5, 37.62, 33, 5.5789, 27.0964, 49.4674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 6, 11.63, 33, 9.3759, 2.0095, 45.7713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'IM', NULL, 4.12, 32, 0.2105, 3.6956, 4.5541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23437, 'RT', NULL, 49.91, 74, 14.7243, 23.5546, 76.3216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 1, 3.22, 53, 3.2661, 0.4058, 21.4003, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 2, 2.96, 53, 2.3480, 0.5855, 13.6027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 3, 7.86, 53, 4.5328, 2.3689, 23.0487, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 4, 18.12, 53, 11.4626, 4.4866, 51.0518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 5, 28.62, 53, 6.0604, 18.1021, 42.0974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 6, 17.73, 53, 8.0622, 6.6334, 39.5146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'FT', 7, 21.50, 53, 10.6234, 7.1899, 49.2016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'IM', NULL, 4.11, 53, 0.2070, 3.6935, 4.5244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23439, 'RT', NULL, 53.70, 75, 15.4345, 25.1871, 79.9826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 1, 2.84, 53, 2.8538, 0.3642, 18.9072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 2, 4.42, 53, 3.0260, 1.0872, 16.2932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 3, 18.69, 53, 9.6054, 6.0724, 44.9678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 4, 19.96, 53, 8.7236, 7.6922, 42.7229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 5, 35.57, 53, 6.6842, 23.5162, 49.7786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 6, 8.72, 53, 3.9301, 3.4227, 20.4631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'FT', 7, 9.81, 53, 6.0328, 2.6957, 29.9371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'IM', NULL, 4.04, 54, 0.1435, 3.7516, 4.3272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23448, 'RT', NULL, 64.13, 73, 15.1033, 32.5646, 86.8710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 2, 18.18, 49, 11.2937, 4.6066, 50.5591, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 3, 12.16, 49, 5.5297, 4.6623, 28.1624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 4, 32.40, 49, 6.9466, 20.2137, 47.5605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 5, 25.93, 49, 11.5428, 9.4666, 53.9607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 6, 7.12, 49, 4.3921, 1.9770, 22.5651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'FT', 7, 4.20, 49, 3.2385, 0.8630, 18.1061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'IM', NULL, 3.93, 50, 0.1879, 3.5544, 4.3097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23436, 'RT', NULL, 54.41, 75, 14.2703, 27.5014, 78.9724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 1, 7.82, 42, 4.5145, 2.3361, 23.1079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 2, 28.06, 42, 12.3849, 10.1485, 57.3823, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 3, 15.26, 42, 7.8266, 5.0402, 37.9426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 4, 13.08, 42, 5.0050, 5.8242, 26.7980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 5, 24.02, 42, 10.3307, 9.1561, 49.7897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 6, 11.31, 42, 7.9657, 2.5030, 38.7982, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'FT', 7, 0.45, 42, 0.4824, 0.0516, 3.8198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'IM', NULL, 3.87, 42, 0.3952, 3.0672, 4.6633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23457, 'RT', NULL, 52.84, 75, 7.1940, 38.6612, 66.5718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 1, 2.87, 52, 2.6886, 0.4258, 16.9887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 2, 27.16, 52, 10.5279, 11.3543, 52.0430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 3, 29.44, 52, 9.2797, 14.5421, 50.5677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 4, 8.45, 52, 5.6266, 2.0971, 28.4450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 5, 27.49, 52, 17.2169, 6.2736, 68.2246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 6, 3.38, 52, 3.2858, 0.4636, 20.8486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'FT', 7, 1.21, 52, 1.3013, 0.1371, 9.8340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'IM', NULL, 3.81, 51, 0.3694, 3.0669, 4.5507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23452, 'RT', NULL, 63.39, 75, 7.7513, 47.0908, 77.1105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 1, 2.28, 28, 2.3598, 0.2645, 17.0190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 2, 32.90, 28, 9.3104, 17.1083, 53.8097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 3, 30.59, 28, 9.4964, 14.9674, 52.4554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 4, 18.08, 28, 10.0805, 5.1796, 47.1420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 5, 16.15, 28, 7.1607, 6.1104, 36.3052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'IM', NULL, 3.68, 28, 0.2230, 3.2244, 4.1396, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23454, 'RT', NULL, 29.43, 74, 9.2877, 14.6045, 50.4154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 1, 1.91, 42, 1.7771, 0.2861, 11.6766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 2, 39.51, 42, 12.0300, 19.1162, 64.3508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 3, 28.68, 42, 8.5181, 14.7766, 48.2488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 4, 8.62, 42, 4.9805, 2.5618, 25.2750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 5, 19.15, 42, 9.7378, 6.2382, 45.7585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 6, 2.13, 42, 2.0380, 0.3022, 13.5393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'IM', NULL, 3.32, 42, 0.2547, 2.8099, 3.8388, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23453, 'RT', NULL, 36.37, 75, 9.6689, 19.9087, 56.7837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 1, 24.77, 47, 7.8779, 12.3275, 43.5389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 2, 24.43, 47, 6.6238, 13.5720, 39.9635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 3, 22.53, 47, 7.8143, 10.5623, 41.7303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 4, 3.20, 47, 2.6853, 0.5744, 15.9131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 5, 17.55, 47, 11.4499, 4.1503, 51.1407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 6, 7.51, 47, 4.3407, 2.2583, 22.2182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'IM', NULL, 2.85, 51, 0.2686, 2.3119, 3.3908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23450, 'RT', NULL, 54.99, 75, 6.8800, 41.2473, 68.0040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 1, 25.20, 23, 15.5728, 5.7236, 65.1436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 2, 52.17, 23, 17.7619, 19.9528, 82.6812, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 3, 6.38, 23, 4.9285, 1.2173, 27.3874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 4, 1.94, 23, 2.1260, 0.1941, 16.7366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 5, 12.37, 23, 7.9246, 3.0063, 39.1329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 6, 1.94, 23, 2.1260, 0.1941, 16.7366, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'IM', NULL, 2.70, 25, 0.4206, 1.8318, 3.5679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23449, 'RT', NULL, 62.40, 46, 10.6614, 39.9272, 80.5655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 1, 80.02, 9, 14.3481, 33.5835, 96.9433, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 2, 7.39, 9, 6.9158, 0.7690, 45.0787, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 5, 12.60, 9, 12.9491, 0.9475, 68.4637, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'IM', NULL, 1.44, 10, 0.2585, 1.0000, 2.0202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2031.00', 23456, 'RT', NULL, 25.14, 46, 6.8801, 13.8556, 41.2221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 1, 1.50, 83, 1.3663, 0.2409, 8.7508, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 2, 0.42, 83, 0.4230, 0.0578, 3.0334, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 3, 3.37, 83, 2.0559, 0.9863, 10.9068, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 4, 13.17, 83, 3.5344, 7.5781, 21.9042, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 5, 57.38, 83, 5.0749, 47.1161, 67.0433, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 6, 10.31, 83, 3.7833, 4.8483, 20.5990, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'FT', 7, 13.84, 83, 4.6836, 6.8537, 25.9776, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'IM', NULL, 4.55, 83, 0.0719, 4.4062, 4.6922, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'RT', NULL, 94.51, 85, 5.1116, 70.8328, 99.1859, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 2, 0.41, 83, 0.4131, 0.0563, 2.9670, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 3, 7.83, 83, 3.2331, 3.3639, 17.1560, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 4, 18.77, 83, 6.5954, 8.9034, 35.3321, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 5, 31.60, 83, 4.6695, 23.1145, 41.5235, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 6, 12.88, 83, 4.0387, 6.7351, 23.2230, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'FT', 7, 28.51, 83, 6.3433, 17.6779, 42.5527, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'IM', NULL, 4.55, 83, 0.0865, 4.3738, 4.7180, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'RT', NULL, 96.85, 85, 2.5765, 85.1423, 99.3985, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 1, 4.24, 80, 2.6934, 1.1675, 14.2240, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 2, 6.83, 80, 2.8609, 2.9075, 15.2090, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 3, 12.44, 80, 4.1755, 6.2113, 23.3534, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 4, 7.72, 80, 3.7603, 2.8414, 19.3034, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 5, 43.13, 80, 7.4946, 29.2217, 58.2175, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 6, 14.52, 80, 5.9189, 6.1654, 30.4986, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'FT', 7, 11.13, 80, 3.2766, 6.0821, 19.4940, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'IM', NULL, 4.53, 80, 0.1234, 4.2858, 4.7770, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'RT', NULL, 96.76, 85, 1.7654, 90.6935, 98.9214, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 2, 0.93, 83, 0.5819, 0.2661, 3.1930, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 3, 14.09, 83, 4.4111, 7.3564, 25.2933, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 4, 9.01, 83, 3.8594, 3.7333, 20.1648, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 5, 40.80, 83, 7.8819, 26.4788, 56.8825, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 6, 18.80, 83, 7.8004, 7.7317, 39.0188, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'FT', 7, 16.37, 83, 4.3307, 9.4494, 26.8639, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'IM', NULL, 4.51, 84, 0.1195, 4.2740, 4.7494, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'RT', NULL, 99.60, 85, 0.4085, 97.0076, 99.9477, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 2, 11.24, 79, 4.7568, 4.6742, 24.6536, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 3, 18.67, 79, 5.6130, 9.9087, 32.3964, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 4, 9.66, 79, 4.3375, 3.8259, 22.3395, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 5, 44.20, 79, 5.9413, 32.9020, 56.1327, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 6, 6.70, 79, 2.9242, 2.7518, 15.4149, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'FT', 7, 9.52, 79, 4.0568, 3.9586, 21.1813, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'IM', NULL, 4.42, 78, 0.1307, 4.1584, 4.6789, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'RT', NULL, 95.60, 85, 2.8270, 85.0948, 98.8052, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 1, 2.43, 80, 1.7493, 0.5710, 9.7587, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 2, 9.62, 80, 3.5949, 4.4651, 19.5100, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 3, 12.08, 80, 4.6673, 5.4207, 24.7855, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 4, 12.97, 80, 4.5229, 6.2886, 24.8589, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 5, 39.60, 80, 7.0524, 26.7189, 54.1114, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 6, 16.05, 80, 8.0987, 5.4615, 38.7422, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'FT', 7, 7.25, 80, 2.8321, 3.2689, 15.3083, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'IM', NULL, 4.40, 79, 0.1326, 4.1399, 4.6678, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'RT', NULL, 97.16, 85, 1.6498, 91.2409, 99.1200, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 1, 1.54, 75, 1.1242, 0.3576, 6.4074, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 2, 10.26, 75, 5.5831, 3.3008, 27.6789, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 3, 16.99, 75, 5.3251, 8.8005, 30.2832, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 4, 24.59, 75, 6.0368, 14.5604, 38.4132, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 5, 30.07, 75, 8.1364, 16.5862, 48.1721, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 6, 10.80, 75, 3.9320, 5.0987, 21.4517, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'FT', 7, 5.75, 75, 2.1896, 2.6542, 12.0070, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'IM', NULL, 4.26, 75, 0.1585, 3.9407, 4.5722, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'RT', NULL, 84.74, 85, 10.1392, 53.8704, 96.3511, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 2, 3.42, 85, 2.6436, 0.7185, 14.8067, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 3, 35.08, 85, 5.7644, 24.6177, 47.1940, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 4, 22.14, 85, 5.0069, 13.7632, 33.6282, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 5, 22.77, 85, 5.5924, 13.5449, 35.6895, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 6, 4.29, 85, 2.3539, 1.4119, 12.2931, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'FT', 7, 12.30, 85, 4.8339, 5.4396, 25.4792, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'IM', NULL, 4.25, 84, 0.1005, 4.0494, 4.4490, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 1, 1.14, 85, 1.1373, 0.1544, 7.9064, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 3, 11.81, 85, 4.2643, 5.6017, 23.2136, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 4, 11.22, 85, 3.9268, 5.4582, 21.6799, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 5, 58.83, 85, 5.6244, 47.3791, 69.3947, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 6, 9.80, 85, 3.9405, 4.2829, 20.8616, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'FT', 7, 7.20, 85, 3.0878, 3.0036, 16.2832, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'IM', NULL, 4.11, 82, 0.1719, 3.7718, 4.4559, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 1, 5.63, 80, 4.1594, 1.2408, 22.0813, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 2, 9.75, 80, 3.4358, 4.7327, 19.0300, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 3, 14.06, 80, 4.3617, 7.3847, 25.1263, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 4, 16.76, 80, 5.4097, 8.5153, 30.3470, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 5, 37.87, 80, 6.7699, 25.5822, 51.9400, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 6, 7.56, 80, 3.5182, 2.9135, 18.2174, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'FT', 7, 8.37, 80, 3.0277, 3.9961, 16.6956, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'IM', NULL, 4.04, 80, 0.1937, 3.6540, 4.4249, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'RT', NULL, 97.77, 85, 1.2637, 93.2653, 99.2828, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 1, 5.20, 81, 4.1572, 1.0139, 22.7078, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 2, 14.47, 81, 5.5170, 6.5131, 29.1173, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 3, 13.47, 81, 5.1260, 6.0903, 27.1918, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 4, 14.92, 81, 4.5890, 7.8682, 26.4738, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 5, 35.01, 81, 5.9934, 24.1850, 47.6464, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 6, 8.85, 81, 4.2864, 3.2627, 21.8463, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'FT', 7, 8.08, 81, 3.9407, 2.9664, 20.1706, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'IM', NULL, 4.00, 80, 0.1856, 3.6309, 4.3699, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'RT', NULL, 98.17, 85, 1.1382, 93.8362, 99.4722, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 1, 4.46, 81, 2.9640, 1.1553, 15.7091, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 2, 12.08, 81, 3.9306, 6.1750, 22.3005, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 3, 13.96, 81, 5.2164, 6.4020, 27.8037, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 4, 9.45, 81, 4.2490, 3.7376, 21.8954, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 5, 41.91, 81, 6.6102, 29.5879, 55.3224, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 6, 11.85, 81, 5.5448, 4.4664, 27.8819, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'FT', 7, 6.29, 81, 2.8566, 2.4948, 14.9721, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'IM', NULL, 3.98, 80, 0.1785, 3.6206, 4.3313, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'RT', NULL, 98.17, 85, 1.1382, 93.8362, 99.4722, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 1, 2.85, 83, 1.7958, 0.8037, 9.6299, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 2, 12.46, 83, 4.0876, 6.3280, 23.0765, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 3, 8.71, 83, 3.3129, 4.0026, 17.9382, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 4, 11.37, 83, 4.1051, 5.3989, 22.3911, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 5, 51.76, 83, 5.7121, 40.4963, 62.8399, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 6, 8.88, 83, 3.4678, 3.9858, 18.6041, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'FT', 7, 3.96, 83, 2.0204, 1.4160, 10.6057, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'IM', NULL, 3.97, 82, 0.1737, 3.6229, 4.3140, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'RT', NULL, 98.34, 85, 1.2631, 92.6998, 99.6416, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 1, 5.21, 58, 2.4218, 2.0180, 12.7966, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 2, 18.16, 58, 6.9136, 8.0403, 36.0317, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 3, 30.74, 58, 8.2277, 16.9951, 49.0412, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 4, 20.87, 58, 6.2406, 11.0155, 35.9865, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 5, 22.51, 58, 7.3898, 11.0608, 40.4237, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 6, 1.77, 58, 1.7938, 0.2280, 12.4482, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'FT', 7, 0.73, 58, 0.7597, 0.0901, 5.6587, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'IM', NULL, 3.78, 58, 0.1504, 3.4791, 4.0813, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'RT', NULL, 68.73, 83, 11.9437, 42.1155, 86.9094, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 1, 5.21, 85, 2.9654, 1.6382, 15.3551, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 2, 8.43, 85, 3.9912, 3.1866, 20.4705, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 3, 26.52, 85, 9.3532, 12.2010, 48.3854, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 4, 35.70, 85, 7.6657, 22.2274, 51.8914, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 5, 19.58, 85, 6.0353, 10.2038, 34.2882, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 6, 2.57, 85, 1.5284, 0.7761, 8.1563, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'FT', 7, 1.99, 85, 1.3998, 0.4849, 7.8007, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'IM', NULL, 3.68, 84, 0.1826, 3.3177, 4.0441, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 1, 10.34, 63, 5.1095, 3.6921, 25.7638, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 2, 10.97, 63, 4.6611, 4.5289, 24.2343, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 3, 13.51, 63, 5.9191, 5.3730, 30.0717, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 4, 15.09, 63, 5.5440, 6.9655, 29.6814, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 5, 28.33, 63, 6.2859, 17.5476, 42.3245, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 6, 13.58, 63, 4.9360, 6.3465, 26.6990, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'FT', 7, 8.18, 63, 3.3865, 3.4911, 17.9929, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'IM', NULL, 3.54, 65, 0.1782, 3.1810, 3.8929, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'RT', NULL, 79.53, 85, 5.1310, 67.4860, 87.9062, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 1, 3.57, 79, 3.3579, 0.5266, 20.5300, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 2, 1.60, 79, 1.6518, 0.2006, 11.6121, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 3, 5.39, 79, 3.5597, 1.4020, 18.6078, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 4, 38.12, 79, 5.8124, 27.3917, 50.1559, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 5, 36.26, 79, 6.6557, 24.2768, 50.2276, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 6, 9.86, 79, 4.6244, 3.7358, 23.5580, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'FT', 7, 5.20, 79, 3.4652, 1.3365, 18.1863, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'IM', NULL, 4.23, 80, 0.1964, 3.8413, 4.6230, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'RT', NULL, 100.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 2, 13.26, 77, 8.4273, 3.4297, 39.6792, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 3, 8.75, 77, 4.8861, 2.7568, 24.4949, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 4, 12.34, 77, 6.2246, 4.2850, 30.6929, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 5, 30.61, 77, 11.2072, 13.3607, 55.7844, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 6, 27.19, 77, 17.1923, 6.2133, 67.8012, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'FT', 7, 7.85, 77, 3.8615, 2.8558, 19.7852, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'IM', NULL, 4.22, 79, 0.1819, 3.8580, 4.5821, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'RT', NULL, 99.60, 80, 0.4173, 96.8827, 99.9495, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 2, 0.41, 77, 0.4261, 0.0513, 3.1884, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 3, 18.02, 77, 6.8678, 8.0123, 35.6862, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 4, 31.03, 77, 7.3267, 18.5336, 47.0810, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 5, 44.16, 77, 7.9790, 29.3391, 60.1068, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 6, 5.24, 77, 2.9875, 1.6421, 15.4889, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'FT', 7, 1.13, 77, 0.9070, 0.2283, 5.4340, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'IM', NULL, 4.15, 80, 0.2318, 3.6857, 4.6085, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'RT', NULL, 100.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 1, 4.32, 74, 4.0051, 0.6524, 23.7310, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 2, 3.96, 74, 3.6673, 0.5998, 21.9819, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 3, 12.06, 74, 5.6617, 4.5190, 28.4388, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 4, 21.85, 74, 5.4435, 12.9033, 34.5478, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 5, 43.03, 74, 7.8288, 28.5529, 58.8019, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 6, 7.62, 74, 3.9081, 2.6576, 19.9624, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'FT', 7, 7.15, 74, 4.2359, 2.1140, 21.5472, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'IM', NULL, 4.09, 76, 0.1815, 3.7246, 4.4479, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'RT', NULL, 88.67, 79, 6.6601, 67.6483, 96.7002, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 1, 5.43, 77, 3.9242, 1.2350, 20.8322, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 2, 1.83, 77, 1.7729, 0.2602, 11.7477, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 3, 9.38, 77, 4.8185, 3.2383, 24.2490, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 4, 40.21, 77, 6.6152, 27.9977, 53.7786, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 5, 35.88, 77, 6.7191, 23.8249, 50.0269, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 6, 3.76, 77, 2.8542, 0.8030, 15.8304, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'FT', 7, 3.52, 77, 3.2126, 0.5505, 19.3665, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'IM', NULL, 4.05, 79, 0.1599, 3.7279, 4.3647, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'RT', NULL, 94.75, 80, 5.3357, 68.1080, 99.3475, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 1, 1.38, 74, 1.3282, 0.2018, 8.8883, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 2, 5.53, 74, 4.1375, 1.1929, 22.1037, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 3, 9.37, 74, 4.4971, 3.4707, 22.9010, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 4, 47.09, 74, 8.9243, 30.3540, 64.5024, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 5, 29.40, 74, 8.9378, 15.0045, 49.5537, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 6, 1.60, 74, 1.1343, 0.3861, 6.3953, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'FT', 7, 5.63, 74, 5.3804, 0.7869, 30.9822, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'IM', NULL, 4.02, 75, 0.1758, 3.6650, 4.3654, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'RT', NULL, 93.42, 80, 4.0787, 79.1222, 98.1557, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 1, 0.87, 69, 0.9252, 0.1031, 6.9452, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 2, 15.28, 69, 9.3275, 4.1041, 43.1679, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 3, 12.89, 69, 7.3484, 3.8557, 35.3249, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 4, 32.04, 69, 11.1775, 14.4770, 56.7690, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 5, 13.33, 69, 6.5367, 4.7353, 32.2324, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 6, 15.03, 69, 4.8698, 7.6336, 27.4609, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'FT', 7, 10.57, 69, 4.9676, 3.9733, 25.2207, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'IM', NULL, 4.01, 69, 0.2049, 3.6003, 4.4182, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'RT', NULL, 89.71, 80, 6.3429, 68.9487, 97.1623, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 1, 10.63, 68, 8.6616, 1.8897, 42.3326, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 2, 2.84, 68, 2.5375, 0.4652, 15.4774, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 3, 31.98, 68, 13.6615, 11.8364, 62.2214, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 4, 26.25, 68, 12.1793, 9.2072, 55.5457, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 5, 13.73, 68, 7.7510, 4.1310, 37.0104, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 6, 9.74, 68, 7.3814, 1.9802, 36.5721, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'FT', 7, 4.83, 68, 4.0613, 0.8609, 22.8489, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'IM', NULL, 3.96, 70, 0.3018, 3.3571, 4.5614, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'RT', NULL, 73.27, 80, 12.4418, 43.6313, 90.6590, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 1, 1.79, 68, 1.7606, 0.2466, 11.8548, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 2, 4.59, 68, 3.6436, 0.9042, 20.2094, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 3, 9.35, 68, 4.8265, 3.2034, 24.3236, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 4, 24.78, 68, 8.8713, 11.3002, 45.9980, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 5, 27.51, 68, 9.7997, 12.4598, 50.3005, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 6, 16.80, 68, 9.0833, 5.2318, 42.4886, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'FT', 7, 15.18, 68, 8.8351, 4.3511, 41.3159, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'IM', NULL, 3.96, 69, 0.1833, 3.5929, 4.3243, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'RT', NULL, 97.34, 79, 1.2856, 93.1596, 98.9950, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 2, 2.10, 72, 2.0800, 0.2854, 13.8752, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 3, 22.28, 72, 8.1790, 10.0543, 42.3701, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 4, 32.36, 72, 8.7193, 17.7781, 51.4267, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 5, 33.29, 72, 11.1256, 15.5261, 57.5391, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 6, 5.52, 72, 3.4088, 1.5652, 17.6991, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'FT', 7, 4.44, 72, 3.8239, 0.7640, 21.8925, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'IM', NULL, 3.89, 74, 0.1392, 3.6125, 4.1674, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'RT', NULL, 82.61, 80, 7.0808, 64.0413, 92.6853, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 1, 1.98, 67, 2.0925, 0.2358, 14.7810, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 2, 8.08, 67, 6.6653, 1.4435, 34.5311, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 3, 21.56, 67, 9.2942, 8.3999, 45.1568, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 4, 36.01, 67, 8.4779, 21.2535, 53.9792, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 5, 17.80, 67, 7.2708, 7.4317, 36.8693, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 6, 7.34, 67, 4.9619, 1.8133, 25.3687, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'FT', 7, 7.23, 67, 4.9978, 1.7325, 25.6478, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'IM', NULL, 3.89, 69, 0.1752, 3.5386, 4.2378, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'RT', NULL, 83.05, 78, 10.7583, 51.6833, 95.7349, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 1, 5.85, 72, 4.1299, 1.3718, 21.7023, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 2, 4.25, 72, 3.4324, 0.8173, 19.2703, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 3, 11.31, 72, 5.4960, 4.0995, 27.5481, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 4, 47.36, 72, 5.4228, 36.8289, 58.1242, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 5, 22.17, 72, 5.8249, 12.6863, 35.8308, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 6, 9.07, 72, 4.7672, 3.0574, 24.0029, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'IM', NULL, 3.62, 73, 0.1551, 3.3123, 3.9305, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'RT', NULL, 88.37, 80, 7.6227, 63.4520, 97.0798, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 1, 7.25, 75, 6.5810, 1.0981, 35.4698, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 2, 9.88, 75, 5.6756, 2.9897, 28.0795, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 3, 44.93, 75, 11.6273, 24.2311, 67.5391, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 4, 12.34, 75, 6.7149, 3.9277, 32.6575, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 5, 21.15, 75, 5.9331, 11.6594, 35.2713, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 6, 3.48, 75, 2.7260, 0.7114, 15.3703, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'FT', 7, 0.97, 75, 0.8752, 0.1606, 5.6621, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'IM', NULL, 3.26, 74, 0.1968, 2.8693, 3.6538, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'RT', NULL, 98.38, 79, 1.4113, 91.2562, 99.7163, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 1, 11.70, 62, 7.1357, 3.2220, 34.5246, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 2, 4.99, 62, 3.4040, 1.2335, 18.0830, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 3, 36.45, 62, 10.5901, 18.6896, 58.8595, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 4, 26.39, 62, 10.9334, 10.4211, 52.4889, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 5, 8.26, 62, 5.2174, 2.2218, 26.2937, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 6, 6.18, 62, 4.7056, 1.2814, 25.0310, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'FT', 7, 6.04, 62, 5.4859, 0.9219, 30.7553, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'IM', NULL, 3.52, 62, 0.3100, 2.9028, 4.1424, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'RT', NULL, 54.96, 80, 11.1901, 33.1640, 75.0033, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 3, 4.02, 50, 2.5381, 1.1065, 13.5738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 4, 23.93, 50, 7.1885, 12.4509, 41.0216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 5, 43.67, 50, 8.4744, 27.9477, 60.7679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 6, 27.28, 50, 8.7010, 13.4504, 47.5272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'FT', 7, 1.10, 50, 1.1701, 0.1289, 8.7844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'IM', NULL, 4.58, 55, 0.2493, 4.0780, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 23933, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 3, 3.85, 51, 2.4098, 1.0733, 12.8930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 4, 26.38, 51, 7.8255, 13.7581, 44.5980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 5, 46.90, 51, 13.1425, 23.4290, 71.8235, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 6, 17.55, 51, 6.5461, 7.8987, 34.5565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'FT', 7, 5.32, 51, 3.3451, 1.4598, 17.5779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'IM', NULL, 4.51, 54, 0.2507, 4.0080, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 3, 1.92, 50, 1.3496, 0.4639, 7.6278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 4, 17.11, 50, 6.9428, 7.1623, 35.5675, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 5, 46.57, 50, 12.2576, 24.4638, 70.1093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 6, 13.65, 50, 4.9894, 6.3228, 27.0105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'FT', 7, 20.75, 50, 9.3028, 7.7516, 44.9386, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'IM', NULL, 4.51, 55, 0.2361, 4.0368, 4.9833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 3, 5.56, 50, 3.0719, 1.7841, 16.0204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 4, 20.17, 50, 7.4501, 9.0669, 39.0339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 5, 42.71, 50, 12.5707, 20.9827, 67.6739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 6, 22.44, 50, 7.4935, 10.8590, 40.7354, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'FT', 7, 9.12, 50, 6.5826, 1.9909, 33.1175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'IM', NULL, 4.51, 53, 0.2541, 3.9961, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'RT', NULL, 99.05, 55, 1.0144, 92.3293, 99.8889, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 3, 4.61, 50, 2.4241, 1.5747, 12.7641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 4, 22.22, 50, 7.9468, 10.1869, 41.8538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 5, 49.44, 50, 15.1572, 22.4279, 76.7841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 6, 9.21, 50, 5.1777, 2.8375, 26.0399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'FT', 7, 14.51, 50, 9.7814, 3.3654, 45.2893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'IM', NULL, 4.48, 55, 0.2240, 4.0353, 4.9335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 3, 10.07, 50, 5.0637, 3.5091, 25.6193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 4, 31.24, 50, 8.4785, 17.0533, 50.1100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 5, 49.59, 50, 10.1065, 30.3854, 68.9093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 6, 9.10, 50, 5.1616, 2.7804, 25.9699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'IM', NULL, 4.42, 55, 0.2534, 3.9125, 4.9285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 1, 8.89, 49, 4.1742, 3.3486, 21.5702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 2, 5.42, 49, 3.0927, 1.6719, 16.1618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 3, 24.28, 49, 6.6305, 13.4442, 39.8405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 4, 31.16, 49, 7.2722, 18.6285, 47.2272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 5, 23.89, 49, 11.1047, 8.4196, 51.7303, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 6, 6.36, 49, 3.7828, 1.8574, 19.5877, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'IM', NULL, 3.62, 50, 0.1508, 3.3120, 3.9182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'RT', NULL, 92.91, 55, 5.1063, 73.4711, 98.4144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 4, 4.98, 54, 4.1841, 0.8815, 23.5937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 5, 30.11, 54, 8.5734, 15.9870, 49.3775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 6, 29.04, 54, 10.7318, 12.5832, 53.7681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'FT', 7, 35.87, 54, 8.4213, 21.1643, 53.8281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'IM', NULL, 4.67, 56, 0.0840, 4.4979, 4.8347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'RT', NULL, 96.98, 57, 2.9910, 80.5991, 99.5981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 1, 1.20, 53, 1.2143, 0.1543, 8.6803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 2, 1.10, 53, 1.1239, 0.1389, 8.1369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 3, 3.57, 53, 3.1607, 0.5835, 18.9380, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 4, 10.66, 53, 3.8430, 5.0426, 21.1453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 5, 33.81, 53, 8.4988, 19.2531, 52.2587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 6, 29.12, 53, 8.7739, 14.9020, 49.0890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'FT', 7, 20.54, 53, 5.6310, 11.4500, 34.0579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'IM', NULL, 4.49, 54, 0.1155, 4.2562, 4.7193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'RT', NULL, 99.24, 57, 0.7624, 94.5202, 99.8988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 3, 6.54, 55, 3.7439, 2.0078, 19.2854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 4, 1.88, 55, 1.3912, 0.4188, 8.0023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 5, 41.60, 55, 6.6270, 29.1875, 55.1694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 6, 23.86, 55, 7.8290, 11.6670, 42.6445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'FT', 7, 26.13, 55, 8.4789, 12.7855, 46.0434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'IM', NULL, 4.45, 56, 0.1052, 4.2436, 4.6652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 3, 7.12, 53, 3.2282, 2.7969, 16.9545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 4, 9.37, 53, 4.8331, 3.1921, 24.4670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 5, 55.24, 53, 10.2360, 34.9712, 73.9073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 6, 12.57, 53, 5.8705, 4.6883, 29.5730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'FT', 7, 15.71, 53, 5.8772, 7.1033, 31.2292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'IM', NULL, 4.43, 54, 0.1031, 4.2197, 4.6332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'RT', NULL, 96.05, 57, 2.6901, 85.4543, 99.0167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 3, 6.21, 52, 4.9282, 1.1990, 26.5690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 4, 3.07, 52, 2.6293, 0.5355, 15.7240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 5, 41.09, 52, 8.9845, 24.8748, 59.5072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 6, 20.69, 52, 9.0462, 7.9386, 44.1021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'FT', 7, 28.93, 52, 11.3133, 11.8871, 55.1312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'IM', NULL, 4.42, 54, 0.1547, 4.1057, 4.7261, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'RT', NULL, 93.93, 56, 4.0955, 78.5808, 98.4891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 1, 6.76, 49, 7.3694, 0.6853, 43.2191, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 2, 6.45, 49, 3.7834, 1.9143, 19.5658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 3, 21.28, 49, 7.7706, 9.6153, 40.7232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 4, 10.61, 49, 3.6829, 5.1543, 20.5778, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 5, 37.33, 49, 8.1440, 22.8264, 54.5314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 6, 10.35, 49, 5.6658, 3.2723, 28.2681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'FT', 7, 7.23, 49, 3.4075, 2.7293, 17.7933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'IM', NULL, 4.36, 47, 0.1795, 3.9943, 4.7168, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'RT', NULL, 90.38, 57, 4.5979, 76.5091, 96.4410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 2, 6.47, 50, 3.5142, 2.1068, 18.1818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 3, 10.87, 50, 4.1335, 4.9169, 22.3246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 4, 9.60, 50, 5.1755, 3.1068, 26.0375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 5, 48.38, 50, 9.3237, 30.6815, 66.4954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 6, 9.84, 50, 5.2590, 3.2105, 26.4271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'FT', 7, 14.84, 50, 5.7287, 6.5486, 30.2321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'IM', NULL, 4.30, 52, 0.1129, 4.0763, 4.5297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'RT', NULL, 94.70, 57, 3.4356, 81.9293, 98.6022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 1, 0.40, 55, 0.3984, 0.0524, 2.9242, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 2, 15.69, 55, 5.8687, 7.1065, 31.1765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 3, 21.52, 55, 6.5267, 11.2165, 37.3054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 4, 19.44, 55, 4.8463, 11.4897, 30.9797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 5, 22.74, 55, 8.4105, 10.1330, 43.4579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 6, 11.96, 55, 4.9196, 5.0544, 25.7397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'FT', 7, 8.24, 55, 5.0133, 2.3243, 25.3334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'IM', NULL, 4.29, 56, 0.1570, 3.9768, 4.6059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 1, 3.25, 54, 3.3143, 0.4035, 21.7722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 3, 5.31, 54, 4.1875, 1.0439, 22.9607, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 4, 6.59, 54, 3.3783, 2.2925, 17.4990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 5, 37.97, 54, 7.6119, 24.2507, 53.9281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 6, 23.71, 54, 8.5653, 10.7349, 44.5525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'FT', 7, 23.17, 54, 7.2820, 11.7175, 40.6524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'IM', NULL, 4.27, 56, 0.1729, 3.9231, 4.6160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'RT', NULL, 96.98, 57, 2.9910, 80.5991, 99.5981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 1, 5.00, 44, 3.6829, 1.0923, 20.0824, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 2, 4.55, 44, 3.6837, 0.8527, 20.8749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 3, 18.14, 44, 6.8169, 8.0677, 35.8651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 4, 7.88, 44, 4.5240, 2.3768, 23.1134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 5, 33.45, 44, 8.6805, 18.6285, 52.4599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 6, 14.30, 44, 10.0607, 3.0903, 46.6285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'FT', 7, 16.68, 44, 6.8393, 6.9076, 35.0683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'IM', NULL, 4.16, 46, 0.1859, 3.7806, 4.5294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'RT', NULL, 88.10, 57, 5.6908, 71.3935, 95.6466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 1, 4.69, 52, 4.0290, 0.8002, 23.1033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 2, 11.96, 52, 4.4615, 5.4848, 24.1300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 3, 26.48, 52, 6.6600, 15.3451, 41.7197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 4, 19.51, 52, 6.4341, 9.6268, 35.5597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 5, 22.29, 52, 8.0260, 10.1634, 42.0999, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 6, 6.55, 52, 6.3249, 0.8733, 35.8092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'FT', 7, 8.51, 52, 4.9387, 2.5381, 24.9449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'IM', NULL, 4.15, 54, 0.1242, 3.9026, 4.4009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'RT', NULL, 96.60, 57, 3.0122, 81.9082, 99.4414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 1, 6.43, 50, 4.3544, 1.5778, 22.7374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 2, 27.52, 50, 10.0426, 12.1274, 51.0819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 3, 16.65, 50, 6.6398, 7.0991, 34.3204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 4, 10.19, 50, 4.9284, 3.7053, 25.0862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 5, 27.77, 50, 10.4752, 11.8605, 52.3349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 6, 5.85, 50, 4.7042, 1.1036, 25.6943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'FT', 7, 5.59, 50, 2.4972, 2.2393, 13.2888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'IM', NULL, 4.09, 52, 0.1219, 3.8413, 4.3309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'RT', NULL, 97.52, 57, 1.5082, 91.8505, 99.2791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 1, 11.94, 38, 6.7091, 3.5849, 33.0650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 2, 11.79, 38, 6.4607, 3.6579, 32.0006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 3, 21.13, 38, 7.6042, 9.6060, 40.3088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 4, 5.93, 38, 2.9110, 2.1429, 15.3597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 5, 31.18, 38, 11.5324, 13.2328, 57.3782, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 6, 14.31, 38, 5.9106, 5.9138, 30.7209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'FT', 7, 3.73, 38, 2.7139, 0.8291, 15.1998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'IM', NULL, 4.06, 38, 0.2176, 3.6222, 4.5040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'RT', NULL, 78.34, 56, 8.3311, 57.4837, 90.6312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 1, 6.23, 36, 4.2138, 1.5121, 22.3210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 2, 11.07, 36, 6.5642, 3.1123, 32.5206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 3, 9.32, 36, 6.6043, 2.0627, 33.4275, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 4, 4.08, 36, 2.6087, 1.0853, 14.1369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 5, 44.92, 36, 10.5610, 25.5352, 65.9888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 6, 21.06, 36, 9.7192, 7.5257, 46.6414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'FT', 7, 3.32, 36, 3.3689, 0.4079, 22.4067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'IM', NULL, 4.03, 38, 0.1821, 3.6653, 4.4034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'RT', NULL, 72.85, 57, 5.6649, 60.1880, 82.6473, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 1, 14.77, 49, 8.2775, 4.4173, 39.3969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 2, 12.05, 49, 5.9510, 4.2449, 29.7624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 3, 27.29, 49, 7.3854, 15.0780, 44.2335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 4, 6.23, 49, 2.5237, 2.7111, 13.6709, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 5, 20.61, 49, 7.4049, 9.4623, 39.2066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 6, 10.22, 49, 5.0611, 3.6219, 25.6560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'FT', 7, 8.82, 49, 4.9441, 2.7352, 24.9792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'IM', NULL, 4.03, 50, 0.1607, 3.7077, 4.3537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'RT', NULL, 93.59, 56, 4.2207, 78.0945, 98.3543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 1, 6.84, 54, 3.3381, 2.5028, 17.3529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 2, 10.35, 54, 3.2251, 5.4326, 18.8162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 3, 48.12, 54, 6.8468, 34.8606, 61.6570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 4, 15.80, 54, 4.5689, 8.6106, 27.2023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 5, 12.57, 54, 4.7444, 5.7068, 25.4737, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 6, 6.32, 54, 6.1066, 0.8444, 34.8161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'IM', NULL, 3.95, 56, 0.1066, 3.7318, 4.1593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'RT', NULL, 99.62, 57, 0.3812, 97.2144, 99.9492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 1, 2.94, 41, 3.0656, 0.3455, 20.9664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 2, 3.42, 41, 1.9741, 1.0460, 10.5955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 3, 25.81, 41, 9.3267, 11.5029, 48.2135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 4, 10.36, 41, 6.3271, 2.8360, 31.4125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 5, 31.20, 41, 8.1339, 17.4147, 49.3777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 6, 18.30, 41, 7.6164, 7.4051, 38.5411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'FT', 7, 7.97, 41, 3.5714, 3.1331, 18.8100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'IM', NULL, 3.89, 40, 0.1861, 3.5149, 4.2676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'RT', NULL, 81.71, 55, 7.3858, 62.3880, 92.3285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 1, 4.01, 55, 2.8895, 0.9171, 15.8406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 2, 22.53, 55, 5.6681, 13.1679, 35.8014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 3, 46.52, 55, 10.2871, 27.5225, 66.5899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 4, 10.80, 55, 6.3489, 3.1272, 31.2162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 5, 13.03, 55, 5.3936, 5.4541, 28.0071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 6, 3.11, 55, 3.0365, 0.4259, 19.4646, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'IM', NULL, 3.86, 56, 0.1551, 3.5453, 4.1671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'RT', NULL, 100.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 1, 13.56, 50, 5.8981, 5.3950, 30.1277, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 2, 21.47, 50, 10.7204, 7.0772, 49.5221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 3, 16.73, 50, 8.2356, 5.7680, 39.7247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 4, 7.34, 50, 6.5986, 1.1128, 35.7679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 5, 25.41, 50, 8.7756, 11.8450, 46.3475, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 6, 6.09, 50, 5.0097, 1.1018, 27.3855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'FT', 7, 9.42, 50, 5.1972, 2.9656, 26.1271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'IM', NULL, 3.81, 51, 0.2802, 3.2504, 4.3759, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'RT', NULL, 90.87, 57, 4.3262, 77.7869, 96.5871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 1, 15.88, 29, 9.4468, 4.2481, 44.5575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 2, 19.26, 29, 7.8103, 7.8534, 40.0239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 5, 29.64, 29, 10.6330, 12.9075, 54.4828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 6, 12.63, 29, 9.5652, 2.3890, 46.0478, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'FT', 7, 22.60, 29, 9.9753, 8.3210, 48.4263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'IM', NULL, 3.99, 31, 0.2863, 3.4014, 4.5707, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'RT', NULL, 58.51, 57, 8.4328, 41.2871, 73.8780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 1, 5.58, 32, 5.6021, 0.6695, 34.0930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 2, 16.60, 32, 7.5569, 6.1353, 37.7299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 3, 30.11, 32, 9.2286, 14.9772, 51.3094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 4, 30.47, 32, 9.9510, 14.3900, 53.3155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 5, 17.25, 32, 8.8685, 5.5455, 42.5340, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'IM', NULL, 3.97, 33, 0.1680, 3.6241, 4.3083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'RT', NULL, 58.54, 57, 12.0498, 34.3066, 79.2394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 1, 22.25, 19, 9.1405, 8.6189, 46.4794, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 2, 0.95, 19, 0.9530, 0.1147, 7.4392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 3, 22.13, 19, 9.8341, 7.8961, 48.5234, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 4, 36.75, 19, 11.8014, 16.6638, 62.8010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 5, 15.75, 19, 9.0341, 4.2808, 43.8664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 6, 2.16, 19, 2.3109, 0.2222, 17.9883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'IM', NULL, 3.93, 21, 0.2866, 3.3331, 4.5289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'RT', NULL, 46.55, 56, 8.3291, 30.8058, 63.0074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 1, 28.76, 12, 19.1401, 4.9132, 75.9341, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 3, 27.35, 12, 17.8287, 4.9668, 73.0661, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 5, 31.65, 12, 13.4193, 10.5687, 64.4582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 6, 12.24, 12, 11.7751, 1.2331, 60.8970, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'IM', NULL, 3.86, 13, 0.1803, 3.4695, 4.2551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'RT', NULL, 26.00, 57, 3.9954, 18.8205, 34.7556, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 1, 16.61, 24, 9.8686, 4.3604, 46.5144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 2, 29.11, 24, 11.5129, 11.4653, 56.5640, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 3, 7.95, 24, 7.1312, 1.1390, 39.3251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 4, 0.89, 24, 0.8944, 0.1097, 6.8245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 5, 29.73, 24, 9.8462, 13.7654, 52.8692, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 6, 7.06, 24, 6.4566, 0.9844, 36.7607, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'FT', 7, 8.64, 24, 7.2363, 1.4004, 38.6490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'IM', NULL, 3.50, 26, 0.3773, 2.7266, 4.2806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'RT', NULL, 49.99, 57, 11.5133, 28.4330, 71.5456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 1, 24.44, 24, 10.3463, 9.2128, 50.7558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 2, 6.89, 24, 4.3175, 1.8048, 22.9446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 3, 29.51, 24, 11.7623, 11.5034, 57.4206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 4, 33.32, 24, 13.0511, 12.9126, 62.7500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'FT', 7, 5.84, 24, 4.3910, 1.1744, 24.4472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'IM', NULL, 3.18, 25, 0.3180, 2.5268, 3.8393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'RT', NULL, 49.67, 56, 11.9351, 27.4874, 71.9814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 1, 0.38, 60, 0.3969, 0.0482, 2.9843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 3, 3.82, 60, 2.9169, 0.8056, 16.2790, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 4, 23.25, 60, 5.6815, 13.8078, 36.4209, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 5, 54.61, 60, 7.1291, 40.3549, 68.1418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 6, 7.67, 60, 4.2708, 2.4225, 21.7333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'FT', 7, 10.27, 60, 4.7411, 3.9282, 24.2674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'IM', NULL, 4.20, 60, 0.1269, 3.9424, 4.4504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 1, 7.93, 57, 4.6716, 2.3345, 23.6831, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 2, 11.76, 57, 9.7535, 1.9860, 46.6961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 3, 12.47, 57, 9.0269, 2.6457, 42.7531, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 4, 13.40, 57, 5.3300, 5.8084, 27.9707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 5, 33.75, 57, 14.9544, 11.7699, 66.0450, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 6, 11.43, 57, 6.2162, 3.6366, 30.6300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'FT', 7, 9.26, 57, 4.8555, 3.1090, 24.5142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'IM', NULL, 4.13, 59, 0.1176, 3.8947, 4.3657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'RT', NULL, 99.04, 62, 0.9373, 93.4804, 99.8661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 2, 0.46, 54, 0.4806, 0.0577, 3.6233, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 3, 5.13, 54, 4.9603, 0.6949, 29.4639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 4, 11.04, 54, 4.2265, 4.9780, 22.7347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 5, 54.96, 54, 13.4963, 29.0166, 78.4577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 6, 3.37, 54, 2.4545, 0.7649, 13.6514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'FT', 7, 25.03, 54, 10.6442, 9.6684, 51.0188, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'IM', NULL, 4.07, 58, 0.1599, 3.7457, 4.3859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 1, 4.29, 57, 4.0758, 0.6086, 24.6778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 2, 1.54, 57, 1.1464, 0.3409, 6.6468, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 3, 13.48, 57, 5.2193, 5.9739, 27.6317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 4, 1.80, 57, 1.1833, 0.4775, 6.5480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 5, 58.02, 57, 7.3318, 43.0563, 71.6351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 6, 8.73, 57, 4.9914, 2.6532, 25.1218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'FT', 7, 12.16, 57, 5.0599, 5.0834, 26.3371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'IM', NULL, 3.99, 55, 0.1218, 3.7438, 4.2320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'RT', NULL, 88.63, 63, 5.4605, 72.5187, 95.8389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 3, 2.79, 49, 2.3383, 0.5066, 13.9634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 4, 17.09, 49, 6.6576, 7.4180, 34.6469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 5, 50.70, 49, 11.2763, 29.3342, 71.8076, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 6, 22.86, 49, 8.3201, 10.2985, 43.3533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'FT', 7, 6.56, 49, 5.2759, 1.2268, 28.3848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'IM', NULL, 3.88, 52, 0.1558, 3.5636, 4.1893, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'RT', NULL, 91.04, 59, 6.5645, 66.9876, 98.0726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 1, 4.32, 57, 3.1594, 0.9682, 17.2683, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 2, 3.83, 57, 3.1393, 0.7148, 18.0170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 3, 5.93, 57, 4.8601, 1.0890, 26.5268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 4, 15.99, 57, 6.1547, 7.0655, 32.2760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 5, 49.42, 57, 15.8237, 21.5595, 77.6385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 6, 14.84, 57, 5.4915, 6.8024, 29.3867, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'FT', 7, 5.67, 57, 3.5633, 1.5601, 18.5858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'IM', NULL, 3.86, 58, 0.1292, 3.5997, 4.1169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'RT', NULL, 96.30, 62, 3.7869, 75.6516, 99.5436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 1, 5.10, 51, 5.3932, 0.5714, 33.4855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 2, 14.64, 51, 6.9421, 5.3221, 34.3597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 3, 14.95, 51, 5.3583, 7.0119, 29.0686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 4, 2.68, 51, 1.5599, 0.8210, 8.3874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 5, 45.19, 51, 7.2777, 31.3606, 59.7976, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 6, 4.16, 51, 2.6675, 1.1166, 14.2698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'FT', 7, 13.28, 51, 5.7205, 5.3460, 29.3452, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'IM', NULL, 3.83, 52, 0.1420, 3.5461, 4.1161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'RT', NULL, 83.94, 62, 7.8199, 62.0995, 94.3383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 2, 5.37, 53, 3.9619, 1.1756, 21.3326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 3, 19.75, 53, 7.5541, 8.6421, 39.0428, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 4, 14.87, 53, 9.3398, 3.8221, 43.4304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 5, 34.42, 53, 9.7406, 18.0844, 55.5083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 6, 13.94, 53, 8.1282, 3.9918, 38.6814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'FT', 7, 11.65, 53, 5.7605, 4.1107, 28.8435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'IM', NULL, 3.80, 57, 0.1476, 3.4996, 4.0908, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'RT', NULL, 95.37, 61, 3.1981, 82.8743, 98.8702, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 1, 5.84, 48, 5.7169, 0.7590, 33.4402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 2, 17.64, 48, 7.5512, 7.0039, 37.8665, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 3, 15.71, 48, 10.5807, 3.6005, 48.1875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 4, 13.70, 48, 5.6282, 5.7445, 29.2616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 5, 31.58, 48, 12.9884, 12.1062, 60.7345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 6, 13.93, 48, 6.4200, 5.2217, 32.2142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'FT', 7, 1.60, 48, 1.3058, 0.3051, 7.9429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'IM', NULL, 3.74, 54, 0.1039, 3.5363, 3.9530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'RT', NULL, 86.91, 60, 7.1635, 65.3184, 95.9048, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 1, 7.47, 50, 5.6399, 1.5408, 29.3854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 2, 18.35, 50, 8.6771, 6.5615, 41.8509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 3, 22.90, 50, 5.9073, 13.1652, 36.7803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 4, 13.94, 50, 10.2193, 2.8424, 47.2904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 5, 32.78, 50, 9.0112, 17.6540, 52.5895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 6, 4.05, 50, 2.8028, 0.9793, 15.2458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'FT', 7, 0.51, 50, 0.5297, 0.0628, 4.0124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'IM', NULL, 3.68, 52, 0.1492, 3.3790, 3.9781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'RT', NULL, 86.34, 60, 5.1268, 72.5902, 93.7809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 1, 9.50, 41, 7.7147, 1.6809, 39.1677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 2, 24.53, 41, 12.0994, 7.9852, 54.9128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 3, 35.94, 41, 9.2388, 19.9582, 55.8013, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 4, 2.64, 41, 2.2385, 0.4664, 13.6037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 5, 20.85, 41, 9.4133, 7.6772, 45.4826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 6, 5.88, 41, 3.6273, 1.6344, 19.0253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'FT', 7, 0.66, 41, 0.6899, 0.0776, 5.3141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'IM', NULL, 3.63, 44, 0.2089, 3.2132, 4.0560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'RT', NULL, 70.48, 60, 9.8350, 48.1110, 86.0111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 1, 6.45, 55, 3.7975, 1.9143, 19.5818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 2, 9.45, 55, 3.6010, 4.2973, 19.5271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 3, 20.11, 55, 6.0082, 10.6298, 34.7595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 4, 8.84, 55, 5.3096, 2.5207, 26.6527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 5, 27.14, 55, 5.8757, 17.0296, 40.3248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 6, 15.01, 55, 6.4006, 6.0704, 32.5678, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'FT', 7, 13.00, 55, 9.0309, 2.9265, 42.5533, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'IM', NULL, 3.63, 55, 0.1522, 3.3204, 3.9307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'RT', NULL, 95.32, 61, 2.7627, 85.5105, 98.5958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 1, 20.15, 40, 8.5157, 7.9616, 42.3985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 2, 3.98, 40, 2.1962, 1.2831, 11.7018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 3, 18.65, 40, 7.4453, 7.8275, 38.2151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 4, 13.69, 40, 7.9367, 3.9190, 38.1629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 5, 37.57, 40, 8.6336, 22.2261, 55.8872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 6, 5.29, 40, 3.4320, 1.3782, 18.2508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'FT', 7, 0.67, 40, 0.6965, 0.0813, 5.3018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'IM', NULL, 3.55, 43, 0.2351, 3.0805, 4.0293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'RT', NULL, 67.13, 62, 6.2986, 53.5770, 78.3288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 1, 7.26, 48, 4.5925, 1.9483, 23.5895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 2, 10.12, 48, 5.1859, 3.4560, 26.1738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 3, 16.22, 48, 7.9637, 5.6222, 38.6283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 4, 6.08, 48, 3.3548, 1.9481, 17.4283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 5, 39.18, 48, 7.9604, 24.7511, 55.7786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 6, 14.37, 48, 5.4300, 6.4642, 28.9665, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'FT', 7, 6.76, 48, 4.1026, 1.9172, 21.1710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'IM', NULL, 3.48, 49, 0.1852, 3.1086, 3.8534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'RT', NULL, 81.05, 60, 5.7068, 67.0349, 89.9955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 1, 7.47, 53, 4.9895, 1.8606, 25.5769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 2, 14.02, 53, 6.7462, 5.0375, 33.3899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 3, 17.63, 53, 6.6398, 7.8781, 34.8850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 4, 14.65, 53, 4.9578, 7.1894, 27.5542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 5, 22.11, 53, 8.5355, 9.4990, 43.4182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 6, 8.48, 53, 3.9246, 3.2532, 20.3591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'FT', 7, 15.64, 53, 5.8852, 7.0404, 31.2121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'IM', NULL, 3.33, 56, 0.1876, 2.9515, 3.7034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'RT', NULL, 91.73, 60, 4.4292, 77.5203, 97.2765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 1, 10.83, 48, 5.9067, 3.4280, 29.3643, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 2, 15.95, 48, 6.7350, 6.4596, 34.2695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 3, 30.42, 48, 8.4352, 16.3989, 49.3619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 4, 19.54, 48, 6.4745, 9.5885, 35.7360, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 5, 20.05, 48, 7.6528, 8.7570, 39.5853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 6, 2.64, 48, 2.5906, 0.3544, 17.0954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'FT', 7, 0.57, 48, 0.5976, 0.0686, 4.5644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'IM', NULL, 3.27, 50, 0.1674, 2.9325, 3.6051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'RT', NULL, 80.35, 60, 5.0284, 68.3762, 88.5518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 1, 26.58, 39, 8.2538, 13.3241, 46.0089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 2, 8.44, 39, 5.0013, 2.4238, 25.4682, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 3, 7.80, 39, 6.9999, 1.1639, 37.7764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 4, 19.83, 39, 8.4656, 7.7648, 42.0942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 5, 25.63, 39, 8.7114, 12.0176, 46.5009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 6, 4.19, 39, 3.3833, 0.7886, 19.4074, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'FT', 7, 7.54, 39, 6.6360, 1.1746, 35.8969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'IM', NULL, 3.27, 41, 0.1733, 2.9178, 3.6182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'RT', NULL, 69.80, 60, 8.9828, 49.6301, 84.4317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 1, 22.52, 44, 8.6223, 9.6926, 44.0544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 2, 8.29, 44, 4.0626, 2.9832, 20.9824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 3, 12.27, 44, 8.0150, 3.0228, 38.5670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 4, 15.07, 44, 8.5001, 4.4413, 40.3766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 5, 36.51, 44, 7.6216, 22.8580, 52.7424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 6, 4.76, 44, 3.2256, 1.1778, 17.3445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'FT', 7, 0.58, 44, 0.6014, 0.0696, 4.5955, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'IM', NULL, 3.17, 48, 0.1146, 2.9441, 3.4053, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'RT', NULL, 85.89, 58, 5.5904, 70.7344, 93.8786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 1, 17.27, 43, 7.2827, 6.9471, 36.8688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 2, 9.43, 43, 6.6768, 2.1030, 33.5260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 3, 23.98, 43, 11.9093, 7.7851, 54.1075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 4, 7.74, 43, 4.8464, 2.0881, 24.8136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 5, 35.40, 43, 10.6767, 17.5984, 58.4344, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 6, 4.38, 43, 2.5657, 1.3119, 13.6224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'FT', 7, 1.80, 43, 1.3967, 0.3703, 8.2839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'IM', NULL, 3.17, 45, 0.2146, 2.7367, 3.6018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'RT', NULL, 76.47, 59, 7.8669, 57.5271, 88.6313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 1, 31.35, 33, 9.2430, 15.9960, 52.2744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 2, 7.98, 33, 5.8079, 1.7034, 30.2774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 3, 22.53, 33, 8.2960, 9.9438, 43.3656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 4, 16.56, 33, 9.6040, 4.5933, 44.9824, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 5, 14.71, 33, 6.7184, 5.4800, 33.9239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 6, 5.66, 33, 3.9003, 1.3360, 20.9904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'FT', 7, 1.21, 33, 0.9678, 0.2356, 5.9865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'IM', NULL, 3.32, 34, 0.1452, 3.0231, 3.6139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'RT', NULL, 62.13, 59, 8.2786, 44.7894, 76.8430, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 1, 22.99, 34, 14.3804, 5.4119, 60.9131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 2, 10.30, 34, 4.9778, 3.6955, 25.5752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 3, 17.86, 34, 11.0880, 4.4651, 50.2966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 4, 0.71, 34, 0.7181, 0.0891, 5.3912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 5, 39.05, 34, 13.7212, 16.5443, 67.4274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 6, 7.94, 34, 5.2593, 1.9584, 27.1546, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'FT', 7, 1.14, 34, 1.2040, 0.1326, 9.1670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'IM', NULL, 3.23, 40, 0.3340, 2.5498, 3.9009, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'RT', NULL, 48.79, 60, 10.7123, 28.7740, 69.1992, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 1, 29.59, 34, 10.3691, 13.2438, 53.6340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 2, 17.60, 34, 10.8946, 4.4261, 49.6174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 3, 11.49, 34, 9.4007, 1.9405, 45.9855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 4, 13.74, 34, 5.4224, 5.9071, 28.7758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 5, 16.51, 34, 8.1990, 5.5672, 39.8766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 6, 7.60, 34, 7.3432, 0.9701, 40.8439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'FT', 7, 3.48, 34, 2.9540, 0.5982, 17.7524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'IM', NULL, 3.18, 37, 0.2682, 2.6316, 3.7195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'RT', NULL, 59.07, 57, 11.6907, 35.3949, 79.1765, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 1, 35.63, 31, 10.3090, 18.1012, 58.0900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 2, 11.01, 31, 9.9288, 1.5381, 49.4953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 4, 3.80, 31, 2.6737, 0.8789, 14.9611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 5, 34.29, 31, 10.2385, 17.1030, 56.8969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 6, 3.25, 31, 2.2634, 0.7680, 12.7445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'FT', 7, 12.02, 31, 9.4198, 2.1663, 45.7277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'IM', NULL, 3.12, 33, 0.2231, 2.6651, 3.5738, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'RT', NULL, 50.96, 60, 9.2221, 33.1832, 68.5015, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 1, 30.22, 26, 14.4166, 9.5763, 63.9008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 2, 2.49, 26, 1.8784, 0.5162, 11.1624, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 3, 17.24, 26, 12.8400, 3.1607, 57.0707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 4, 25.69, 26, 13.6309, 7.3604, 60.0713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 5, 18.18, 26, 8.0582, 6.7842, 40.4067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 6, 4.65, 26, 4.7254, 0.5401, 30.4565, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'FT', 7, 1.54, 26, 1.5887, 0.1798, 11.9339, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'IM', NULL, 2.98, 30, 0.1828, 2.6015, 3.3491, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'RT', NULL, 38.32, 58, 10.4239, 20.4366, 60.0385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 1, 52.22, 28, 15.9543, 22.7401, 80.2340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 2, 15.19, 28, 12.1832, 2.5070, 55.4959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 3, 10.67, 28, 4.8272, 4.0528, 25.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 4, 8.78, 28, 8.7861, 1.0038, 47.7509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 5, 12.27, 28, 7.3412, 3.3342, 36.1752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'FT', 7, 0.87, 28, 0.9458, 0.0937, 7.6496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'IM', NULL, 2.87, 33, 0.1916, 2.4805, 3.2609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'RT', NULL, 58.99, 58, 11.4139, 35.8637, 78.7220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 1, 34.69, 20, 17.8830, 9.2388, 73.4850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 2, 18.97, 20, 14.3916, 3.1939, 62.4254, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 4, 20.51, 20, 14.0905, 4.0571, 61.1638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 5, 24.20, 20, 12.4459, 7.1641, 56.9142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'FT', 7, 1.63, 20, 1.6935, 0.1799, 13.1616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'IM', NULL, 2.78, 24, 0.2107, 2.3394, 3.2110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'RT', NULL, 34.57, 58, 9.5653, 18.4717, 55.2029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 2, 0.93, 61, 0.9734, 0.1150, 7.1742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 3, 4.40, 61, 1.9098, 1.8203, 10.2432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 4, 18.09, 61, 9.0568, 6.1085, 42.8595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 5, 25.51, 61, 6.9251, 14.1779, 41.5170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 6, 26.69, 61, 4.2586, 19.0690, 36.0108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'FT', 7, 24.37, 61, 9.6052, 10.2032, 47.7506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'IM', NULL, 4.59, 62, 0.1175, 4.3598, 4.8297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 2, 2.15, 56, 1.5478, 0.5001, 8.7590, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 3, 11.94, 56, 4.3105, 5.6274, 23.5679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 4, 17.11, 56, 5.3722, 8.8108, 30.6031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 5, 28.12, 56, 8.6316, 14.2569, 47.9357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 6, 12.86, 56, 3.7028, 7.0724, 22.2490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'FT', 7, 27.82, 56, 8.6340, 14.0003, 47.7063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'IM', NULL, 4.44, 55, 0.1315, 4.1783, 4.7054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'RT', NULL, 91.79, 61, 5.9400, 69.7934, 98.1850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 1, 7.84, 59, 6.4869, 1.3904, 33.9142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 2, 9.68, 59, 6.9308, 2.1459, 34.3780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 3, 10.89, 59, 3.6313, 5.4588, 20.5354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 4, 29.38, 59, 5.3073, 19.9554, 40.9749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 5, 15.45, 59, 4.1520, 8.8201, 25.6652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 6, 12.86, 59, 6.2414, 4.6174, 31.0346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'FT', 7, 13.90, 59, 6.2883, 5.3402, 31.6088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'IM', NULL, 4.42, 60, 0.0827, 4.2520, 4.5830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'RT', NULL, 98.78, 61, 1.2590, 90.9456, 99.8462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 1, 11.08, 55, 8.0538, 2.3603, 39.0888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 2, 9.62, 55, 4.1420, 3.9377, 21.6707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 3, 13.91, 55, 5.4624, 6.0775, 28.7329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 4, 16.87, 55, 5.9324, 7.9922, 32.1496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 5, 29.20, 55, 8.3768, 15.4681, 48.1638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 6, 11.59, 55, 6.4761, 3.5578, 31.7621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'FT', 7, 7.75, 55, 6.6479, 1.2842, 35.1526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'IM', NULL, 4.32, 56, 0.1422, 4.0392, 4.6091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'RT', NULL, 87.18, 61, 6.2925, 68.8001, 95.4498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 2, 9.27, 57, 6.5907, 2.0797, 32.9332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 3, 8.46, 57, 3.7147, 3.4112, 19.4558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 4, 18.41, 57, 4.6930, 10.7663, 29.6715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 5, 45.26, 57, 6.3813, 33.0441, 58.0724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 6, 8.64, 57, 3.4013, 3.8325, 18.3118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'FT', 7, 9.98, 57, 6.2169, 2.6944, 30.7218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'IM', NULL, 4.31, 59, 0.0649, 4.1779, 4.4378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'RT', NULL, 96.74, 62, 1.9795, 89.4286, 99.0476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 1, 1.59, 58, 1.4632, 0.2477, 9.5114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 2, 3.76, 58, 2.3452, 1.0578, 12.5122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 3, 11.00, 58, 4.4274, 4.7618, 23.4144, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 4, 28.10, 58, 4.9419, 19.3209, 38.9436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 5, 31.49, 58, 6.1420, 20.6336, 44.8422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 6, 21.01, 58, 11.5075, 6.2234, 51.6048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'FT', 7, 3.04, 58, 1.6782, 0.9906, 8.9294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'IM', NULL, 4.21, 55, 0.0894, 4.0305, 4.3891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'RT', NULL, 90.11, 61, 8.7961, 55.8534, 98.4988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 1, 2.38, 56, 1.6831, 0.5688, 9.4273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 2, 11.08, 56, 4.1424, 5.0944, 22.4453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 3, 18.19, 56, 6.8894, 8.0837, 35.9932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 4, 17.72, 56, 8.0915, 6.6141, 39.5743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 5, 29.96, 56, 8.6682, 15.7522, 49.4693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 6, 10.25, 56, 3.8081, 4.7467, 20.7490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'FT', 7, 10.41, 56, 6.2799, 2.9235, 30.9377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'IM', NULL, 4.19, 57, 0.1002, 3.9911, 4.3926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'RT', NULL, 89.73, 62, 5.5128, 72.5391, 96.6568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 1, 3.46, 59, 3.3291, 0.4848, 20.8581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 2, 13.11, 59, 6.0912, 4.9208, 30.5583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 3, 18.03, 59, 4.7941, 10.3054, 29.6287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 4, 25.66, 59, 6.5124, 14.8452, 40.6082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 5, 27.26, 59, 7.9805, 14.3396, 45.6122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 6, 9.61, 59, 6.0099, 2.5909, 29.8099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'FT', 7, 2.87, 59, 1.6497, 0.8967, 8.8089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'IM', NULL, 4.19, 58, 0.1305, 3.9276, 4.4505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'RT', NULL, 98.60, 61, 1.3764, 90.5677, 99.8060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 1, 5.65, 56, 3.7512, 1.4404, 19.7006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 2, 11.41, 56, 4.2386, 5.2650, 22.9840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 3, 39.02, 56, 9.7349, 21.9901, 59.2310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 4, 17.40, 56, 6.7088, 7.6331, 34.9293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 5, 20.01, 56, 6.5341, 9.9421, 36.1807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 6, 5.14, 56, 3.2214, 1.4229, 16.9184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'FT', 7, 1.37, 56, 1.2974, 0.2013, 8.7010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'IM', NULL, 4.08, 56, 0.1655, 3.7498, 4.4132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'RT', NULL, 97.19, 60, 2.7497, 82.2029, 99.6142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 1, 5.28, 53, 4.1408, 1.0456, 22.7009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 2, 7.00, 53, 2.8838, 2.9999, 15.4745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 3, 17.80, 53, 4.3561, 10.6462, 28.2405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 4, 28.99, 53, 5.1090, 19.8785, 40.1822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 5, 30.63, 53, 8.8158, 16.1103, 50.3768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 6, 6.94, 53, 6.5836, 0.9537, 36.5871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'FT', 7, 3.37, 53, 1.7991, 1.1378, 9.5580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'IM', NULL, 4.01, 55, 0.1309, 3.7491, 4.2738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'RT', NULL, 88.75, 59, 6.0446, 70.1321, 96.3634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 1, 3.46, 59, 3.3291, 0.4848, 20.8581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 2, 2.76, 59, 1.4362, 0.9598, 7.6512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 3, 11.01, 59, 4.0845, 5.0976, 22.1799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 4, 10.04, 59, 5.1582, 3.4386, 25.9308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 5, 52.85, 59, 7.2517, 38.4964, 66.7415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 6, 14.14, 59, 9.0552, 3.5687, 42.2941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'FT', 7, 5.74, 59, 3.1609, 1.8582, 16.3944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'IM', NULL, 4.00, 60, 0.1061, 3.7857, 4.2102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'RT', NULL, 98.60, 61, 1.3764, 90.5677, 99.8060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 2, 13.90, 52, 4.5584, 6.9903, 25.7515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 3, 32.34, 52, 4.5380, 23.9690, 42.0259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 4, 22.99, 52, 5.1697, 14.2441, 34.9165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 5, 20.50, 52, 5.8173, 11.1852, 34.5528, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 6, 7.82, 52, 5.3672, 1.8680, 27.4416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'FT', 7, 2.45, 52, 1.4807, 0.7164, 8.0156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'IM', NULL, 4.00, 53, 0.1804, 3.6355, 4.3593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'RT', NULL, 82.44, 61, 5.5243, 68.6348, 90.9678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 1, 6.02, 58, 4.3725, 1.3455, 23.1386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 2, 18.36, 58, 4.1906, 11.3831, 28.2436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 3, 23.61, 58, 6.2971, 13.3186, 38.3453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 4, 21.41, 58, 5.3659, 12.5788, 34.0362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 5, 23.90, 58, 7.8463, 11.6926, 42.6967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 6, 5.08, 58, 3.3799, 1.2984, 17.8851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'FT', 7, 1.61, 58, 1.5695, 0.2250, 10.6275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'IM', NULL, 3.95, 59, 0.2228, 3.5023, 4.3942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'RT', NULL, 99.06, 60, 0.9820, 92.7470, 99.8847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 1, 7.69, 56, 4.3691, 2.3689, 22.2393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 2, 20.88, 56, 4.1908, 13.6992, 30.4966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 3, 14.92, 56, 5.5118, 6.8425, 29.5101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 4, 19.96, 56, 7.6459, 8.7261, 39.4225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 5, 19.14, 56, 7.0296, 8.6932, 37.0326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 6, 16.01, 56, 7.2153, 6.1082, 35.8447, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'FT', 7, 1.40, 56, 1.3026, 0.2134, 8.6047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'IM', NULL, 3.95, 56, 0.2398, 3.4663, 4.4276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'RT', NULL, 93.87, 61, 3.4109, 82.3906, 98.0424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 2, 12.53, 53, 4.9215, 5.4943, 26.0717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 3, 32.53, 53, 9.9863, 16.2146, 54.5773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 4, 20.46, 53, 6.5370, 10.3037, 36.5453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 5, 26.30, 53, 8.1632, 13.2896, 45.3793, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 6, 6.70, 53, 6.4918, 0.8860, 36.5889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'FT', 7, 1.48, 53, 1.3456, 0.2363, 8.7247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'IM', NULL, 3.94, 54, 0.1341, 3.6703, 4.2083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'RT', NULL, 88.47, 60, 6.2387, 69.2936, 96.3057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 1, 7.25, 54, 3.2301, 2.8999, 17.0047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 2, 12.85, 54, 4.7072, 5.9639, 25.5146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 3, 18.25, 54, 5.7202, 9.3737, 32.5063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 4, 24.39, 54, 4.4898, 16.5234, 34.4543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 5, 26.36, 54, 5.8455, 16.3648, 39.5721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 6, 4.24, 54, 3.2557, 0.8783, 18.1105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'FT', 7, 6.66, 54, 3.4265, 2.3101, 17.7329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'IM', NULL, 3.84, 54, 0.1438, 3.5543, 4.1310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'RT', NULL, 87.82, 61, 5.4787, 72.1305, 95.2576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 1, 1.54, 60, 1.5064, 0.2143, 10.2411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 2, 5.66, 60, 3.1935, 1.7812, 16.5654, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 3, 13.09, 60, 4.6899, 6.1923, 25.5758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 4, 20.59, 60, 7.9419, 8.9318, 40.6624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 5, 43.31, 60, 7.9740, 28.5148, 59.4034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 6, 6.56, 60, 3.2362, 2.3803, 16.7990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'FT', 7, 9.25, 60, 5.8981, 2.4399, 29.3676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'IM', NULL, 3.84, 60, 0.1593, 3.5237, 4.1612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'RT', NULL, 96.70, 61, 2.9320, 82.3328, 99.4613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 1, 10.39, 48, 4.9108, 3.8544, 25.0938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 2, 16.81, 48, 6.1519, 7.6940, 32.8653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 3, 16.62, 48, 4.5253, 9.3628, 27.7678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 4, 11.66, 48, 3.6118, 6.1218, 21.0896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 5, 34.52, 48, 7.9756, 20.5848, 51.7384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 6, 5.48, 48, 3.5912, 1.4158, 18.9564, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'FT', 7, 4.53, 48, 4.8212, 0.5028, 30.8641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'IM', NULL, 3.45, 50, 0.1943, 3.0607, 3.8419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'RT', NULL, 78.75, 62, 4.8288, 67.5489, 86.8448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 1, 10.64, 40, 5.1888, 3.8004, 26.4216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 2, 21.49, 40, 7.9875, 9.5111, 41.6315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 3, 31.18, 40, 6.0383, 20.4098, 44.4602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 4, 13.43, 40, 6.0209, 5.1599, 30.6611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 5, 21.17, 40, 6.3027, 11.1201, 36.5689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'FT', 7, 2.08, 40, 1.9545, 0.3051, 12.8777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'IM', NULL, 3.64, 39, 0.3509, 2.9255, 4.3463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'RT', NULL, 59.84, 61, 9.1699, 40.9889, 76.1719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 1, 29.87, 38, 10.5992, 13.2530, 54.2817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 2, 37.40, 38, 10.8071, 18.9954, 60.3538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 3, 12.95, 38, 7.1118, 3.9781, 34.8163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 4, 5.15, 38, 2.5166, 1.8729, 13.3602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 5, 14.63, 38, 7.1983, 5.0639, 35.5240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'IM', NULL, 3.29, 38, 0.4722, 2.3283, 4.2419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'RT', NULL, 55.78, 61, 9.3480, 37.1490, 72.9155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 1, 19.41, 33, 9.4359, 6.5849, 45.1438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 2, 20.04, 33, 10.4361, 6.2337, 48.5697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 3, 14.15, 33, 5.8351, 5.8341, 30.4817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 4, 10.66, 33, 4.3101, 4.5350, 23.0770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 5, 34.31, 33, 16.6376, 10.4067, 70.1459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'FT', 7, 1.42, 33, 1.5051, 0.1624, 11.3721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'IM', NULL, 3.22, 34, 0.3908, 2.4287, 4.0188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'RT', NULL, 53.13, 61, 8.3159, 36.7571, 68.8543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 1, 31.23, 37, 11.8774, 12.8894, 58.2320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 2, 36.97, 37, 11.5794, 17.6365, 61.6422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 3, 11.62, 37, 4.1454, 5.4775, 22.9629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 4, 6.85, 37, 4.9798, 1.4863, 26.3670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 5, 13.33, 37, 8.1763, 3.5324, 39.2508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'IM', NULL, 3.18, 38, 0.3845, 2.4023, 3.9603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'RT', NULL, 57.04, 62, 9.3014, 38.3339, 73.9366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 1, 37.42, 29, 7.6443, 23.4538, 53.8543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 2, 38.67, 29, 8.4069, 23.3776, 56.5879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 3, 23.90, 29, 8.3892, 10.8842, 44.6899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 5, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'IM', NULL, 2.95, 31, 0.3460, 2.2439, 3.6573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'RT', NULL, 49.26, 61, 8.1982, 33.4973, 65.1679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 1, 53.77, 24, 10.3815, 32.8933, 73.3968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 2, 22.09, 24, 9.8991, 7.9426, 48.2370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 3, 7.00, 24, 4.5829, 1.7259, 24.4068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 4, 6.27, 24, 5.1118, 1.0950, 28.7937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 5, 10.87, 24, 7.9092, 2.2030, 39.7641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'IM', NULL, 2.91, 24, 0.4277, 2.0286, 3.7981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'RT', NULL, 34.28, 60, 8.0277, 20.3578, 51.5503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 1, 45.42, 26, 17.8287, 15.9090, 78.5393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 2, 16.85, 26, 9.0890, 5.0572, 43.5303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 3, 23.70, 26, 9.5193, 9.5055, 47.8755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 4, 4.87, 26, 3.8657, 0.9115, 22.1994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 5, 9.16, 26, 7.0719, 1.7216, 36.7283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'IM', NULL, 2.89, 26, 0.5764, 1.7061, 4.0803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'RT', NULL, 43.29, 61, 6.9426, 30.2411, 57.3350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 1, 64.10, 25, 16.5162, 28.8709, 88.7042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 2, 8.60, 25, 4.6237, 2.7185, 24.0589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 3, 11.58, 25, 7.6669, 2.7167, 38.0508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 4, 3.51, 25, 3.4242, 0.4511, 22.6475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 5, 8.44, 25, 7.7510, 1.1496, 42.2169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 6, 3.77, 25, 3.4604, 0.5433, 21.9155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'IM', NULL, 2.76, 27, 0.4654, 1.8080, 3.7213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'RT', NULL, 38.76, 61, 8.3709, 23.8154, 56.1688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 1, 0.09, 41, 0.0962, 0.0094, 0.8042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 2, 25.98, 41, 15.3617, 6.5277, 63.8176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 3, 19.84, 41, 5.6670, 10.7492, 33.7111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 4, 6.04, 41, 4.2511, 1.3963, 22.6057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 5, 10.77, 41, 6.7607, 2.8292, 33.3452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 6, 1.34, 41, 1.3667, 0.1669, 9.9060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'FT', 7, 35.95, 41, 16.2964, 11.8347, 70.1145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'IM', NULL, 4.34, 36, 0.2640, 3.8033, 4.8750, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'RT', NULL, 80.73, 62, 8.0988, 59.6640, 92.2245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 1, 6.33, 47, 6.9694, 0.6317, 41.8413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 2, 7.37, 47, 4.7375, 1.9284, 24.3376, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 3, 9.26, 47, 7.7330, 1.5740, 39.4220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 4, 28.54, 47, 10.7529, 12.1429, 53.5814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 5, 23.73, 47, 10.0266, 9.2601, 48.6925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 6, 9.23, 47, 5.2538, 2.8003, 26.4321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'FT', 7, 15.53, 47, 2.6282, 10.9405, 21.5802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'IM', NULL, 4.22, 42, 0.1452, 3.9246, 4.5111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'RT', NULL, 81.60, 61, 8.0516, 60.2702, 92.8364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 2, 8.66, 51, 3.4351, 3.8156, 18.4906, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 3, 20.06, 51, 7.3260, 9.1124, 38.5824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 4, 0.65, 51, 0.4846, 0.1435, 2.8732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 5, 50.97, 51, 9.6865, 32.3103, 69.3710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 6, 3.04, 51, 2.4542, 0.5853, 14.3066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'FT', 7, 16.61, 51, 7.0185, 6.7165, 35.5323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'IM', NULL, 4.21, 49, 0.2041, 3.8014, 4.6223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'RT', NULL, 71.91, 61, 14.4083, 38.0648, 91.4265, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 1, 13.11, 47, 7.4582, 3.8852, 36.0462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 2, 6.51, 47, 4.2899, 1.6547, 22.3473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 3, 19.69, 47, 5.6777, 10.6346, 33.5572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 4, 9.87, 47, 3.9888, 4.2518, 21.2621, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 5, 30.14, 47, 16.8989, 7.9001, 68.4578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 6, 9.48, 47, 7.9405, 1.5982, 40.2861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'FT', 7, 11.20, 47, 4.2330, 5.0854, 22.9058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'IM', NULL, 3.90, 45, 0.2610, 3.3755, 4.4274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'RT', NULL, 86.61, 62, 2.5087, 80.7600, 90.8856, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 1, 8.21, 45, 4.3827, 2.6963, 22.4077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 2, 1.12, 45, 0.9512, 0.1989, 6.0204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 3, 0.65, 45, 0.4648, 0.1511, 2.7212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 4, 25.75, 45, 8.7351, 12.1366, 46.5517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 5, 47.63, 45, 6.0626, 35.7875, 59.7500, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 6, 6.46, 45, 4.4542, 1.5374, 23.3791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'FT', 7, 10.18, 45, 4.0113, 4.4748, 21.5322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'IM', NULL, 3.88, 44, 0.2093, 3.4588, 4.3029, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'RT', NULL, 71.11, 61, 11.3749, 44.8483, 88.1669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 1, 6.70, 50, 7.3831, 0.6653, 43.5202, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 2, 8.65, 50, 6.2619, 1.8895, 31.7647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 3, 10.75, 50, 4.1704, 4.7881, 22.3912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 4, 16.48, 50, 7.7420, 5.9911, 37.9288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 5, 46.26, 50, 5.1371, 36.2319, 56.5918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 6, 9.44, 50, 3.8205, 4.0754, 20.3772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'FT', 7, 1.72, 50, 1.4750, 0.3010, 9.1869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'IM', NULL, 3.86, 46, 0.2112, 3.4387, 4.2896, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'RT', NULL, 83.45, 62, 6.5145, 66.2572, 92.8345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 2, 20.44, 42, 7.8328, 8.8533, 40.4615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 3, 0.71, 42, 0.5724, 0.1398, 3.5471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 4, 14.93, 42, 11.5130, 2.7362, 52.2626, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 5, 27.96, 42, 4.2159, 20.2730, 37.1951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 6, 19.55, 42, 6.1949, 9.8875, 34.9988, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'FT', 7, 16.41, 42, 7.5315, 6.0809, 37.3030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'IM', NULL, 3.86, 41, 0.5056, 2.8348, 4.8785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'RT', NULL, 70.37, 61, 21.6468, 22.9396, 94.9854, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 2, 15.80, 48, 7.9638, 5.3258, 38.4863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 3, 22.87, 48, 12.7058, 6.5097, 55.8089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 4, 21.19, 48, 12.7409, 5.4785, 55.5110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 5, 19.19, 48, 10.8310, 5.5064, 49.1846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 6, 17.52, 48, 7.7191, 6.7623, 38.3534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'FT', 7, 3.43, 48, 3.4238, 0.4407, 22.1432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'IM', NULL, 3.82, 48, 0.3050, 3.2016, 4.4286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'RT', NULL, 76.65, 61, 10.6309, 50.0114, 91.5020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 1, 0.88, 6, 1.0753, 0.0380, 17.2960, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 2, 55.10, 6, 34.6477, 3.2444, 97.8224, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 3, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 4, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 5, 10.27, 6, 8.0666, 1.1911, 52.0676, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'FT', 7, 33.74, 6, 26.5100, 2.3598, 91.4769, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'IM', NULL, 4.58, 3, 0.4549, 2.6237, 5.0000, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'RT', NULL, 10.66, 62, 4.9669, 4.0351, 25.2923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 1, 0.40, 7, 0.4665, 0.0238, 6.4665, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 2, 25.20, 7, 14.5121, 4.8728, 68.9094, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 3, 6.28, 7, 6.9146, 0.3756, 54.3143, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 5, 42.91, 7, 27.2262, 4.7213, 91.9390, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'FT', 7, 25.20, 7, 14.5121, 4.8728, 68.9094, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'IM', NULL, 4.36, 9, 0.4613, 3.2947, 5.0000, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'RT', NULL, 23.66, 62, 8.7898, 10.4821, 45.0565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 1, 0.45, 30, 0.5414, 0.0392, 5.0287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 2, 19.58, 30, 4.8343, 11.4984, 31.3262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 3, 13.34, 30, 4.8322, 6.1486, 26.5770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 4, 24.06, 30, 6.8963, 12.7701, 40.6735, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 5, 26.90, 30, 10.7952, 10.6918, 53.0727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 6, 2.53, 30, 2.9284, 0.2282, 22.7494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'FT', 7, 13.14, 30, 4.9346, 5.8779, 26.8061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'IM', NULL, 4.03, 34, 0.3797, 3.2572, 4.8024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'RT', NULL, 44.01, 61, 12.0247, 22.8491, 67.5990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 1, 3.09, 18, 3.5887, 0.2546, 28.5250, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 2, 39.66, 18, 8.8839, 23.1001, 58.9944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 3, 28.12, 18, 7.6553, 14.9635, 46.5209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 4, 20.11, 18, 4.4181, 12.3489, 31.0171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 5, 9.01, 18, 8.6095, 1.0696, 47.5766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'IM', NULL, 4.01, 22, 0.6132, 2.7342, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'RT', NULL, 37.47, 62, 13.2787, 16.1707, 65.0457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 2, 44.86, 41, 14.5515, 19.8589, 72.7651, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 3, 7.79, 41, 5.2365, 1.8994, 26.9355, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 4, 5.41, 41, 3.8770, 1.2193, 20.9197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 5, 20.11, 41, 11.7678, 5.4166, 52.5212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 6, 9.04, 41, 6.7298, 1.8676, 34.1899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'FT', 7, 12.79, 41, 8.3483, 3.1292, 39.9640, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'IM', NULL, 3.95, 38, 0.0772, 3.7976, 4.1103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'RT', NULL, 41.98, 60, 12.8455, 20.1158, 67.5152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 1, 0.14, 31, 0.1719, 0.0125, 1.6307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 2, 10.23, 31, 8.9243, 1.5402, 45.3382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 3, 14.19, 31, 12.9409, 1.8525, 59.1666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 4, 31.80, 31, 12.5193, 12.5421, 60.2495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 5, 16.38, 31, 4.6968, 8.8649, 28.2965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 6, 4.05, 31, 3.6106, 0.6276, 21.9767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'FT', 7, 23.21, 31, 7.2313, 11.6613, 40.9069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'IM', NULL, 3.94, 30, 0.5466, 2.8187, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'RT', NULL, 55.15, 62, 18.0591, 22.2148, 84.1134, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 1, 13.70, 22, 12.6711, 1.6815, 59.5844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 2, 32.36, 22, 10.6645, 14.7987, 56.8561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 3, 2.28, 22, 2.4032, 0.2464, 18.0357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 4, 24.36, 22, 13.5445, 6.5241, 59.7625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 5, 22.07, 22, 5.2951, 12.9875, 34.9452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 6, 5.24, 22, 4.2964, 0.9043, 25.0660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'IM', NULL, 3.91, 20, 0.4390, 2.9915, 4.8291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'RT', NULL, 49.80, 61, 13.2255, 25.6087, 74.0779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 1, 16.01, 31, 16.2830, 1.5830, 69.3258, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 2, 31.57, 31, 15.7299, 9.4450, 67.1166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 3, 10.14, 31, 7.4023, 2.1000, 37.2270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 4, 15.15, 31, 16.0673, 1.3702, 69.6362, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 5, 7.03, 31, 6.4259, 1.0057, 36.0240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 6, 2.84, 31, 3.0457, 0.3060, 21.7808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'FT', 7, 17.26, 31, 7.2356, 6.9019, 36.9926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'IM', NULL, 3.90, 30, 0.0805, 3.7311, 4.0605, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'RT', NULL, 37.76, 62, 10.1660, 20.3448, 59.0276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 1, 2.14, 37, 2.2231, 0.2532, 15.8487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 2, 35.94, 37, 18.7488, 9.7148, 74.5295, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 3, 28.02, 37, 10.3649, 12.0717, 52.4682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 4, 24.67, 37, 12.8694, 7.4424, 57.1553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 5, 3.40, 37, 2.4303, 0.7810, 13.6274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 6, 3.72, 37, 2.8668, 0.7562, 16.3804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'FT', 7, 2.10, 37, 1.8112, 0.3585, 11.3479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'IM', NULL, 3.87, 35, 0.2229, 3.4198, 4.3257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'RT', NULL, 61.07, 62, 4.5216, 51.7496, 69.6486, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 1, 13.15, 30, 13.6872, 1.2871, 63.7287, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 2, 21.15, 30, 10.7461, 6.6998, 50.0498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 3, 14.02, 30, 10.0235, 2.8897, 47.1794, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 4, 0.54, 30, 0.4409, 0.1024, 2.8201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 5, 31.88, 30, 19.3822, 7.0116, 74.3841, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 6, 12.77, 30, 13.6348, 1.1826, 64.1568, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'FT', 7, 6.50, 30, 5.5860, 1.0494, 31.2980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'IM', NULL, 3.73, 30, 0.2689, 3.1774, 4.2772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'RT', NULL, 49.17, 62, 8.7975, 32.3605, 66.1611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 1, 16.02, 11, 15.6643, 1.4048, 71.8609, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 2, 0.50, 11, 0.5540, 0.0429, 5.6210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 3, 3.04, 11, 3.0461, 0.3119, 23.8824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 4, 0.50, 11, 0.5480, 0.0424, 5.5630, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 5, 12.06, 11, 11.1752, 1.2947, 58.9247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 6, 62.04, 11, 21.7423, 17.2802, 92.7445, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'FT', 7, 5.84, 11, 5.6230, 0.6323, 37.6988, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'IM', NULL, 3.72, 10, 0.5148, 2.5588, 4.8878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'RT', NULL, 24.35, 61, 10.7640, 9.0903, 50.8804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 1, 12.73, 15, 9.4585, 2.2973, 47.5237, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 2, 33.04, 15, 23.7501, 4.7027, 83.1472, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 3, 0.40, 15, 0.4472, 0.0375, 4.2081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 4, 0.48, 15, 0.5298, 0.0449, 4.9360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 5, 40.71, 15, 21.6744, 9.0945, 82.4899, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'FT', 7, 12.63, 15, 11.0799, 1.6518, 55.4591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'IM', NULL, 3.49, 12, 0.8583, 1.6036, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'RT', NULL, 22.60, 61, 7.4835, 11.0374, 40.7254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 1, 10.05, 22, 5.2655, 3.2228, 27.2821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 2, 10.03, 22, 5.2752, 3.1997, 27.3250, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 3, 30.26, 22, 12.1068, 11.6259, 58.8552, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 4, 15.01, 22, 5.7963, 6.4204, 31.2376, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 5, 15.35, 22, 12.1146, 2.5406, 55.7643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 6, 3.80, 22, 3.1541, 0.6502, 19.2124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'FT', 7, 15.51, 22, 4.5501, 8.1905, 27.4301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'IM', NULL, 3.47, 18, 0.1050, 3.2508, 3.6938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'RT', NULL, 53.52, 61, 12.8153, 29.1238, 76.3433, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 1, 0.28, 17, 0.3217, 0.0249, 3.1032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 2, 43.95, 17, 13.4755, 19.7351, 71.4307, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 3, 19.83, 17, 8.4854, 7.3918, 43.4045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 4, 1.02, 17, 0.9711, 0.1340, 7.3368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 5, 10.18, 17, 7.4812, 1.9613, 39.1044, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 6, 4.13, 17, 4.3848, 0.4097, 31.0743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'FT', 7, 20.61, 17, 7.9204, 8.5094, 42.0066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'IM', NULL, 3.46, 17, 0.4827, 2.4347, 4.4813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'RT', NULL, 37.16, 62, 12.4508, 16.9160, 63.1999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 1, 13.92, 19, 14.6512, 1.2244, 67.8477, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 2, 16.28, 19, 12.6714, 2.6833, 57.8275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 3, 0.64, 19, 0.4400, 0.1509, 2.6804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 4, 13.92, 19, 13.5010, 1.4939, 63.3008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 5, 49.92, 19, 22.9185, 12.6859, 87.2471, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 6, 5.31, 19, 3.7463, 1.1595, 21.1516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'IM', NULL, 3.41, 19, 0.5350, 2.2844, 4.5325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'RT', NULL, 40.59, 62, 10.9647, 21.5803, 62.9056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 1, 0.78, 32, 0.7157, 0.1171, 4.9515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 2, 26.26, 32, 18.6210, 4.7720, 71.6823, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 3, 39.39, 32, 15.2216, 15.0392, 70.4589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 4, 1.45, 32, 0.9443, 0.3796, 5.3616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 5, 11.44, 32, 8.3241, 2.3610, 40.8333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 6, 3.11, 32, 3.3209, 0.3390, 23.2841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'FT', 7, 17.58, 32, 8.4570, 6.0880, 41.2232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'IM', NULL, 3.29, 32, 0.6990, 1.8683, 4.7197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'RT', NULL, 39.80, 62, 8.1160, 25.1417, 56.5521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 1, 12.34, 27, 10.5154, 1.8745, 50.9344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 2, 27.12, 27, 11.5135, 10.0994, 55.1999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 3, 0.94, 27, 0.6490, 0.2243, 3.8281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 4, 14.47, 27, 7.7267, 4.4803, 37.9079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 5, 15.05, 27, 9.7691, 3.5551, 46.0067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 6, 4.65, 27, 4.8354, 0.5172, 31.4321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'FT', 7, 25.42, 27, 8.5647, 11.8692, 46.3146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'IM', NULL, 3.19, 27, 0.3426, 2.4835, 3.8918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'RT', NULL, 56.42, 61, 7.4742, 41.3444, 70.3990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 1, 6.34, 19, 6.0314, 0.7942, 36.3877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 2, 26.37, 19, 13.8903, 7.3778, 61.6833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 3, 50.28, 19, 14.8897, 22.4412, 77.9458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 4, 0.50, 19, 0.5736, 0.0453, 5.3284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 5, 11.80, 19, 8.5416, 2.3308, 42.8663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 6, 4.71, 19, 4.6810, 0.5498, 30.6561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'IM', NULL, 3.16, 23, 0.3919, 2.3471, 3.9728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'RT', NULL, 29.90, 61, 7.4425, 17.3354, 46.4651, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 1, 21.53, 27, 12.4060, 5.7172, 55.3825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 2, 13.56, 27, 7.0915, 4.3245, 35.2347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 3, 21.08, 27, 7.5677, 9.4940, 40.4933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 4, 24.50, 27, 14.5489, 6.0557, 62.0420, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 5, 16.68, 27, 9.3955, 4.7525, 44.5508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 6, 2.64, 27, 2.7239, 0.3076, 19.2941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'IM', NULL, 3.05, 23, 0.4312, 2.1537, 3.9424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'RT', NULL, 48.64, 62, 4.6012, 39.5841, 57.7807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 1, 21.81, 28, 17.7933, 3.1751, 70.3514, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 2, 32.89, 28, 14.6721, 11.1376, 65.7201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 3, 14.72, 28, 8.0111, 4.4515, 38.9996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 4, 4.71, 28, 3.8461, 0.8464, 22.2796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 5, 17.21, 28, 7.0587, 6.9921, 36.4837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 6, 6.03, 28, 4.4964, 1.2453, 24.6337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'FT', 7, 2.63, 28, 2.6698, 0.3152, 18.6887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'IM', NULL, 2.96, 27, 0.2669, 2.4111, 3.5084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'RT', NULL, 39.34, 61, 10.6147, 21.0349, 61.2225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 1, 0.69, 44, 0.5015, 0.1578, 2.9525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 2, 54.46, 44, 15.0131, 26.0758, 80.2107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 3, 19.52, 44, 13.3104, 4.2085, 57.2513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 4, 6.56, 44, 4.6800, 1.4824, 24.6660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 5, 8.96, 44, 5.1770, 2.6635, 26.1418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 6, 1.89, 44, 1.6875, 0.3042, 10.7919, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'FT', 7, 7.93, 44, 4.9543, 2.1449, 25.2855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'IM', NULL, 2.95, 40, 0.1852, 2.5727, 3.3220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'RT', NULL, 66.14, 61, 12.9591, 38.0398, 86.1432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 1, 0.27, 30, 0.2372, 0.0454, 1.6068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 2, 20.89, 30, 4.9075, 12.5803, 32.6498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 3, 49.39, 30, 7.8897, 33.8527, 65.0498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 4, 10.52, 30, 8.0922, 1.9856, 40.5524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 5, 16.57, 30, 7.2622, 6.3511, 36.7715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 6, 2.35, 30, 2.2275, 0.3312, 14.8886, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'IM', NULL, 2.75, 31, 0.2245, 2.2907, 3.2078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'RT', NULL, 64.78, 61, 9.3698, 44.7148, 80.7006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 1, 0.27, 23, 0.2903, 0.0287, 2.4782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 2, 6.32, 23, 4.7916, 1.2460, 26.5396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 3, 71.59, 23, 16.3199, 32.3022, 93.0088, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 4, 4.53, 23, 3.7355, 0.7833, 22.1615, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 5, 6.08, 23, 4.7515, 1.1404, 26.6595, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 6, 7.53, 23, 4.8657, 1.8771, 25.7530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'FT', 7, 3.68, 23, 3.5900, 0.4649, 23.7954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'IM', NULL, 2.72, 20, 0.2304, 2.2348, 3.1991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'RT', NULL, 27.39, 62, 8.4311, 13.9127, 46.8244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 1, 87.34, 9, 10.8351, 41.8724, 98.5077, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 2, 1.18, 9, 0.9354, 0.1889, 7.0420, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 3, 1.20, 9, 1.3867, 0.0825, 15.2215, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 4, 1.52, 9, 1.7498, 0.1035, 18.6489, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 5, 0.59, 9, 0.6930, 0.0393, 8.2639, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 6, 8.17, 9, 9.0252, 0.5521, 58.7731, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'IM', NULL, 2.43, 11, 0.2736, 1.8185, 3.0377, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'RT', NULL, 15.06, 62, 7.4797, 5.2207, 36.3393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 1, 2.45, 37, 2.2667, 0.3651, 14.6738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 3, 1.27, 37, 1.3088, 0.1559, 9.6287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 4, 11.11, 37, 7.1803, 2.7797, 35.3210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 5, 24.89, 37, 5.7942, 15.0188, 38.3210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 6, 8.02, 37, 4.9619, 2.1795, 25.4367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'FT', 7, 52.26, 37, 7.4707, 37.3612, 66.7708, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'IM', NULL, 4.16, 42, 0.1250, 3.9056, 4.4104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'RT', NULL, 95.09, 44, 4.9040, 69.9528, 99.3835, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 1, 0.23, 31, 0.2391, 0.0270, 1.9105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 2, 14.26, 31, 8.2221, 4.0432, 39.6405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 3, 19.57, 31, 8.9433, 7.0812, 43.7065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 4, 11.20, 31, 5.4537, 3.9541, 27.8771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 5, 20.01, 31, 9.3977, 7.0091, 45.3469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 6, 0.46, 31, 0.3497, 0.0957, 2.1575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'FT', 7, 34.28, 31, 15.4221, 11.4163, 67.8565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'IM', NULL, 4.03, 36, 0.2331, 3.5537, 4.5002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'RT', NULL, 84.85, 44, 7.1413, 64.6217, 94.4935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 1, 7.30, 25, 6.6856, 1.0125, 37.7093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 2, 12.55, 25, 9.8681, 2.1966, 47.8569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 3, 11.12, 25, 5.9261, 3.5032, 30.1317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 4, 5.51, 25, 5.0754, 0.7737, 30.3656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 5, 4.65, 25, 3.4373, 0.9743, 19.4577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 6, 5.70, 25, 4.9989, 0.8807, 29.1709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'FT', 7, 53.17, 25, 18.6341, 19.5018, 84.1758, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'IM', NULL, 4.01, 29, 0.2518, 3.4916, 4.5232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'RT', NULL, 72.54, 44, 9.4562, 50.3517, 87.3119, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 1, 7.18, 31, 5.5192, 1.4060, 29.5645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 2, 7.12, 31, 5.6421, 1.3265, 30.4430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 3, 5.20, 31, 3.6724, 1.1864, 20.0686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 4, 9.51, 31, 7.8868, 1.5902, 40.5869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 5, 41.35, 31, 9.3704, 24.2583, 60.8166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 6, 17.06, 31, 7.6083, 6.4206, 38.1495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'FT', 7, 12.57, 31, 8.0765, 3.1056, 39.2062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'IM', NULL, 3.98, 33, 0.1804, 3.6136, 4.3486, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'RT', NULL, 85.44, 45, 7.0552, 65.1707, 94.8463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 1, 5.01, 30, 4.6709, 0.7044, 28.1846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 2, 6.48, 30, 5.9749, 0.9124, 34.2426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 3, 11.49, 30, 6.4152, 3.4465, 32.0495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 4, 20.10, 30, 9.2753, 7.1663, 45.0447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 5, 23.32, 30, 9.4040, 9.3975, 47.1337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 6, 3.19, 30, 2.8417, 0.4998, 17.7840, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'FT', 7, 30.42, 30, 15.5832, 8.8406, 66.3370, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'IM', NULL, 3.92, 33, 0.2027, 3.5077, 4.3336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'RT', NULL, 77.33, 44, 8.1370, 57.2242, 89.6895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 2, 6.12, 23, 4.0749, 1.4769, 22.1024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 3, 18.74, 23, 9.2181, 6.1662, 44.7291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 4, 25.06, 23, 11.4665, 8.6156, 54.2613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 5, 28.83, 23, 11.6966, 11.0451, 56.9175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 6, 6.01, 23, 5.9082, 0.7262, 35.8712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'FT', 7, 15.24, 23, 9.2326, 3.9223, 44.1859, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'IM', NULL, 3.91, 30, 0.2581, 3.3786, 4.4345, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'RT', NULL, 75.07, 45, 9.0893, 53.0859, 88.9073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 1, 7.19, 36, 6.2358, 1.1476, 34.0621, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 2, 11.89, 36, 7.9861, 2.7931, 38.8080, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 3, 0.59, 36, 0.3701, 0.1653, 2.0910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 4, 18.64, 36, 6.4373, 8.8243, 35.1638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 5, 40.56, 36, 16.1099, 14.9498, 72.6011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 6, 6.31, 36, 3.9922, 1.6799, 20.9674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'FT', 7, 14.82, 36, 8.1063, 4.5086, 39.0508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'IM', NULL, 3.87, 41, 0.2095, 3.4480, 4.2947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'RT', NULL, 99.00, 45, 1.0798, 91.6520, 99.8883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 1, 0.28, 29, 0.2948, 0.0316, 2.4012, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 2, 5.87, 29, 3.4454, 1.7089, 18.2794, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 3, 5.42, 29, 3.5009, 1.3931, 18.8427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 4, 16.31, 29, 7.3546, 6.0744, 37.0155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 5, 59.36, 29, 14.0895, 30.6320, 82.8556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 6, 5.49, 29, 5.2832, 0.7148, 31.8787, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'FT', 7, 7.27, 29, 6.1635, 1.1908, 33.7784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'IM', NULL, 3.87, 34, 0.1665, 3.5270, 4.2046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'RT', NULL, 79.23, 44, 10.5984, 51.0001, 93.3244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 2, 3.28, 30, 3.1981, 0.4286, 21.0577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 3, 8.87, 30, 5.9104, 2.1345, 30.2774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 4, 15.14, 30, 8.3882, 4.4819, 40.4110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 5, 38.38, 30, 9.1915, 21.9562, 57.9691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 6, 0.23, 30, 0.2459, 0.0268, 1.9939, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'FT', 7, 34.10, 30, 12.4401, 14.2949, 61.6186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'IM', NULL, 3.86, 35, 0.2180, 3.4211, 4.3071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'RT', NULL, 86.93, 44, 6.6122, 67.2869, 95.5606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 1, 11.40, 24, 7.4004, 2.7509, 36.9372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 2, 9.84, 24, 7.1661, 2.0136, 36.7176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 3, 22.49, 24, 9.7567, 8.3533, 48.0127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 4, 0.29, 24, 0.3123, 0.0327, 2.5969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 5, 33.09, 24, 12.3564, 13.4861, 61.0727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 6, 11.04, 24, 9.4322, 1.6731, 47.5049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'FT', 7, 11.84, 24, 9.4473, 2.0232, 46.6208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'IM', NULL, 3.74, 30, 0.3063, 3.1101, 4.3632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'RT', NULL, 74.83, 44, 9.5875, 51.5764, 89.2484, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 1, 9.18, 29, 7.1498, 1.7152, 36.9297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 2, 21.29, 29, 9.0454, 8.2144, 44.9695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 3, 3.27, 29, 2.1591, 0.8293, 12.0352, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 4, 33.34, 29, 13.9214, 12.1748, 64.3426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 5, 11.58, 29, 6.8249, 3.2327, 33.9077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 6, 3.08, 29, 2.8899, 0.4354, 18.7581, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'FT', 7, 18.27, 29, 6.7600, 8.1211, 36.1018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'IM', NULL, 3.61, 35, 0.2824, 3.0323, 4.1803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'RT', NULL, 85.77, 44, 7.3704, 64.0723, 95.3231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 1, 1.78, 28, 1.6743, 0.2530, 11.4538, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 2, 9.08, 28, 5.9092, 2.2463, 30.2552, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 3, 15.90, 28, 8.1349, 5.1440, 39.7116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 4, 6.43, 28, 5.2152, 1.1473, 28.9213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 5, 24.94, 28, 9.1648, 10.8464, 47.5680, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 6, 13.74, 28, 8.8267, 3.3400, 42.3363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'FT', 7, 28.14, 28, 12.4814, 9.9395, 58.1502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'IM', NULL, 3.55, 33, 0.2406, 3.0563, 4.0363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'RT', NULL, 86.15, 44, 7.7111, 62.8199, 95.8189, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 2, 9.56, 33, 5.2313, 2.9870, 26.6069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 3, 16.56, 33, 7.7349, 5.9648, 38.2971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 4, 24.85, 33, 13.5452, 7.0180, 59.1658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 5, 40.27, 33, 14.4116, 16.5918, 69.5529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'FT', 7, 8.77, 33, 7.8093, 1.2993, 41.2447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'IM', NULL, 3.53, 38, 0.2419, 3.0429, 4.0230, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'RT', NULL, 86.54, 45, 6.6222, 67.1526, 95.2863, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 1, 6.79, 25, 6.8597, 0.7714, 40.5582, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 2, 8.67, 25, 6.1721, 1.8635, 32.1740, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 3, 15.93, 25, 5.9858, 7.0014, 32.2766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 4, 16.61, 25, 8.5535, 5.2737, 41.6048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 5, 17.35, 25, 11.9548, 3.6213, 53.9816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 6, 8.78, 25, 3.9772, 3.3389, 21.1502, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'FT', 7, 25.88, 25, 14.5528, 6.7971, 62.5637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'IM', NULL, 3.48, 30, 0.2558, 2.9542, 4.0006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'RT', NULL, 68.16, 45, 11.5897, 42.1852, 86.2633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 1, 28.99, 13, 18.5319, 5.4305, 74.3751, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 2, 11.34, 13, 9.7219, 1.5310, 51.2617, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 3, 15.09, 13, 10.2384, 3.0228, 50.3359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 4, 20.95, 13, 18.4187, 2.2935, 74.9396, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 5, 23.64, 13, 14.1179, 5.3300, 62.9830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'IM', NULL, 3.58, 16, 0.1972, 3.1582, 3.9990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'RT', NULL, 47.75, 44, 17.4038, 18.2907, 78.8644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 1, 31.73, 14, 12.1977, 12.1039, 61.0711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 3, 4.30, 14, 4.5290, 0.4140, 32.6517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 4, 26.60, 14, 14.4238, 6.8447, 64.1300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 5, 10.95, 14, 8.0529, 2.0235, 42.2695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 6, 23.98, 14, 20.6201, 2.6651, 78.4137, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'FT', 7, 2.44, 14, 2.5609, 0.2454, 20.3233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'IM', NULL, 3.50, 21, 0.2765, 2.9248, 4.0782, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'RT', NULL, 51.31, 44, 16.3812, 21.9293, 79.8172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 2, 19.90, 21, 10.3155, 6.0481, 48.9332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 3, 10.14, 21, 5.8914, 2.8469, 30.3000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 4, 32.24, 21, 14.1814, 10.9390, 64.8241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 5, 25.50, 21, 11.9837, 8.4079, 56.0618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 6, 12.23, 21, 11.3800, 1.5022, 55.9917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'IM', NULL, 3.42, 26, 0.3003, 2.7969, 4.0340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'RT', NULL, 65.54, 44, 11.7311, 40.0169, 84.4243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 1, 25.76, 19, 10.9099, 9.4755, 53.4960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 2, 11.51, 19, 7.3072, 2.8010, 36.9953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 3, 7.71, 19, 4.9868, 1.8789, 26.6987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 4, 41.39, 19, 13.6766, 17.7680, 69.7774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 5, 6.91, 19, 6.1046, 1.0002, 35.2824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 6, 0.49, 19, 0.5295, 0.0519, 4.5448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'FT', 7, 6.22, 19, 5.0424, 1.0686, 28.9599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'IM', NULL, 3.38, 23, 0.2807, 2.8017, 3.9658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'RT', NULL, 56.34, 44, 15.3693, 26.7908, 81.9771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 1, 9.69, 18, 5.7249, 2.6287, 29.9027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 2, 18.28, 18, 8.4004, 6.3963, 42.2874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 3, 34.07, 18, 15.2595, 10.9760, 68.4211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 5, 28.44, 18, 15.0931, 7.6749, 65.5192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 6, 9.51, 18, 9.0485, 1.1300, 49.1398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'IM', NULL, 3.26, 22, 0.1650, 2.9145, 3.6006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'RT', NULL, 54.27, 43, 15.9487, 24.4935, 81.2744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 2, 15.65, 15, 10.5251, 3.2484, 50.6375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 3, 38.46, 15, 16.9018, 11.9002, 74.2966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 4, 0.97, 15, 0.7505, 0.1826, 4.9755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 5, 44.92, 15, 18.0705, 14.5503, 79.6183, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'IM', NULL, 3.17, 18, 0.1967, 2.7519, 3.5819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'RT', NULL, 52.01, 45, 15.1262, 24.2162, 78.6150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 1, 0.65, 65, 0.6607, 0.0854, 4.7947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 2, 4.48, 65, 3.3002, 0.9951, 17.9594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 3, 14.96, 65, 6.3997, 6.0510, 32.4588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 4, 6.93, 65, 4.1805, 1.9970, 21.3732, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 5, 13.48, 65, 4.0454, 7.2314, 23.7560, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 6, 3.87, 65, 2.3805, 1.1072, 12.6307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'FT', 7, 55.63, 65, 7.5381, 40.5163, 69.7663, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'IM', NULL, 4.69, 66, 0.1146, 4.4658, 4.9235, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'RT', NULL, 93.56, 69, 5.4489, 70.4983, 98.8818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 1, 3.70, 65, 3.0143, 0.7053, 17.2283, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 2, 10.48, 65, 5.5898, 3.4364, 27.7936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 3, 8.32, 65, 3.5788, 3.4363, 18.8131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 4, 12.21, 65, 5.8461, 4.4713, 29.2535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 5, 13.82, 65, 4.5567, 6.9463, 25.6144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 6, 5.96, 65, 2.5854, 2.4575, 13.7380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'FT', 7, 45.51, 65, 7.9025, 30.6440, 61.2167, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'IM', NULL, 4.58, 66, 0.1198, 4.3367, 4.8150, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'RT', NULL, 96.69, 69, 2.0592, 89.0005, 99.0591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 1, 0.61, 67, 0.6262, 0.0792, 4.5806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 2, 8.54, 67, 3.4100, 3.7587, 18.2505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 3, 8.92, 67, 3.5869, 3.8962, 19.1230, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 4, 10.11, 67, 4.2822, 4.2080, 22.3709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 5, 33.46, 67, 3.6313, 26.6423, 41.0568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 6, 2.63, 67, 1.3246, 0.9525, 7.0516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'FT', 7, 35.72, 67, 6.8667, 23.4226, 50.2395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'IM', NULL, 4.55, 68, 0.0582, 4.4325, 4.6649, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 4, 9.06, 67, 6.0327, 2.2571, 30.0600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 5, 79.18, 67, 5.0316, 67.4028, 87.4932, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 6, 4.74, 67, 2.3544, 1.7232, 12.3514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'FT', 7, 7.02, 67, 2.6743, 3.2274, 14.6111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'IM', NULL, 4.47, 69, 0.1378, 4.1927, 4.7429, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 3, 3.60, 67, 3.2184, 0.5828, 19.2168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 4, 11.20, 67, 3.4934, 5.8903, 20.2781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 5, 78.23, 67, 4.4708, 68.0231, 85.8510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 6, 1.65, 67, 1.6668, 0.2154, 11.5368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'FT', 7, 5.32, 67, 2.9455, 1.7181, 15.2969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'IM', NULL, 4.29, 68, 0.1112, 4.0687, 4.5128, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'RT', NULL, 99.40, 69, 0.6073, 95.5911, 99.9213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 2, 0.05, 59, 0.0560, 0.0053, 0.4705, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 3, 0.11, 59, 0.0967, 0.0193, 0.6337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 4, 0.10, 59, 0.0869, 0.0175, 0.5684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 5, 53.09, 59, 7.0017, 39.1993, 66.5210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 6, 5.80, 59, 5.7645, 0.7410, 33.7108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'FT', 7, 40.84, 59, 4.3035, 32.5863, 49.6528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'IM', NULL, 4.86, 61, 0.0207, 4.8161, 4.8990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'RT', NULL, 99.71, 64, 0.2655, 98.1999, 99.9545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 2, 0.87, 59, 0.9632, 0.0929, 7.6093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 3, 7.27, 59, 6.3031, 1.1922, 33.7511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 4, 0.22, 59, 0.2013, 0.0334, 1.3849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 5, 52.14, 59, 9.5776, 33.5700, 70.1414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 6, 9.27, 59, 4.7118, 3.2222, 23.8724, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'FT', 7, 30.23, 59, 4.2883, 22.3876, 39.4298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'IM', NULL, 4.68, 58, 0.0969, 4.4865, 4.8746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'RT', NULL, 88.58, 64, 2.5698, 82.3602, 92.7995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 2, 0.89, 54, 0.9968, 0.0937, 7.9527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 4, 0.50, 54, 0.4413, 0.0836, 2.9019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 5, 46.00, 54, 7.3145, 32.0580, 60.5909, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 6, 0.47, 54, 0.4436, 0.0707, 3.0630, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'FT', 7, 52.14, 54, 8.0421, 36.3404, 67.5285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'IM', NULL, 4.59, 58, 0.1526, 4.2885, 4.8998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'RT', NULL, 93.75, 65, 3.9384, 79.6625, 98.2878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 2, 0.94, 55, 1.0001, 0.1094, 7.5716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 3, 22.29, 55, 4.0380, 15.2386, 31.4032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 4, 7.81, 55, 7.8747, 0.9356, 43.1594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 5, 48.85, 55, 12.4186, 26.0673, 72.1198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 6, 0.05, 55, 0.0609, 0.0057, 0.5136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'FT', 7, 20.06, 55, 10.1382, 6.5972, 47.1267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'IM', NULL, 4.53, 53, 0.1263, 4.2754, 4.7824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'RT', NULL, 87.03, 64, 7.6519, 63.3892, 96.2966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 2, 17.82, 39, 15.4068, 2.5109, 64.5953, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 3, 9.00, 39, 7.3953, 1.5631, 38.0965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 4, 10.27, 39, 10.0259, 1.2488, 50.8746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 5, 31.42, 39, 9.5535, 15.7346, 52.9210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 6, 17.85, 39, 13.1702, 3.4070, 57.2399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'FT', 7, 13.65, 39, 7.9258, 3.8938, 38.1449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'IM', NULL, 4.48, 37, 0.2058, 4.0639, 4.8986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'RT', NULL, 67.80, 65, 6.0763, 54.7010, 78.5944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 2, 20.36, 39, 13.7268, 4.4043, 58.6576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 3, 22.64, 39, 10.7974, 7.7473, 50.4796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 4, 1.49, 39, 1.4375, 0.2089, 9.8824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 5, 52.69, 39, 16.0592, 23.2074, 80.4035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'FT', 7, 2.82, 39, 2.8783, 0.3467, 19.5397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'IM', NULL, 4.48, 39, 0.0972, 4.2796, 4.6732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'RT', NULL, 85.01, 65, 2.4738, 79.3730, 89.3136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 1, 24.09, 41, 14.9533, 5.7301, 62.3613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 2, 9.92, 41, 7.8771, 1.8212, 39.5409, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 3, 0.36, 41, 0.3490, 0.0501, 2.5231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 4, 17.12, 41, 11.8683, 3.6712, 52.8305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 5, 27.69, 41, 16.3106, 6.8762, 66.5201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 6, 17.99, 41, 10.9709, 4.6532, 49.6464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'FT', 7, 2.82, 41, 2.8795, 0.3468, 19.5107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'IM', NULL, 4.40, 41, 0.1668, 4.0678, 4.7418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'RT', NULL, 68.82, 63, 7.5313, 52.2552, 81.6612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 1, 0.06, 46, 0.0678, 0.0060, 0.5900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 2, 8.84, 46, 3.6707, 3.7276, 19.5289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 3, 16.25, 46, 7.2779, 6.1979, 36.2926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 4, 7.15, 46, 6.9162, 0.9368, 38.5579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 5, 58.71, 46, 13.4216, 31.7942, 81.2599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 6, 6.84, 46, 6.8588, 0.8334, 39.0853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'FT', 7, 2.15, 46, 1.8048, 0.3909, 10.9938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'IM', NULL, 4.39, 47, 0.1737, 4.0423, 4.7415, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'RT', NULL, 80.02, 65, 13.0913, 43.8258, 95.3602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 2, 0.11, 50, 0.0941, 0.0189, 0.6186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 3, 0.91, 50, 1.0001, 0.0989, 7.8570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 4, 14.84, 50, 6.1470, 6.1560, 31.6550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 5, 43.42, 50, 7.2086, 29.8520, 58.0533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 6, 7.06, 50, 4.6116, 1.8192, 23.7708, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'FT', 7, 33.65, 50, 8.5307, 19.0524, 52.2232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'IM', NULL, 4.33, 51, 0.0947, 4.1372, 4.5177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'RT', NULL, 92.70, 65, 3.8257, 80.4094, 97.5153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 2, 0.82, 52, 0.9258, 0.0840, 7.5162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 3, 9.84, 52, 4.0442, 4.1860, 21.4161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 4, 7.49, 52, 3.7571, 2.6515, 19.3844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 5, 35.85, 52, 11.9721, 16.4269, 61.3801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 6, 6.78, 52, 3.9747, 2.0166, 20.4492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'FT', 7, 39.22, 52, 4.6905, 30.3005, 48.9254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'IM', NULL, 4.29, 52, 0.0907, 4.1054, 4.4696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'RT', NULL, 98.86, 65, 0.9087, 94.5395, 99.7706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 2, 17.84, 51, 8.6578, 6.2170, 41.5611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 3, 1.26, 51, 1.1978, 0.1826, 8.1288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 4, 13.24, 51, 7.5463, 3.9188, 36.3455, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 5, 50.71, 51, 9.2461, 32.8564, 68.3805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 6, 1.17, 51, 1.2354, 0.1385, 9.1858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'FT', 7, 15.79, 51, 8.0940, 5.2294, 38.9043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'IM', NULL, 4.28, 53, 0.1628, 3.9583, 4.6117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'RT', NULL, 93.57, 65, 3.9146, 79.8653, 98.1621, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 1, 7.17, 44, 5.9024, 1.2772, 31.5868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 2, 3.67, 44, 3.1756, 0.6179, 18.9117, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 3, 7.37, 44, 5.9058, 1.3694, 31.2955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 4, 14.49, 44, 9.3682, 3.5572, 43.7730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 5, 38.54, 44, 8.7039, 23.0085, 56.8150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 6, 21.30, 44, 11.8642, 6.0987, 53.0063, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'FT', 7, 7.46, 44, 5.9034, 1.4175, 31.1382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'IM', NULL, 4.20, 43, 0.1274, 3.9430, 4.4572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'RT', NULL, 84.68, 63, 3.3347, 76.7775, 90.2328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 1, 1.32, 36, 1.4687, 0.1337, 11.7071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 2, 21.61, 36, 9.0844, 8.4889, 45.0173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 3, 18.63, 36, 8.0094, 7.2651, 40.0932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 4, 27.83, 36, 6.1777, 17.1174, 41.8609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 5, 27.17, 36, 6.3988, 16.2090, 41.8318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 6, 0.07, 36, 0.0801, 0.0069, 0.7076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'FT', 7, 3.38, 36, 3.4603, 0.4062, 23.1024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'IM', NULL, 4.11, 36, 0.2723, 3.5595, 4.6650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'RT', NULL, 68.56, 65, 14.0698, 37.1834, 88.9298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 1, 17.07, 39, 8.2374, 5.9614, 40.0673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 2, 12.69, 39, 7.9220, 3.3063, 38.1965, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 3, 8.43, 39, 6.8713, 1.4957, 35.8179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 4, 31.85, 39, 5.5923, 21.7128, 44.0465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 5, 29.39, 39, 9.4811, 14.1646, 51.2059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 6, 0.06, 39, 0.0699, 0.0067, 0.5900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'FT', 7, 0.51, 39, 0.4377, 0.0903, 2.8476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'IM', NULL, 4.10, 39, 0.2818, 3.5304, 4.6715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'RT', NULL, 70.01, 65, 7.5744, 53.1736, 82.7572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 1, 1.11, 47, 1.1559, 0.1351, 8.5394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 2, 3.34, 47, 2.9619, 0.5406, 17.9795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 3, 35.31, 47, 12.0924, 15.8254, 61.3026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 4, 34.64, 47, 13.5097, 13.7559, 63.7915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 5, 8.83, 47, 5.9165, 2.1561, 29.8363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 6, 13.99, 47, 9.3707, 3.2811, 43.8180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'FT', 7, 2.79, 47, 2.7090, 0.3809, 17.6723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'IM', NULL, 3.98, 48, 0.2308, 3.5185, 4.4473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'RT', NULL, 91.43, 65, 4.0436, 79.1886, 96.7639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 1, 24.89, 47, 12.1180, 8.2477, 54.9904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 2, 49.61, 47, 11.5512, 27.9782, 71.3955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 3, 2.06, 47, 2.1825, 0.2379, 15.6518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 4, 6.27, 47, 4.1269, 1.5994, 21.5686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 5, 13.23, 47, 2.8096, 8.5253, 19.9738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 6, 1.17, 47, 1.1886, 0.1501, 8.5560, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'FT', 7, 2.76, 47, 2.5423, 0.4210, 16.0309, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'IM', NULL, 3.84, 46, 0.2438, 3.3540, 4.3360, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'RT', NULL, 95.39, 65, 4.1295, 76.0199, 99.2650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 1, 6.51, 47, 5.6796, 1.0548, 31.2917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 3, 6.93, 47, 6.3684, 1.0099, 35.2074, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 4, 0.52, 47, 0.4462, 0.0932, 2.8715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 5, 69.31, 47, 9.5134, 47.8582, 84.7438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 6, 9.97, 47, 4.2198, 4.1196, 22.1953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'FT', 7, 6.76, 47, 5.6883, 1.1652, 30.8399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'IM', NULL, 3.82, 46, 0.1333, 3.5528, 4.0897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'RT', NULL, 91.11, 64, 5.0674, 74.5911, 97.2816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 1, 7.49, 47, 5.9959, 1.4007, 31.6001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 2, 1.18, 47, 1.2325, 0.1405, 9.1432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 3, 15.57, 47, 6.9749, 5.9596, 34.9191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 4, 9.44, 47, 5.1968, 2.9746, 26.1647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 5, 24.68, 47, 14.4393, 6.4198, 61.0111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 6, 15.21, 47, 10.9021, 3.1657, 49.5862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'FT', 7, 26.44, 47, 4.5612, 18.3110, 36.5575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'IM', NULL, 3.82, 47, 0.1600, 3.4962, 4.1404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'RT', NULL, 81.65, 64, 4.7310, 70.3028, 89.3185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 3, 10.55, 39, 8.2820, 1.9585, 41.0699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 4, 20.60, 39, 15.0184, 3.8845, 62.4714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 5, 54.30, 39, 8.3059, 37.6355, 70.0597, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 6, 9.67, 39, 7.9035, 1.6841, 40.0694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'FT', 7, 4.88, 39, 4.0923, 0.8540, 23.4093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'IM', NULL, 4.67, 38, 0.1376, 4.3930, 4.9507, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'RT', NULL, 63.13, 64, 9.5072, 43.0858, 79.4807, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 2, 6.04, 23, 6.2096, 0.6586, 38.3571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 3, 2.54, 23, 2.5890, 0.2983, 18.5459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 4, 35.95, 23, 11.2196, 16.9696, 60.6619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 5, 48.13, 23, 7.9176, 32.4623, 64.1719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'FT', 7, 7.34, 23, 7.1910, 0.8757, 41.5171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'IM', NULL, 4.26, 23, 0.3039, 3.6339, 4.8942, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'RT', NULL, 17.90, 64, 8.1102, 6.7476, 39.6434, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 2, 1.76, 25, 1.8512, 0.1975, 14.0075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 3, 34.92, 25, 11.0183, 16.4755, 59.3406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 4, 0.18, 25, 0.1612, 0.0303, 1.1140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 5, 36.19, 25, 9.9703, 18.8733, 58.0281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 6, 11.75, 25, 7.1689, 3.1002, 35.6753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'FT', 7, 15.19, 25, 12.7737, 2.2612, 58.0955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'IM', NULL, 4.23, 28, 0.2205, 3.7750, 4.6800, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'RT', NULL, 55.44, 65, 9.1571, 37.2399, 72.2937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 1, 1.48, 29, 1.5733, 0.1649, 12.0382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 2, 4.68, 29, 4.0416, 0.7596, 23.9143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 3, 46.03, 29, 10.7377, 26.0244, 67.3949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 4, 36.35, 29, 9.8371, 19.2922, 57.7061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 5, 9.82, 29, 4.4895, 3.7098, 23.5236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'FT', 7, 1.65, 29, 1.6460, 0.2097, 11.8132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'IM', NULL, 3.81, 29, 0.2359, 3.3311, 4.2977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'RT', NULL, 62.52, 64, 18.2780, 25.9767, 88.7973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 1, 2.20, 40, 2.0454, 0.3258, 13.3556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 2, 54.05, 40, 5.9021, 42.1049, 65.5405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 3, 20.57, 40, 11.5171, 5.8572, 51.8669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 4, 11.28, 40, 6.7359, 3.1538, 33.1589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 5, 11.83, 40, 6.7337, 3.5098, 33.1188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'FT', 7, 0.08, 40, 0.0900, 0.0086, 0.7613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'IM', NULL, 3.61, 41, 0.1252, 3.3605, 3.8666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'RT', NULL, 56.45, 65, 9.3792, 37.6880, 73.5264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 1, 36.44, 23, 15.8121, 12.2152, 70.2552, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 2, 12.59, 23, 5.3768, 4.9698, 28.4058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 3, 36.41, 23, 10.1143, 18.7930, 58.6223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 4, 14.13, 23, 4.9811, 6.5657, 27.8277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 5, 0.33, 23, 0.3080, 0.0475, 2.2556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'FT', 7, 0.10, 23, 0.1111, 0.0084, 1.0656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'IM', NULL, 3.44, 25, 0.2218, 2.9802, 3.8957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'RT', NULL, 54.01, 65, 10.2282, 34.0282, 72.7738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 1, 0.15, 30, 0.1790, 0.0146, 1.6264, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 2, 40.76, 30, 26.3234, 6.8901, 86.4793, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 3, 13.15, 30, 7.0653, 4.1005, 34.9218, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 4, 30.72, 30, 13.1666, 11.1190, 61.1115, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 5, 13.40, 30, 6.9902, 4.3159, 34.6586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 6, 0.50, 30, 0.4400, 0.0834, 2.9645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'FT', 7, 1.32, 30, 1.0639, 0.2492, 6.6483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'IM', NULL, 3.33, 32, 0.5754, 2.1515, 4.4986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'RT', NULL, 50.74, 65, 15.3476, 23.1975, 77.8366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 1, 65.51, 17, 18.9244, 24.3434, 91.8147, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 2, 0.39, 17, 0.3117, 0.0693, 2.1162, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 3, 15.20, 17, 12.7579, 2.1501, 59.3720, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 6, 18.68, 17, 15.5877, 2.5437, 66.9144, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'FT', 7, 0.22, 17, 0.2523, 0.0193, 2.4575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'IM', NULL, 3.22, 16, 0.6270, 1.8800, 4.5526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'RT', NULL, 42.67, 65, 9.7843, 25.0805, 62.3335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 1, 3.79, 10, 4.0217, 0.3227, 32.3518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 2, 48.26, 10, 31.4429, 5.1257, 94.1527, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 3, 24.13, 10, 24.1730, 1.5788, 86.3113, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 4, 1.44, 10, 1.4065, 0.1536, 12.1232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 5, 22.39, 10, 20.1862, 2.0413, 79.9761, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'IM', NULL, 3.12, 11, 0.4709, 2.0704, 4.1688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'RT', NULL, 24.93, 63, 9.8590, 10.3830, 48.7681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 1, 34.89, 29, 16.0773, 11.1712, 69.5492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 2, 22.04, 29, 9.2371, 8.5896, 45.9542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 3, 11.79, 29, 8.6117, 2.3905, 42.1607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 4, 13.05, 29, 8.5115, 3.1297, 41.0949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 5, 12.62, 29, 9.9431, 2.2255, 47.8046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'FT', 7, 5.61, 29, 4.5567, 1.0107, 25.7223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'IM', NULL, 3.06, 29, 0.4209, 2.1969, 3.9212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'RT', NULL, 50.48, 64, 9.0140, 33.1466, 67.6910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 2, 5.67, 65, 3.5308, 1.5827, 18.3496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 3, 4.45, 65, 2.8539, 1.2044, 15.1109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 4, 16.12, 65, 4.8480, 8.5826, 28.2298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 5, 37.46, 65, 6.2377, 26.0265, 50.4814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 6, 22.87, 65, 5.4271, 13.8198, 35.4103, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'FT', 7, 13.43, 65, 5.2667, 5.9077, 27.7197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'IM', NULL, 4.18, 66, 0.1932, 3.7905, 4.5624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'RT', NULL, 93.72, 70, 3.1275, 83.7922, 97.7307, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 2, 3.46, 69, 2.2420, 0.9308, 12.0320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 3, 3.75, 69, 2.3173, 1.0732, 12.3003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 4, 16.88, 69, 4.2911, 9.9381, 27.2153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 5, 36.19, 69, 9.0278, 20.6324, 55.3041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 6, 13.61, 69, 4.7020, 6.6251, 25.9231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'FT', 7, 26.10, 69, 6.5903, 15.1533, 41.1205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'IM', NULL, 4.16, 70, 0.1817, 3.7938, 4.5189, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'RT', NULL, 98.59, 71, 1.3581, 90.8988, 99.7950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 2, 2.05, 69, 2.0555, 0.2718, 13.8803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 3, 8.96, 69, 3.7573, 3.7799, 19.7931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 4, 12.93, 69, 5.0754, 5.6994, 26.7480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 5, 38.86, 69, 6.0456, 27.6731, 51.3681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 6, 6.73, 69, 3.0088, 2.6986, 15.8105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'FT', 7, 30.45, 69, 5.6813, 20.4066, 42.7878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'IM', NULL, 3.96, 70, 0.1271, 3.7085, 4.2155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'RT', NULL, 98.19, 71, 1.7815, 88.0326, 99.7501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 2, 9.36, 66, 4.6019, 3.3759, 23.3765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 3, 6.70, 66, 3.4477, 2.3289, 17.7667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 4, 18.24, 66, 5.5910, 9.5482, 32.0544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 5, 32.17, 66, 4.2714, 24.2864, 41.2136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 6, 17.71, 66, 5.4161, 9.2917, 31.1317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'FT', 7, 15.82, 66, 4.3712, 8.8939, 26.5817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'IM', NULL, 3.93, 67, 0.1637, 3.6043, 4.2579, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'RT', NULL, 94.96, 71, 3.7889, 79.5263, 98.9185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 2, 6.87, 61, 5.0804, 1.4871, 26.5268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 3, 9.48, 61, 4.4877, 3.5492, 22.9647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 4, 29.51, 61, 6.8944, 17.7451, 44.8244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 5, 29.48, 61, 10.7915, 12.8913, 54.1434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 6, 11.00, 61, 5.2172, 4.0804, 26.4089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'FT', 7, 13.66, 61, 5.3017, 6.0473, 27.9958, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'IM', NULL, 3.89, 62, 0.1530, 3.5874, 4.1993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'RT', NULL, 91.22, 69, 3.8756, 79.8231, 96.4672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 1, 2.55, 62, 2.6023, 0.3203, 17.5346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 2, 5.61, 62, 4.5476, 1.0539, 24.8768, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 3, 12.63, 62, 3.9069, 6.6463, 22.6849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 4, 17.78, 62, 4.9907, 9.8496, 29.9706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 5, 34.17, 62, 8.7512, 19.2528, 53.0515, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 6, 12.39, 62, 6.1713, 4.3425, 30.5949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'FT', 7, 14.88, 62, 5.6254, 6.7067, 29.8168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'IM', NULL, 3.77, 62, 0.1865, 3.3954, 4.1414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'RT', NULL, 91.43, 69, 3.8097, 80.1709, 96.5669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 1, 7.35, 53, 3.3608, 2.8587, 17.5970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 2, 7.67, 53, 4.2544, 2.4263, 21.7119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 3, 14.65, 53, 5.9951, 6.1539, 30.9976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 4, 15.64, 53, 6.2731, 6.6620, 32.4910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 5, 34.17, 53, 8.7221, 19.2485, 53.0530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 6, 7.41, 53, 3.7025, 2.6385, 19.1162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'FT', 7, 13.12, 53, 5.9744, 5.0143, 30.1839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'IM', NULL, 3.76, 52, 0.1778, 3.3996, 4.1134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'RT', NULL, 74.43, 70, 5.9389, 60.9630, 84.4314, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 1, 7.97, 56, 4.7762, 2.2920, 24.2066, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 2, 8.12, 56, 5.2561, 2.1103, 26.6125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 3, 11.96, 56, 5.1348, 4.8628, 26.5228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 4, 27.33, 56, 7.8150, 14.6000, 45.2819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 5, 27.19, 56, 7.9444, 14.3163, 45.4918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 6, 7.11, 56, 4.0147, 2.2135, 20.5592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'FT', 7, 10.32, 56, 4.8622, 3.8607, 24.7998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'IM', NULL, 3.74, 56, 0.1888, 3.3616, 4.1183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'RT', NULL, 83.06, 68, 5.3848, 69.5478, 91.3199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 1, 1.97, 64, 1.9787, 0.2585, 13.4762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 2, 9.97, 64, 3.8620, 4.4789, 20.7397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 3, 16.19, 64, 5.2164, 8.2217, 29.4014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 4, 23.88, 64, 6.6984, 13.0571, 39.5801, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 5, 33.14, 64, 5.9309, 22.5026, 45.8381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 6, 4.42, 64, 2.5781, 1.3476, 13.5363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'FT', 7, 10.43, 64, 5.6297, 3.3751, 27.9670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'IM', NULL, 3.72, 65, 0.1658, 3.3903, 4.0529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'RT', NULL, 95.03, 69, 2.7655, 85.5987, 98.4010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 1, 4.05, 65, 2.6566, 1.0662, 14.1921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 2, 18.18, 65, 6.5929, 8.3999, 35.0091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 3, 10.22, 65, 3.9650, 4.5842, 21.2553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 4, 16.05, 65, 3.0539, 10.8390, 23.1171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 5, 25.03, 65, 7.9669, 12.5100, 43.8123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 6, 8.97, 65, 3.5797, 3.9424, 19.1311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'FT', 7, 17.49, 65, 5.7180, 8.7629, 31.8699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'IM', NULL, 3.71, 66, 0.1339, 3.4446, 3.9796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'RT', NULL, 96.38, 70, 2.4183, 86.9829, 99.0638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 2, 7.51, 66, 4.9154, 1.9369, 25.0203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 3, 13.12, 66, 4.1307, 6.8245, 23.7470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 4, 18.95, 66, 6.7271, 8.8838, 35.9277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 5, 28.84, 66, 7.6082, 16.2024, 45.9436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 6, 9.22, 66, 3.2890, 4.4296, 18.2096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'FT', 7, 22.35, 66, 6.3396, 12.1884, 37.3847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'IM', NULL, 3.70, 65, 0.1550, 3.3864, 4.0057, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'RT', NULL, 94.29, 70, 4.0781, 78.4643, 98.6826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 1, 18.74, 61, 5.5283, 10.0393, 32.2851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 2, 26.44, 61, 8.0530, 13.5702, 45.1405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 3, 12.68, 61, 3.8167, 6.7896, 22.4409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 4, 17.33, 61, 6.6789, 7.6239, 34.7550, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 5, 12.58, 61, 6.0042, 4.6030, 30.0150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 6, 7.88, 61, 3.5901, 3.0802, 18.7009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'FT', 7, 4.35, 61, 2.8830, 1.1268, 15.3843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'IM', NULL, 3.67, 61, 0.1753, 3.3233, 4.0245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'RT', NULL, 89.45, 68, 3.2233, 81.0864, 94.3680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 1, 0.64, 63, 0.6434, 0.0846, 4.6526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 2, 3.78, 63, 2.5299, 0.9705, 13.6261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 3, 14.34, 63, 6.3707, 5.6033, 32.0687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 4, 36.76, 63, 6.1337, 25.5369, 49.6184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 5, 33.92, 63, 6.1695, 22.8420, 47.0840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 6, 3.51, 63, 2.4224, 0.8650, 13.1889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'FT', 7, 7.05, 63, 3.4527, 2.5802, 17.8616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'IM', NULL, 3.67, 61, 0.1441, 3.3805, 3.9568, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'RT', NULL, 92.03, 69, 6.4542, 66.6035, 98.5278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 1, 8.33, 64, 4.2612, 2.8915, 21.7005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 2, 5.12, 64, 2.7294, 1.7263, 14.2254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 3, 15.81, 64, 6.0828, 7.0096, 31.8844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 4, 21.53, 64, 6.7081, 11.0385, 37.7575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 5, 26.02, 64, 5.6513, 16.3583, 38.7371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 6, 7.22, 64, 5.0857, 1.6794, 26.1860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'FT', 7, 15.97, 64, 5.3774, 7.8619, 29.7399, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'IM', NULL, 3.64, 62, 0.1761, 3.2863, 3.9907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'RT', NULL, 93.74, 69, 3.0716, 84.0485, 97.7048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 1, 12.26, 49, 6.4403, 4.0270, 31.7733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 2, 12.34, 49, 4.4105, 5.8417, 24.2188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 3, 11.58, 49, 3.3005, 6.4086, 20.0236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 4, 33.16, 49, 9.4823, 17.3442, 53.9686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 5, 18.07, 49, 5.1176, 9.9174, 30.6504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 6, 4.64, 49, 2.3656, 1.6310, 12.4773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'FT', 7, 7.95, 49, 4.5894, 2.3899, 23.3578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'IM', NULL, 3.58, 49, 0.1960, 3.1902, 3.9785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'RT', NULL, 75.59, 68, 6.3821, 60.8240, 86.0649, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 1, 5.87, 63, 3.0834, 2.0020, 15.9855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 2, 15.87, 63, 5.1822, 7.9918, 29.0710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 3, 11.90, 63, 5.5857, 4.4496, 28.1527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 4, 18.49, 63, 4.2956, 11.3757, 28.6265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 5, 26.01, 63, 8.1470, 13.1025, 45.0336, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 6, 12.76, 63, 2.8498, 8.0600, 19.6129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'FT', 7, 9.10, 63, 3.7879, 3.8523, 20.0021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'IM', NULL, 3.57, 64, 0.1624, 3.2461, 3.8953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'RT', NULL, 90.66, 70, 2.6351, 83.9128, 94.7495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 1, 7.89, 55, 3.6960, 2.9942, 19.1876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 2, 17.22, 55, 6.4430, 7.7505, 33.9834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 3, 20.54, 55, 6.1679, 10.8079, 35.5443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 4, 18.24, 55, 7.1501, 7.8610, 36.8438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 5, 22.24, 55, 7.8950, 10.2731, 41.6650, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 6, 0.75, 55, 0.7771, 0.0940, 5.7567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'FT', 7, 13.13, 55, 5.4183, 5.5085, 28.1474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'IM', NULL, 3.47, 53, 0.1812, 3.1056, 3.8329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'RT', NULL, 78.58, 68, 6.2746, 63.5483, 88.5351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 1, 15.11, 60, 7.1829, 5.4843, 35.3085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 2, 13.14, 60, 4.3708, 6.5722, 24.5607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 3, 26.23, 60, 6.4050, 15.4949, 40.8141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 4, 19.98, 60, 6.0723, 10.4555, 34.8057, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 5, 17.59, 60, 5.9785, 8.5485, 32.7562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 6, 4.14, 60, 3.1391, 0.8787, 17.3745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'FT', 7, 3.81, 60, 2.8258, 0.8410, 15.6290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'IM', NULL, 3.45, 59, 0.1830, 3.0850, 3.8175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'RT', NULL, 84.31, 70, 5.0349, 71.5462, 91.9860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 1, 16.34, 53, 5.4456, 8.0687, 30.2812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 2, 15.85, 53, 8.2412, 5.1674, 39.4225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 3, 13.59, 53, 4.5864, 6.7043, 25.6177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 4, 24.02, 53, 5.2023, 15.1447, 35.9063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 5, 19.44, 53, 7.1703, 8.7859, 37.6875, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 6, 4.54, 53, 3.2403, 1.0485, 17.5765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'FT', 7, 6.22, 53, 3.8738, 1.7190, 20.0925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'IM', NULL, 3.44, 53, 0.1471, 3.1449, 3.7352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'RT', NULL, 82.53, 66, 6.7596, 64.9374, 92.3348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 1, 9.01, 61, 4.3300, 3.3281, 22.1674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 2, 24.84, 61, 6.6982, 13.8831, 40.3811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 3, 21.93, 61, 4.1271, 14.7766, 31.2654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 4, 27.15, 61, 4.4816, 19.1538, 36.9668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 5, 11.53, 61, 7.4941, 2.9077, 36.1678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 6, 1.51, 61, 1.4844, 0.2078, 10.1444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'FT', 7, 4.04, 61, 3.0034, 0.8851, 16.5503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'IM', NULL, 3.41, 60, 0.1570, 3.0976, 3.7259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'RT', NULL, 88.46, 69, 4.6052, 75.7054, 94.9661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 1, 16.62, 53, 5.5174, 8.2299, 30.7084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 2, 39.35, 53, 5.6551, 28.7430, 51.0755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 3, 6.81, 53, 3.7551, 2.1799, 19.3268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 4, 18.60, 53, 4.6193, 11.0265, 29.6544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 5, 10.66, 53, 6.4167, 2.9949, 31.5627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 6, 7.19, 53, 4.1932, 2.1468, 21.4687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'FT', 7, 0.76, 53, 0.7879, 0.0946, 5.8526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'IM', NULL, 3.28, 51, 0.1502, 2.9758, 3.5793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'RT', NULL, 77.31, 70, 8.3414, 56.8873, 89.7939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 1, 28.11, 47, 8.3235, 14.5770, 47.2535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 2, 16.49, 47, 4.3980, 9.4053, 27.3015, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 3, 10.41, 47, 3.9494, 4.7188, 21.4137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 4, 19.94, 47, 4.9326, 11.7935, 31.6879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 5, 15.79, 47, 6.8392, 6.2399, 34.5543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 6, 1.22, 47, 1.2583, 0.1490, 9.2093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'FT', 7, 8.05, 47, 4.7707, 2.3390, 24.2638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'IM', NULL, 3.18, 46, 0.1824, 2.8138, 3.5485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'RT', NULL, 69.28, 68, 8.8977, 49.4724, 83.8614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 1, 16.37, 34, 6.8781, 6.5763, 35.2311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 2, 24.29, 34, 9.3035, 10.2854, 47.3146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 3, 11.33, 34, 7.0851, 2.9550, 34.9177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 4, 28.65, 34, 8.2415, 15.0255, 47.6980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 5, 12.93, 34, 9.6503, 2.5281, 45.9320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 6, 5.26, 34, 4.3012, 0.9515, 24.3176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'FT', 7, 1.17, 34, 1.2089, 0.1406, 9.0403, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'IM', NULL, 3.15, 33, 0.1826, 2.7768, 3.5205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'RT', NULL, 52.63, 68, 9.6716, 33.8708, 70.6737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 1, 11.90, 40, 5.6280, 4.3639, 28.5761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 2, 29.87, 40, 11.3513, 12.4569, 56.0317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 3, 25.81, 40, 6.7132, 14.6177, 41.4183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 4, 15.32, 40, 5.6623, 6.9615, 30.4304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 5, 13.25, 40, 8.1005, 3.5436, 38.8510, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 6, 3.85, 40, 3.7451, 0.5136, 23.6704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'FT', 7, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'IM', NULL, 3.01, 39, 0.1820, 2.6401, 3.3769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'RT', NULL, 54.75, 68, 9.6435, 35.7504, 72.4662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 1, 32.12, 28, 10.8983, 14.5035, 56.8871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 2, 15.60, 28, 7.7360, 5.2473, 38.1614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 3, 15.92, 28, 6.1897, 6.8323, 32.8420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 4, 19.58, 28, 8.9912, 7.0149, 44.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 5, 10.48, 28, 7.2955, 2.3211, 36.5974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 6, 6.30, 28, 5.0347, 1.1529, 27.9047, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'IM', NULL, 2.84, 28, 0.2025, 2.4254, 3.2566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'RT', NULL, 44.08, 69, 10.5446, 25.1306, 64.9219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 1, 22.40, 18, 13.3693, 5.3902, 59.3924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 2, 17.66, 18, 6.8670, 7.3365, 36.7432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 3, 14.34, 18, 7.3398, 4.5327, 37.1303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 4, 16.00, 18, 7.4198, 5.6118, 37.9091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 5, 20.45, 18, 12.9116, 4.5943, 57.8377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 6, 9.15, 18, 7.2793, 1.5617, 38.9883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'IM', NULL, 2.84, 17, 0.2681, 2.2676, 3.4043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'RT', NULL, 28.92, 69, 9.7911, 13.5908, 51.2794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 1, 1.55, 63, 1.5319, 0.2126, 10.4637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 3, 2.95, 63, 3.0222, 0.3683, 20.0316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 4, 1.60, 63, 1.5881, 0.2172, 10.8659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 5, 30.72, 63, 8.5333, 16.5954, 49.7079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 6, 17.52, 63, 6.2670, 8.1971, 33.5770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'FT', 7, 45.65, 63, 8.1030, 30.4177, 61.7332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'IM', NULL, 4.31, 64, 0.1613, 3.9861, 4.6307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 1, 4.04, 63, 3.8979, 0.5613, 23.9036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 3, 2.95, 63, 3.0222, 0.3683, 20.0316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 4, 15.93, 63, 7.2417, 6.0383, 35.8336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 5, 32.75, 63, 8.7131, 18.0869, 51.7797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 6, 19.68, 63, 6.5577, 9.6560, 35.9570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'FT', 7, 24.66, 63, 7.2729, 13.0142, 41.7157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'IM', NULL, 4.28, 65, 0.1286, 4.0270, 4.5408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 3, 3.10, 60, 3.1875, 0.3831, 21.0726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 4, 13.30, 60, 4.1325, 6.9633, 23.9077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 5, 49.28, 60, 11.3178, 28.1922, 70.6238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 6, 20.54, 60, 7.2203, 9.6421, 38.5205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'FT', 7, 13.78, 60, 4.9273, 6.5129, 26.8163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'IM', NULL, 4.27, 64, 0.1155, 4.0398, 4.5013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'RT', NULL, 99.91, 66, 0.0947, 99.2853, 99.9882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 1, 4.04, 63, 3.8979, 0.5613, 23.9036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 2, 2.64, 63, 2.6347, 0.3497, 17.3647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 3, 2.95, 63, 3.0222, 0.3683, 20.0316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 4, 3.78, 63, 2.6726, 0.8942, 14.5826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 5, 46.89, 63, 10.6912, 27.2362, 67.5612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 6, 18.91, 63, 6.8187, 8.7462, 36.1918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'FT', 7, 20.79, 63, 6.2265, 10.9706, 35.8490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'IM', NULL, 4.26, 65, 0.1525, 3.9565, 4.5660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 1, 5.77, 59, 4.2428, 1.2689, 22.5977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 3, 3.05, 59, 3.1225, 0.3773, 20.6818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 4, 3.04, 59, 2.4074, 0.6073, 13.8541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 5, 44.12, 59, 8.6124, 28.1813, 61.3730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 6, 24.05, 59, 6.8093, 13.0571, 40.0442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'FT', 7, 19.97, 59, 6.2903, 10.1902, 35.4249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'IM', NULL, 4.22, 60, 0.1725, 3.8728, 4.5633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'RT', NULL, 97.16, 66, 2.0984, 88.2316, 99.3613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 1, 4.22, 61, 4.0670, 0.5834, 24.8149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 2, 2.76, 61, 2.7527, 0.3627, 18.0991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 3, 3.08, 61, 3.1608, 0.3810, 20.8973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 4, 30.37, 61, 8.3580, 16.5140, 49.0197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 5, 26.39, 61, 7.0128, 14.8296, 42.4648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 6, 23.71, 61, 6.9157, 12.6351, 40.0360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'FT', 7, 9.48, 61, 3.8559, 4.0906, 20.4648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'IM', NULL, 4.17, 62, 0.1298, 3.9145, 4.4337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'RT', NULL, 99.91, 65, 0.0948, 99.2841, 99.9882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 1, 5.59, 63, 4.1148, 1.2330, 21.9528, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 3, 2.95, 63, 3.0222, 0.3683, 20.0316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 5, 43.72, 63, 10.1121, 25.4624, 63.8517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 6, 32.53, 63, 6.8261, 20.5710, 47.3114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'FT', 7, 15.20, 63, 5.6481, 6.9461, 30.0885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'IM', NULL, 4.13, 65, 0.1450, 3.8384, 4.4176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 2, 5.39, 59, 4.2943, 1.0449, 23.5126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 3, 15.36, 59, 5.0402, 7.7053, 28.2779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 4, 24.60, 59, 8.1510, 11.9216, 44.0169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 5, 30.73, 59, 7.3617, 18.1716, 46.9947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 6, 14.59, 59, 6.8956, 5.3410, 34.0861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'FT', 7, 9.33, 59, 6.0270, 2.4131, 29.9878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'IM', NULL, 4.10, 64, 0.1683, 3.7638, 4.4365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'RT', NULL, 96.86, 66, 2.5659, 85.1098, 99.4047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 2, 0.88, 58, 0.8791, 0.1198, 6.2307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 3, 8.77, 58, 4.7830, 2.8194, 24.1412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 4, 20.31, 58, 5.8215, 11.0360, 34.3736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 5, 48.29, 58, 7.7567, 33.3951, 63.4988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 6, 13.76, 58, 5.8631, 5.6031, 30.0297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'FT', 7, 7.98, 58, 4.9121, 2.2216, 24.8702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'IM', NULL, 4.02, 62, 0.1523, 3.7198, 4.3290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'RT', NULL, 96.51, 66, 2.9101, 83.1108, 99.3621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 3, 5.36, 60, 3.5187, 1.3943, 18.4953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 4, 50.06, 60, 7.8130, 34.9076, 65.1946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 5, 20.44, 60, 5.7037, 11.2984, 34.1390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 6, 16.30, 60, 6.2302, 7.2476, 32.6914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'FT', 7, 7.84, 60, 4.6201, 2.3088, 23.4201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'IM', NULL, 3.96, 59, 0.1720, 3.6194, 4.3082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'RT', NULL, 95.11, 66, 3.5559, 80.8630, 98.8941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 1, 4.26, 59, 4.0095, 0.6173, 24.1553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 3, 3.04, 59, 3.1129, 0.3761, 20.6275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 4, 22.81, 59, 8.6995, 9.9044, 44.2758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 5, 27.77, 59, 11.2061, 11.1642, 54.0527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 6, 13.84, 59, 6.3095, 5.2755, 31.6586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'FT', 7, 28.28, 59, 7.8175, 15.4195, 46.0320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'IM', NULL, 3.94, 61, 0.1541, 3.6323, 4.2486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'RT', NULL, 98.93, 63, 0.8301, 95.0598, 99.7771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 1, 4.59, 57, 3.6954, 0.8818, 20.6778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 2, 4.59, 57, 3.6954, 0.8818, 20.6778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 3, 13.56, 57, 5.8687, 5.4370, 29.9552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 4, 37.13, 57, 7.3264, 23.9530, 52.5513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 5, 28.65, 57, 9.8270, 13.2912, 51.2641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 6, 3.11, 57, 2.5889, 0.5701, 15.2191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'FT', 7, 8.37, 57, 5.0796, 2.3632, 25.6117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'IM', NULL, 3.86, 57, 0.2586, 3.3382, 4.3741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'RT', NULL, 87.07, 64, 7.5946, 63.6245, 96.2852, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 1, 2.26, 52, 1.8545, 0.4273, 11.0879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 2, 17.77, 52, 7.6636, 7.0095, 38.2449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 3, 25.67, 52, 10.1020, 10.6567, 49.9909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 4, 20.84, 52, 7.3915, 9.6758, 39.2936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 5, 21.08, 52, 6.3969, 10.9831, 36.6255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 6, 6.32, 52, 4.9539, 1.2433, 26.5696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'FT', 7, 6.06, 52, 4.5573, 1.2782, 24.3427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'IM', NULL, 3.85, 55, 0.1956, 3.4620, 4.2464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'RT', NULL, 89.12, 66, 5.6338, 71.9639, 96.3163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 2, 20.50, 48, 7.8845, 8.8775, 40.5618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 3, 19.14, 48, 8.4008, 7.3599, 41.3647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 4, 12.91, 48, 7.7251, 3.5899, 37.1281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 5, 35.01, 48, 9.1814, 19.3002, 54.8113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 6, 5.70, 48, 5.2475, 0.8410, 30.1100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'FT', 7, 6.74, 48, 5.0740, 1.4041, 26.8288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'IM', NULL, 3.76, 52, 0.2644, 3.2280, 4.2895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'RT', NULL, 83.38, 66, 6.2229, 67.1735, 92.4831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 1, 4.41, 55, 3.5779, 0.8357, 20.1832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 3, 6.09, 55, 4.5356, 1.3038, 24.1307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 4, 36.75, 55, 7.4839, 23.3559, 52.5638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 5, 35.45, 55, 7.0299, 22.8746, 50.4122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 6, 9.38, 55, 5.0312, 3.0596, 25.3236, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'FT', 7, 7.93, 55, 5.2483, 1.9946, 26.6866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'IM', NULL, 3.57, 57, 0.2230, 3.1236, 4.0170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'RT', NULL, 92.30, 65, 4.7333, 76.0136, 97.8397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 1, 2.72, 48, 2.3034, 0.4824, 13.8784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 2, 2.40, 48, 2.3349, 0.3287, 15.4603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 3, 13.10, 48, 7.1073, 4.1191, 34.6123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 4, 24.74, 48, 7.3398, 12.9454, 42.0777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 5, 43.40, 48, 9.0994, 26.6826, 61.7664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 6, 11.86, 48, 8.7913, 2.4189, 42.2161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'FT', 7, 1.78, 48, 1.3208, 0.3962, 7.6464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'IM', NULL, 3.57, 53, 0.2426, 3.0784, 4.0519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'RT', NULL, 78.09, 65, 9.4699, 54.1188, 91.5002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 1, 0.21, 55, 0.1699, 0.0430, 1.0481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 2, 1.03, 55, 0.6670, 0.2796, 3.7202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 3, 10.34, 55, 8.5714, 1.7758, 42.3968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 4, 13.23, 55, 6.5405, 4.6400, 32.3332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 5, 18.12, 55, 8.1535, 6.8468, 39.9745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 6, 30.34, 55, 14.5830, 9.8443, 63.4639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'FT', 7, 26.73, 55, 8.3122, 13.4781, 46.0709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'IM', NULL, 4.63, 56, 0.1047, 4.4224, 4.8422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 2, 2.29, 55, 1.4728, 0.6203, 8.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 3, 3.25, 55, 2.2169, 0.8112, 12.1315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 4, 15.38, 55, 8.9960, 4.3461, 42.0849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 5, 32.58, 55, 11.4938, 14.4741, 57.9759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 6, 21.28, 55, 8.8885, 8.5314, 43.9203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'FT', 7, 25.23, 55, 9.0486, 11.4258, 46.8870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'IM', NULL, 4.62, 55, 0.0998, 4.4154, 4.8158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 2, 0.45, 55, 0.4671, 0.0556, 3.5321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 3, 0.96, 55, 0.7169, 0.2152, 4.2034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 4, 4.88, 55, 2.6124, 1.6308, 13.6859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 5, 28.76, 55, 13.4328, 9.7850, 60.0469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 6, 31.05, 55, 9.8381, 15.1951, 53.0806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'FT', 7, 33.90, 55, 8.3201, 19.5915, 51.9178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'IM', NULL, 4.55, 54, 0.0862, 4.3761, 4.7217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 2, 0.45, 55, 0.4671, 0.0556, 3.5321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 3, 1.62, 55, 1.1202, 0.4026, 6.3092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 4, 2.89, 55, 1.8425, 0.7944, 9.9867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 5, 25.92, 55, 5.8148, 16.0125, 39.1024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 6, 35.63, 55, 11.9274, 16.3284, 61.0932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'FT', 7, 33.48, 55, 9.4910, 17.6410, 54.1877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'IM', NULL, 4.52, 55, 0.1229, 4.2741, 4.7671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 1, 0.79, 55, 0.8326, 0.0959, 6.2482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 3, 0.70, 55, 0.6263, 0.1136, 4.1357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 4, 18.73, 55, 7.1164, 8.2825, 37.0461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 5, 30.37, 55, 11.2048, 13.0991, 55.7863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 6, 21.98, 55, 6.7923, 11.2949, 38.3964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'FT', 7, 27.43, 55, 7.2981, 15.3431, 44.0814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'IM', NULL, 4.45, 56, 0.1567, 4.1350, 4.7632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 1, 0.25, 53, 0.1997, 0.0499, 1.2365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 2, 0.89, 53, 0.6861, 0.1908, 4.0899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 3, 15.09, 53, 8.0480, 4.7985, 38.5294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 4, 10.80, 53, 4.5633, 4.4684, 23.8506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 5, 55.85, 53, 5.7784, 44.1507, 66.9397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 6, 13.53, 53, 6.0347, 5.2634, 30.5789, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'FT', 7, 3.59, 53, 2.6668, 0.7853, 14.8820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'IM', NULL, 4.31, 53, 0.1167, 4.0715, 4.5401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'RT', NULL, 99.07, 56, 0.8594, 94.2761, 99.8542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 1, 54.62, 36, 6.1573, 42.0918, 66.5880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 2, 10.33, 36, 7.4354, 2.2060, 37.0198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 5, 10.58, 36, 5.7165, 3.3556, 28.7471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 6, 1.19, 36, 1.2763, 0.1333, 9.8239, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'FT', 7, 23.28, 36, 9.4833, 9.3599, 47.1371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'IM', NULL, 4.31, 37, 0.1237, 4.0546, 4.5562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'RT', NULL, 89.79, 54, 5.9209, 70.6551, 96.9791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 1, 0.26, 53, 0.2056, 0.0514, 1.2723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 2, 1.07, 53, 0.9538, 0.1754, 6.2036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 3, 15.67, 53, 9.8833, 3.9771, 45.4580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 4, 17.69, 53, 7.8328, 6.8045, 38.7446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 5, 47.98, 53, 16.9041, 19.1580, 78.2159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 6, 4.05, 53, 3.7336, 0.6117, 22.4812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'FT', 7, 13.28, 53, 8.0793, 3.6140, 38.4928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'IM', NULL, 4.21, 54, 0.1243, 3.9568, 4.4553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'RT', NULL, 99.88, 55, 0.1278, 98.9928, 99.9858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 1, 3.62, 47, 2.9156, 0.6939, 16.8014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 2, 4.33, 47, 3.0938, 0.9988, 16.9048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 3, 6.33, 47, 4.3323, 1.5316, 22.7242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 4, 19.92, 47, 12.2250, 5.0512, 53.7756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 5, 39.62, 47, 11.5521, 19.8903, 63.4323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 6, 12.46, 47, 7.1782, 3.6435, 34.8672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'FT', 7, 13.71, 47, 8.7247, 3.4757, 41.2145, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'IM', NULL, 4.11, 48, 0.2293, 3.6516, 4.5740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'RT', NULL, 90.54, 55, 8.7305, 55.3543, 98.6650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 3, 29.11, 53, 8.8756, 14.7695, 49.3292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 4, 32.19, 53, 5.9426, 21.5667, 45.0516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 5, 15.19, 53, 5.9883, 6.5795, 31.2783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 6, 4.92, 53, 3.0936, 1.3529, 16.3244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'FT', 7, 18.59, 53, 7.6870, 7.6111, 38.7527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'IM', NULL, 4.11, 54, 0.1964, 3.7166, 4.5044, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 2, 0.12, 52, 0.1284, 0.0142, 1.0151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 3, 29.50, 52, 9.5103, 14.3160, 51.1695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 4, 28.98, 52, 11.1240, 12.1202, 54.7066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 5, 31.68, 52, 11.6956, 13.5499, 57.8445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 6, 5.70, 52, 3.6022, 1.5521, 18.8353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'FT', 7, 4.01, 52, 3.0063, 0.8629, 16.6953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'IM', NULL, 4.01, 53, 0.1480, 3.7154, 4.3094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'RT', NULL, 99.76, 55, 0.1926, 98.7965, 99.9539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 1, 8.92, 49, 7.0061, 1.7001, 35.6735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 2, 2.47, 49, 2.5206, 0.3092, 17.1732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 3, 18.28, 49, 9.9416, 5.5407, 46.0226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 4, 9.45, 49, 4.6029, 3.4144, 23.5340, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 5, 40.47, 49, 5.4587, 30.1239, 51.7422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 6, 2.14, 49, 1.5977, 0.4690, 9.2070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'FT', 7, 18.27, 49, 7.9961, 7.0805, 39.6185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'IM', NULL, 3.98, 51, 0.1326, 3.7104, 4.2432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'RT', NULL, 97.85, 55, 2.0264, 86.8405, 99.6823, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 1, 0.39, 49, 0.2342, 0.1160, 1.2989, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 2, 7.09, 49, 4.2839, 2.0231, 22.0044, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 3, 16.63, 49, 8.5844, 5.4302, 40.9219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 4, 44.51, 49, 13.9746, 20.4556, 71.4469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 5, 31.29, 49, 12.2634, 12.6342, 58.9087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'FT', 7, 0.09, 49, 0.1012, 0.0108, 0.8143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'IM', NULL, 3.96, 50, 0.2593, 3.4372, 4.4795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'RT', NULL, 96.79, 55, 3.1407, 79.9007, 99.5642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 1, 7.61, 47, 4.9143, 1.9802, 25.1661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 2, 43.49, 47, 16.0145, 17.1723, 74.0741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 3, 26.58, 47, 8.2429, 13.3961, 45.8628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 4, 4.78, 47, 2.6042, 1.5622, 13.7044, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 5, 6.25, 47, 4.6970, 1.3090, 25.0811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'FT', 7, 11.29, 47, 9.4102, 1.8830, 45.7583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'IM', NULL, 3.92, 48, 0.2857, 3.3450, 4.4943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'RT', NULL, 78.04, 55, 9.1692, 54.8664, 91.2176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 1, 0.12, 55, 0.1233, 0.0137, 0.9717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 2, 8.39, 55, 6.7188, 1.5624, 34.5718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 3, 17.87, 55, 7.5140, 7.2295, 37.7818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 4, 21.87, 55, 6.5589, 11.4765, 37.6663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 5, 27.47, 55, 11.0872, 11.0385, 53.6106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 6, 13.23, 55, 6.2104, 4.9035, 31.0858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'FT', 7, 11.06, 55, 7.7211, 2.5126, 37.4972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'IM', NULL, 3.92, 56, 0.1900, 3.5355, 4.2969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 1, 0.49, 47, 0.3965, 0.0938, 2.4796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 2, 5.32, 47, 3.3374, 1.4582, 17.5771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 3, 22.54, 47, 11.8792, 6.8884, 53.3720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 4, 27.28, 47, 7.2517, 15.2323, 43.9110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 5, 34.34, 47, 12.6542, 14.4561, 61.8097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 6, 3.33, 47, 3.0806, 0.5013, 19.1051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'FT', 7, 6.70, 47, 4.2145, 1.8175, 21.8105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'IM', NULL, 3.89, 48, 0.1669, 3.5499, 4.2215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'RT', NULL, 90.67, 56, 4.5052, 76.9711, 96.5796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 1, 5.27, 42, 4.1243, 1.0378, 22.7843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 2, 24.42, 42, 10.3385, 9.4386, 50.0352, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 3, 51.64, 42, 19.1504, 18.4956, 83.3993, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 4, 16.73, 42, 10.0176, 4.4881, 46.1905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 5, 1.64, 42, 1.2504, 0.3485, 7.3833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 6, 0.18, 42, 0.1878, 0.0200, 1.5123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'FT', 7, 0.13, 42, 0.1437, 0.0148, 1.1752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'IM', NULL, 3.71, 41, 0.3418, 3.0155, 4.3972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'RT', NULL, 68.64, 55, 7.8762, 51.2453, 82.0105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 1, 10.12, 46, 7.4354, 2.1255, 36.8739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 2, 2.89, 46, 2.7820, 0.4025, 17.9752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 3, 17.18, 46, 9.6631, 5.0181, 44.8912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 4, 25.00, 46, 12.2457, 8.2085, 55.3975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 5, 33.13, 46, 13.9236, 12.2612, 63.7290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 6, 1.74, 46, 1.1553, 0.4542, 6.4562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'FT', 7, 9.93, 46, 8.6099, 1.5625, 43.3813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'IM', NULL, 3.70, 45, 0.2234, 3.2509, 4.1515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'RT', NULL, 88.50, 55, 5.7635, 71.2042, 95.9942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 1, 0.98, 53, 0.6872, 0.2386, 3.9369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 2, 5.01, 53, 3.7701, 1.0637, 20.5456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 3, 17.67, 53, 8.1094, 6.5506, 39.6432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 4, 47.52, 53, 7.8528, 32.4944, 63.0085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 5, 18.22, 53, 6.2155, 8.8020, 33.9772, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 6, 4.96, 53, 3.4149, 1.2046, 18.2547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'FT', 7, 5.64, 53, 4.1031, 1.2565, 21.9231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'IM', NULL, 3.70, 53, 0.1850, 3.3292, 4.0718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'RT', NULL, 99.85, 55, 0.1548, 98.7830, 99.9827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 1, 1.24, 49, 1.1762, 0.1825, 7.9604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 2, 5.82, 49, 3.9421, 1.4371, 20.7824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 3, 16.41, 49, 11.6607, 3.4314, 52.0282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 4, 17.54, 49, 9.9262, 5.0808, 45.8115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 5, 26.93, 49, 8.1855, 13.7667, 45.9613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 6, 20.40, 49, 7.7620, 8.9255, 40.1207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'FT', 7, 11.66, 49, 6.9124, 3.3095, 33.7215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'IM', NULL, 3.60, 50, 0.2301, 3.1334, 4.0582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'RT', NULL, 97.42, 54, 2.1441, 87.2168, 99.5238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 1, 12.66, 35, 9.4241, 2.5004, 45.0342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 2, 41.94, 35, 23.7401, 9.0589, 83.9717, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 3, 42.74, 35, 23.8811, 9.3162, 84.4302, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 4, 2.26, 35, 2.2647, 0.2876, 15.6552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'FT', 7, 0.40, 35, 0.3435, 0.0685, 2.2726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'IM', NULL, 3.84, 36, 0.2587, 3.3157, 4.3662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'RT', NULL, 55.75, 55, 11.6600, 32.8160, 76.4716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 1, 4.21, 73, 2.6630, 1.1638, 14.0849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 2, 10.42, 73, 5.8727, 3.2109, 28.9624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 3, 9.59, 73, 3.1736, 4.8623, 18.0332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 4, 5.05, 73, 2.4187, 1.9120, 12.6937, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 5, 50.76, 73, 7.6856, 35.8325, 65.5503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 6, 4.76, 73, 2.2098, 1.8596, 11.6670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'FT', 7, 15.21, 73, 5.8419, 6.7772, 30.6770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'IM', NULL, 4.37, 73, 0.1523, 4.0635, 4.6708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'RT', NULL, 97.84, 76, 1.4707, 91.8862, 99.4508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 1, 2.16, 72, 1.9345, 0.3569, 12.0285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 2, 2.90, 72, 1.9773, 0.7301, 10.8056, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 3, 11.70, 72, 4.3348, 5.4319, 23.4271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 4, 18.65, 72, 5.2438, 10.3239, 31.3540, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 5, 54.59, 72, 6.0018, 42.5918, 66.0831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 6, 6.01, 72, 2.9171, 2.2318, 15.1859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'FT', 7, 3.98, 72, 1.9946, 1.4402, 10.5023, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'IM', NULL, 4.29, 73, 0.1061, 4.0821, 4.5051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'RT', NULL, 93.49, 78, 2.6622, 85.7348, 97.1664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 2, 5.60, 76, 2.3475, 2.3896, 12.5626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 3, 12.25, 76, 3.6989, 6.5722, 21.6967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 4, 25.23, 76, 4.6526, 17.1083, 35.5436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 5, 46.61, 76, 5.1023, 36.7200, 56.7744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 6, 6.57, 76, 2.4833, 3.0487, 13.6037, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'FT', 7, 3.74, 76, 1.8945, 1.3439, 9.9779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'IM', NULL, 4.23, 76, 0.1146, 4.0017, 4.4583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 2, 1.76, 74, 1.7059, 0.2521, 11.3226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 3, 12.13, 74, 4.6742, 5.4484, 24.8598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 4, 29.04, 74, 6.8312, 17.4515, 44.2096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 5, 37.60, 74, 6.9177, 25.0868, 52.0288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 6, 9.10, 74, 4.5023, 3.2750, 22.8521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'FT', 7, 10.35, 74, 4.7071, 4.0338, 24.0888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'IM', NULL, 4.19, 75, 0.0933, 4.0015, 4.3735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'RT', NULL, 97.94, 76, 2.0432, 86.3682, 99.7193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 1, 13.24, 60, 4.9696, 6.0367, 26.6179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 2, 23.27, 60, 5.0453, 14.6974, 34.8033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 3, 20.43, 60, 5.6535, 11.3514, 33.9918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 4, 19.40, 60, 5.0646, 11.1796, 31.5141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 5, 20.27, 60, 7.1497, 9.4969, 38.1268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 6, 2.40, 60, 2.3062, 0.3425, 14.9812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'FT', 7, 0.98, 60, 1.0118, 0.1229, 7.3805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'IM', NULL, 4.15, 60, 0.1218, 3.9096, 4.3970, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'RT', NULL, 75.79, 77, 4.8449, 64.9138, 84.1174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 1, 4.34, 73, 2.2836, 1.4924, 11.9577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 2, 3.69, 73, 2.1024, 1.1645, 11.0797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 3, 22.90, 73, 5.3180, 14.0069, 35.1219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 4, 22.51, 73, 6.8552, 11.7144, 38.8696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 5, 40.67, 73, 6.2056, 29.1082, 53.3747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 6, 4.34, 73, 2.6302, 1.2665, 13.8240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'FT', 7, 1.55, 73, 1.5917, 0.1977, 11.1649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'IM', NULL, 4.15, 75, 0.1101, 3.9263, 4.3650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'RT', NULL, 96.44, 77, 2.4195, 86.9407, 99.1002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 1, 0.78, 73, 0.8009, 0.1014, 5.7973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 2, 6.74, 73, 4.4724, 1.7212, 22.9873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 3, 9.30, 73, 4.3014, 3.5811, 22.0819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 4, 19.72, 73, 5.5007, 10.9456, 32.9347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 5, 43.59, 73, 8.4671, 28.0015, 60.5518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 6, 13.49, 73, 4.5030, 6.7394, 25.1788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'FT', 7, 6.37, 73, 2.6689, 2.7112, 14.2366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'IM', NULL, 4.10, 73, 0.0895, 3.9182, 4.2751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'RT', NULL, 98.27, 75, 1.6734, 88.8708, 99.7535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 1, 3.55, 61, 2.6123, 0.7950, 14.4768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 2, 3.48, 61, 2.2596, 0.9301, 12.1629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 3, 11.02, 61, 4.3139, 4.8860, 22.9936, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 4, 11.14, 61, 5.3171, 4.1047, 26.8529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 5, 56.31, 61, 5.1019, 45.9849, 66.1213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 6, 8.68, 61, 3.7594, 3.5506, 19.7083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'FT', 7, 5.81, 61, 3.3520, 1.7825, 17.3566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'IM', NULL, 4.09, 62, 0.1348, 3.8211, 4.3604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'RT', NULL, 83.59, 76, 5.7360, 68.8915, 92.1379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 1, 2.42, 70, 1.8085, 0.5328, 10.2644, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 2, 3.97, 70, 2.8569, 0.9207, 15.5606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 3, 13.22, 70, 3.8722, 7.2118, 23.0025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 4, 15.02, 70, 5.2242, 7.2461, 28.5673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 5, 57.14, 70, 5.4820, 46.0294, 67.5666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 6, 6.62, 70, 2.9719, 2.6462, 15.6112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'FT', 7, 1.61, 70, 1.1887, 0.3651, 6.8127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'IM', NULL, 4.06, 72, 0.0924, 3.8755, 4.2440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'RT', NULL, 93.16, 77, 3.4651, 82.1779, 97.5718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 1, 3.74, 70, 2.5054, 0.9609, 13.4731, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 2, 11.70, 70, 4.7366, 5.0413, 24.8523, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 3, 26.57, 70, 6.3064, 15.9554, 40.8104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 4, 18.34, 70, 4.9430, 10.4186, 30.2612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 5, 31.19, 70, 6.9425, 19.2052, 46.3560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 6, 5.83, 70, 4.6948, 1.1097, 25.4313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'FT', 7, 2.63, 70, 1.5964, 0.7753, 8.5632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'IM', NULL, 4.05, 71, 0.0936, 3.8661, 4.2395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'RT', NULL, 93.74, 76, 3.3682, 82.6771, 97.9137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 1, 2.94, 68, 2.1360, 0.6746, 11.8924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 2, 16.79, 68, 5.0214, 8.9629, 29.2506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 3, 21.14, 68, 5.0501, 12.7717, 32.9174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 4, 18.45, 68, 4.9063, 10.5556, 30.2536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 5, 27.78, 68, 7.5341, 15.3777, 44.8679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 6, 6.48, 68, 3.6456, 2.0419, 18.7141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'FT', 7, 6.43, 68, 2.7157, 2.7156, 14.4698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'IM', NULL, 3.99, 69, 0.1333, 3.7264, 4.2583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'RT', NULL, 89.09, 75, 3.2473, 80.7531, 94.0752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 1, 6.78, 71, 3.3847, 2.4399, 17.4670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 2, 4.11, 71, 2.3644, 1.2760, 12.4214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 3, 15.32, 71, 4.4604, 8.3546, 26.4273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 4, 11.30, 71, 5.6115, 4.0014, 28.0113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 5, 50.22, 71, 7.2043, 36.2197, 64.1908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 6, 7.72, 71, 3.4588, 3.0766, 18.0530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'FT', 7, 4.55, 71, 2.3316, 1.6098, 12.2098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'IM', NULL, 3.99, 73, 0.1133, 3.7635, 4.2150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'RT', NULL, 96.80, 76, 1.9040, 89.8887, 99.0391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 1, 8.66, 67, 4.6538, 2.8435, 23.4831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 2, 32.95, 67, 6.8525, 20.9182, 47.7197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 3, 32.23, 67, 5.4671, 22.3940, 43.9446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 4, 9.73, 67, 3.2813, 4.8628, 18.5161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 5, 15.60, 67, 3.6063, 9.6675, 24.2094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 6, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'FT', 7, 0.83, 67, 0.8516, 0.1063, 6.1881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'IM', NULL, 3.97, 68, 0.1241, 3.7217, 4.2172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'RT', NULL, 90.19, 76, 3.8914, 79.2885, 95.6686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 1, 8.76, 74, 4.0943, 3.3442, 21.0429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 2, 14.03, 74, 6.0547, 5.6620, 30.7396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 3, 24.67, 74, 5.1590, 15.8482, 36.2847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 4, 10.94, 74, 4.3725, 4.7855, 23.1061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 5, 32.46, 74, 8.2242, 18.5377, 50.3733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 6, 6.30, 74, 4.4533, 1.4744, 23.2157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'FT', 7, 2.83, 74, 1.9232, 0.7178, 10.5043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'IM', NULL, 3.94, 74, 0.1050, 3.7291, 4.1475, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'RT', NULL, 99.27, 76, 0.7431, 94.6045, 99.9063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 1, 4.40, 72, 2.4021, 1.4534, 12.5655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 2, 18.61, 72, 6.0151, 9.3854, 33.5430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 3, 36.95, 72, 6.4464, 25.2371, 50.4360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 4, 12.86, 72, 4.8112, 5.9001, 25.7826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 5, 24.20, 72, 5.8542, 14.4502, 37.6240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 6, 2.20, 72, 1.8930, 0.3854, 11.5200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'FT', 7, 0.79, 72, 0.8054, 0.1008, 5.8504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'IM', NULL, 3.94, 72, 0.1296, 3.6789, 4.1959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'RT', NULL, 93.21, 77, 3.3676, 82.6303, 97.5373, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 1, 7.55, 56, 3.4329, 2.9595, 17.9544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 2, 14.40, 56, 5.5914, 6.3506, 29.4572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 3, 31.70, 56, 5.0379, 22.5512, 42.5256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 4, 14.13, 56, 4.0712, 7.7479, 24.3765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 5, 28.45, 56, 6.8334, 16.8681, 43.7945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'FT', 7, 3.76, 56, 2.3177, 1.0731, 12.3573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'IM', NULL, 3.83, 56, 0.1290, 3.5689, 4.0859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'RT', NULL, 75.73, 76, 7.0078, 59.3502, 86.9627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 1, 7.47, 54, 3.7449, 2.6527, 19.3113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 2, 11.33, 54, 5.4745, 4.1109, 27.5998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 3, 24.53, 54, 6.5292, 13.8115, 39.7393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 4, 17.07, 54, 5.9572, 8.1319, 32.3756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 5, 26.22, 54, 6.4693, 15.3771, 41.0036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 6, 12.37, 54, 6.9385, 3.7654, 33.7608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'FT', 7, 0.99, 54, 1.0144, 0.1270, 7.3503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'IM', NULL, 3.80, 55, 0.1519, 3.4994, 4.1086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'RT', NULL, 77.60, 75, 7.5102, 59.4283, 89.1256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 1, 17.24, 70, 4.5967, 9.8744, 28.3753, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 2, 7.94, 70, 3.2175, 3.4622, 17.1886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 3, 10.37, 70, 4.4069, 4.2979, 22.9528, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 4, 22.91, 70, 6.0341, 13.0704, 37.0121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 5, 35.86, 70, 5.3248, 26.0537, 47.0156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 6, 4.88, 70, 2.9054, 1.4499, 15.1705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'FT', 7, 0.79, 70, 0.8102, 0.1026, 5.8665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'IM', NULL, 3.77, 71, 0.1259, 3.5156, 4.0179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'RT', NULL, 94.33, 76, 3.4682, 82.0532, 98.3726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 1, 12.24, 59, 4.9037, 5.2983, 25.8067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 2, 11.37, 59, 5.1412, 4.4174, 26.2655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 3, 16.25, 59, 4.6403, 8.9324, 27.7458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 4, 15.38, 59, 5.0220, 7.7482, 28.2408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 5, 33.91, 59, 7.4088, 20.9287, 49.8579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 6, 7.44, 59, 3.6284, 2.7210, 18.7497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'FT', 7, 3.41, 59, 2.2161, 0.9071, 11.9560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'IM', NULL, 3.77, 59, 0.1451, 3.4753, 4.0561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'RT', NULL, 83.87, 75, 6.0801, 67.9835, 92.7162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 1, 13.88, 63, 3.8786, 7.7741, 23.5681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 2, 21.40, 63, 6.4315, 11.2556, 36.9006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 3, 22.85, 63, 4.6358, 14.9007, 33.3789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 4, 7.11, 63, 3.5411, 2.5549, 18.2709, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 5, 31.48, 63, 9.0377, 16.5865, 51.4953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 6, 2.38, 63, 2.3506, 0.3229, 15.5402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'FT', 7, 0.88, 63, 0.9025, 0.1136, 6.5344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'IM', NULL, 3.73, 64, 0.1337, 3.4583, 3.9925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'RT', NULL, 83.86, 77, 5.5147, 69.7714, 92.1258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 1, 13.98, 57, 5.6728, 5.9385, 29.4822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 2, 14.31, 57, 5.3197, 6.5482, 28.4839, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 3, 12.92, 57, 3.3847, 7.5094, 21.3243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 4, 14.53, 57, 4.4252, 7.6845, 25.7651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 5, 38.00, 57, 5.5880, 27.5956, 49.6409, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 6, 2.66, 57, 2.6533, 0.3479, 17.5740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'FT', 7, 3.61, 57, 2.2759, 0.9978, 12.1936, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'IM', NULL, 3.61, 57, 0.1462, 3.3203, 3.9060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'RT', NULL, 78.40, 76, 7.2531, 60.7273, 89.4944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 1, 16.80, 57, 6.5185, 7.3511, 33.9479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 2, 22.05, 57, 7.0358, 11.0795, 39.1098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 3, 15.95, 57, 5.5309, 7.6655, 30.2473, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 4, 15.04, 57, 6.2583, 6.2236, 32.0751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 5, 21.60, 57, 5.8313, 12.1444, 35.4510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 6, 7.29, 57, 5.4260, 1.5493, 28.1987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'FT', 7, 1.27, 57, 1.3060, 0.1592, 9.3933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'IM', NULL, 3.23, 59, 0.1717, 2.8849, 3.5722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'RT', NULL, 79.63, 75, 5.8595, 65.5521, 88.9212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 1, 14.32, 36, 6.1876, 5.6629, 31.7521, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 2, 9.36, 36, 4.6948, 3.2454, 24.1020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 3, 9.77, 36, 4.6396, 3.5863, 23.9650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 4, 24.80, 36, 7.0955, 13.2172, 41.6536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 5, 31.83, 36, 9.7594, 15.7778, 53.7778, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 6, 4.21, 36, 4.0564, 0.5679, 25.2917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'FT', 7, 5.72, 36, 4.2104, 1.2279, 22.8417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'IM', NULL, 3.87, 39, 0.2062, 3.4537, 4.2886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'RT', NULL, 53.03, 76, 4.8046, 43.4609, 62.3736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 1, 10.50, 48, 4.3814, 4.3881, 23.0583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 2, 7.06, 48, 3.2790, 2.7070, 17.1914, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 3, 24.69, 48, 7.4959, 12.7177, 42.4536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 4, 13.18, 48, 4.3796, 6.5703, 24.6933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 5, 32.16, 48, 7.9456, 18.5572, 49.6559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 6, 11.24, 48, 6.8062, 3.1104, 33.3141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'FT', 7, 1.16, 48, 1.1875, 0.1476, 8.5838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'IM', NULL, 3.84, 49, 0.2165, 3.4007, 4.2712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'RT', NULL, 66.84, 75, 4.9799, 56.2948, 75.9230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 1, 39.31, 29, 10.7827, 20.4244, 62.0486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 2, 9.40, 29, 7.4909, 1.6847, 38.5996, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 3, 2.81, 29, 2.6515, 0.3929, 17.4543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 4, 20.02, 29, 12.0970, 5.0545, 54.0537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 5, 26.53, 29, 7.2717, 14.3979, 43.6759, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'FT', 7, 1.93, 29, 2.0338, 0.2167, 15.1105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'IM', NULL, 3.32, 30, 0.2448, 2.8151, 3.8166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'RT', NULL, 40.91, 77, 7.1831, 27.7009, 55.5830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 1, 49.18, 27, 10.3076, 29.3076, 69.3167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 2, 5.47, 27, 3.5786, 1.3774, 19.3539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 3, 14.98, 27, 3.7136, 8.8257, 24.2936, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 5, 25.31, 27, 7.0534, 13.6007, 42.1874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 6, 2.83, 27, 3.0363, 0.2984, 22.0197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'FT', 7, 2.22, 27, 2.3917, 0.2367, 17.9070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'IM', NULL, 3.22, 29, 0.2749, 2.6575, 3.7837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'RT', NULL, 36.36, 76, 8.0770, 22.1843, 53.3874, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 1, 35.77, 30, 6.5568, 23.7063, 49.9615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 2, 21.06, 30, 8.3800, 8.6881, 42.7905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 3, 9.31, 30, 6.7386, 1.9682, 34.4314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 4, 15.16, 30, 8.9828, 4.1075, 42.7100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 5, 16.89, 30, 5.1188, 8.7888, 29.9898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'FT', 7, 1.81, 30, 1.8513, 0.2180, 13.4418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'IM', NULL, 3.20, 32, 0.3287, 2.5306, 3.8713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'RT', NULL, 42.63, 77, 6.0684, 31.1903, 54.9130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 2, 3.37, 57, 3.5806, 0.3851, 23.9698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 3, 10.16, 57, 5.8451, 3.0423, 28.9717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 4, 8.79, 57, 5.0549, 2.6530, 25.4163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 5, 28.58, 57, 5.9761, 18.2052, 41.8376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 6, 7.08, 57, 5.7099, 1.3202, 30.2463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'FT', 7, 42.02, 57, 10.4071, 23.5457, 63.0344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'IM', NULL, 4.00, 59, 0.1895, 3.6169, 4.3755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'RT', NULL, 95.46, 64, 3.3460, 81.8075, 98.9911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 1, 0.65, 56, 0.4988, 0.1405, 2.9777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 2, 3.13, 56, 2.2561, 0.7231, 12.5496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 3, 6.62, 56, 4.0393, 1.8791, 20.7982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 4, 18.38, 56, 5.7836, 9.4208, 32.7801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 5, 33.96, 56, 8.4420, 19.4766, 52.2321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 6, 12.34, 56, 4.4937, 5.7718, 24.4529, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'FT', 7, 24.91, 56, 7.8230, 12.5456, 43.4055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'IM', NULL, 3.97, 57, 0.1925, 3.5804, 4.3517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'RT', NULL, 94.08, 65, 3.7004, 80.8226, 98.3582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 1, 0.42, 58, 0.4325, 0.0515, 3.2705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 2, 6.89, 58, 4.2452, 1.9259, 21.7804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 3, 3.80, 58, 3.2173, 0.6719, 18.7170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 4, 17.49, 58, 7.0748, 7.3544, 36.1310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 5, 40.65, 58, 8.0379, 26.0107, 57.1715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 6, 5.26, 58, 3.1585, 1.5361, 16.4957, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'FT', 7, 25.50, 58, 8.3180, 12.4695, 45.1337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'IM', NULL, 3.96, 62, 0.2020, 3.5546, 4.3626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'RT', NULL, 94.23, 65, 3.4767, 81.9901, 98.3201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 1, 0.61, 58, 0.6140, 0.0800, 4.4687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 2, 4.66, 58, 3.5485, 0.9765, 19.4844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 3, 9.83, 58, 4.6140, 3.7055, 23.6171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 4, 17.35, 58, 6.9881, 7.3325, 35.7751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 5, 36.66, 58, 6.5943, 24.6856, 50.5471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 6, 13.78, 58, 5.6751, 5.7890, 29.3782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'FT', 7, 17.10, 58, 3.9471, 10.5659, 26.4855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'IM', NULL, 3.89, 60, 0.1924, 3.5009, 4.2710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'RT', NULL, 90.30, 64, 6.4846, 67.9509, 97.6136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 1, 1.07, 52, 0.8128, 0.2291, 4.8173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 2, 8.37, 52, 5.1703, 2.3080, 26.1192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 3, 10.37, 52, 7.6850, 2.1538, 37.8261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 4, 10.30, 52, 6.0459, 2.9968, 29.9302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 5, 34.93, 52, 10.6537, 17.3225, 57.9081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 6, 22.64, 52, 9.6939, 8.7901, 47.0661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'FT', 7, 12.31, 52, 6.4556, 4.0516, 31.8033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'IM', NULL, 3.88, 53, 0.1709, 3.5332, 4.2190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'RT', NULL, 82.15, 64, 6.8157, 64.5159, 92.0985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 1, 0.38, 52, 0.3967, 0.0477, 3.0053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 2, 9.13, 52, 5.0955, 2.8418, 25.6387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 3, 16.32, 52, 8.7205, 5.1309, 41.2726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 4, 10.56, 52, 6.0007, 3.1949, 29.7131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 5, 35.34, 52, 9.0872, 19.7446, 54.8431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 6, 13.64, 52, 7.3320, 4.3296, 35.5272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'FT', 7, 14.63, 52, 3.9259, 8.3566, 24.3639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'IM', NULL, 3.79, 54, 0.1546, 3.4768, 4.0970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'RT', NULL, 83.11, 64, 6.2780, 66.8118, 92.3229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 2, 3.93, 56, 3.4914, 0.6380, 20.6919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 3, 16.78, 56, 6.5254, 7.3217, 33.9629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 4, 28.14, 56, 8.4505, 14.4892, 47.4985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 5, 39.48, 56, 8.3480, 24.4640, 56.7822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 6, 5.86, 56, 3.3549, 1.8044, 17.3959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'FT', 7, 5.82, 56, 4.1463, 1.3391, 21.9601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'IM', NULL, 3.66, 59, 0.1553, 3.3520, 3.9736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'RT', NULL, 87.54, 65, 4.3452, 76.0195, 93.9656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 1, 10.71, 44, 6.1530, 3.1751, 30.5099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 2, 10.21, 44, 5.2334, 3.4716, 26.4475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 3, 19.90, 44, 7.3341, 8.9460, 38.5897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 4, 15.07, 44, 7.7516, 4.9731, 37.5734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 5, 29.96, 44, 9.6150, 14.5145, 51.8712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 6, 5.52, 44, 3.3700, 1.5600, 17.7006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'FT', 7, 8.62, 44, 5.1493, 2.4644, 26.0641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'IM', NULL, 3.60, 46, 0.2593, 3.0809, 4.1254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'RT', NULL, 75.52, 65, 8.3912, 55.4692, 88.4208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 1, 19.03, 41, 8.5639, 7.1034, 41.9531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 2, 26.72, 41, 9.5683, 11.9557, 49.4677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 3, 34.73, 41, 13.1569, 14.1386, 63.2322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 4, 10.42, 41, 7.5961, 2.1979, 37.5952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 5, 9.09, 41, 4.5708, 3.1676, 23.4195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'IM', NULL, 3.43, 42, 0.2387, 2.9520, 3.9161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'RT', NULL, 72.08, 65, 7.2634, 55.6621, 84.1516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 1, 14.36, 43, 6.7040, 5.2871, 33.5024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 2, 18.65, 43, 9.2319, 6.2940, 43.9083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 3, 12.84, 43, 5.8293, 4.9004, 29.6522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 4, 19.55, 43, 7.8334, 8.1705, 39.9043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 5, 23.98, 43, 8.5611, 10.8946, 44.8671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 6, 7.82, 43, 4.7989, 2.1648, 24.5356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'FT', 7, 2.79, 43, 2.3452, 0.4982, 14.1178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'IM', NULL, 3.36, 45, 0.2350, 2.8872, 3.8345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'RT', NULL, 70.22, 63, 7.6676, 53.1139, 83.0691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 3, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 4, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 5, 22.79, 86, 6.4854, 12.4257, 38.0538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 6, 7.85, 86, 4.5138, 2.4048, 22.7538, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'FT', 7, 69.36, 86, 7.9066, 51.9273, 82.5844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'IM', NULL, 4.68, 87, 0.0830, 4.5138, 4.8438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'RT', NULL, 100.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 1, 1.49, 83, 1.6291, 0.1652, 12.1143, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 2, 7.58, 83, 4.1028, 2.4970, 20.8210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 3, 8.40, 83, 4.3279, 2.9102, 21.9219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 4, 13.07, 83, 6.2249, 4.8111, 30.8978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 5, 36.01, 83, 5.3729, 26.1401, 47.2274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 6, 1.63, 83, 1.1890, 0.3799, 6.7477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'FT', 7, 31.81, 83, 5.6815, 21.6959, 43.9940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'IM', NULL, 4.44, 81, 0.0822, 4.2749, 4.6020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'RT', NULL, 97.13, 88, 2.1114, 88.2448, 99.3504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 2, 8.96, 81, 3.3392, 4.1796, 18.1873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 3, 0.41, 81, 0.4243, 0.0501, 3.1930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 4, 19.12, 81, 4.9844, 11.0712, 30.9870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 5, 33.09, 81, 5.2692, 23.5474, 44.2643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 6, 4.43, 81, 2.6015, 1.3490, 13.6020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'FT', 7, 33.98, 81, 5.3652, 24.2324, 45.3104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'IM', NULL, 4.41, 80, 0.1356, 4.1404, 4.6802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'RT', NULL, 95.78, 87, 3.3333, 81.4971, 99.1528, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 2, 2.80, 84, 3.1376, 0.2885, 22.2305, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 3, 0.20, 84, 0.2128, 0.0258, 1.6018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 4, 8.59, 84, 4.0187, 3.2852, 20.6399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 5, 41.58, 84, 4.0496, 33.8111, 49.7865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 6, 14.10, 84, 2.0888, 10.4330, 18.7856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'FT', 7, 32.73, 84, 5.5993, 22.6844, 44.6555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'IM', NULL, 4.38, 84, 0.1141, 4.1547, 4.6085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'RT', NULL, 100.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 1, 0.36, 84, 0.3751, 0.0457, 2.7996, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 2, 5.08, 84, 2.1750, 2.1318, 11.6009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 3, 6.63, 84, 2.4433, 3.1347, 13.4694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 4, 10.64, 84, 7.1658, 2.5918, 34.7719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 5, 45.33, 84, 5.9279, 34.0022, 57.1588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 6, 5.09, 84, 2.9783, 1.5506, 15.4530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'FT', 7, 26.87, 84, 3.8948, 19.8575, 35.2781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'IM', NULL, 4.26, 80, 0.1278, 4.0017, 4.5106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'RT', NULL, 98.42, 88, 0.8921, 95.2185, 99.4902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 1, 4.79, 81, 3.7725, 0.9600, 20.6976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 2, 6.14, 81, 4.3126, 1.4544, 22.4818, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 3, 0.91, 81, 0.5909, 0.2488, 3.2727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 4, 21.37, 81, 7.6840, 9.8597, 40.3055, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 5, 30.80, 81, 7.2247, 18.4820, 46.6330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 6, 9.26, 81, 4.0763, 3.7412, 21.1343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'FT', 7, 26.73, 81, 6.5855, 15.7426, 41.6006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'IM', NULL, 4.21, 80, 0.1934, 3.8260, 4.5957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'RT', NULL, 95.53, 87, 2.5590, 86.6553, 98.5951, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 1, 6.52, 73, 2.9854, 2.5631, 15.6260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 2, 28.30, 73, 6.7239, 16.9353, 43.3138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 3, 29.99, 73, 6.8588, 18.2538, 45.0978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 4, 16.14, 73, 3.5769, 10.2020, 24.5790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 5, 4.57, 73, 2.7571, 1.3418, 14.4460, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 6, 1.57, 73, 1.1811, 0.3451, 6.8246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'FT', 7, 12.91, 73, 4.7877, 5.9670, 25.7311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'IM', NULL, 4.20, 72, 0.1429, 3.9183, 4.4882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'RT', NULL, 85.09, 87, 5.5290, 70.5847, 93.1368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 1, 4.81, 76, 2.6532, 1.5705, 13.8140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 2, 3.22, 76, 2.2358, 0.7886, 12.2018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 3, 16.08, 76, 8.5835, 5.1219, 40.4894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 4, 29.99, 76, 3.8800, 22.8664, 38.2345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 5, 35.64, 76, 9.9615, 18.9045, 56.8093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 6, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'FT', 7, 10.26, 76, 4.1598, 4.4397, 21.9477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'IM', NULL, 4.18, 75, 0.2065, 3.7653, 4.5882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'RT', NULL, 95.42, 88, 1.8863, 89.8343, 98.0092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 1, 6.40, 76, 4.1567, 1.6895, 21.4071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 2, 18.62, 76, 4.5062, 11.2293, 29.2643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 3, 9.34, 76, 3.1392, 4.6923, 17.7374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 4, 24.44, 76, 7.9095, 12.1127, 43.1579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 5, 21.93, 76, 6.3846, 11.7902, 37.1267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 6, 5.02, 76, 3.0985, 1.4298, 16.1681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'FT', 7, 14.24, 76, 6.0719, 5.8091, 30.8952, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'IM', NULL, 4.12, 73, 0.1305, 3.8563, 4.3766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'RT', NULL, 92.92, 88, 3.2691, 83.0163, 97.2399, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 1, 4.00, 27, 2.5570, 1.0498, 14.0714, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 2, 16.66, 27, 13.7791, 2.5319, 60.5902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 3, 2.23, 27, 1.8118, 0.4126, 11.1743, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 5, 26.84, 27, 10.4204, 10.9698, 52.1980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 6, 16.55, 27, 10.5151, 3.9824, 48.6784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'FT', 7, 33.72, 27, 15.0620, 11.2958, 67.0302, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'IM', NULL, 4.15, 28, 0.2373, 3.6656, 4.6395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'RT', NULL, 21.14, 88, 3.7190, 14.6843, 29.4649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 1, 52.20, 26, 16.1573, 22.3478, 80.5619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 2, 26.78, 26, 14.3934, 7.4659, 62.3881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 3, 8.34, 26, 4.9220, 2.3577, 25.5226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 4, 9.44, 26, 6.6883, 2.0397, 34.3026, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 5, 1.62, 26, 1.6374, 0.1968, 12.0445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'FT', 7, 1.62, 26, 1.6080, 0.2044, 11.6471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'IM', NULL, 3.52, 29, 0.2317, 3.0475, 3.9966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'RT', NULL, 24.16, 86, 7.9785, 11.8162, 43.0879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 1, 43.24, 12, 19.8499, 11.3817, 81.8757, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 2, 36.08, 12, 20.6862, 7.2686, 80.2550, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 3, 9.51, 12, 9.9996, 0.8081, 57.5553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 5, 7.32, 12, 7.3681, 0.7190, 46.2942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'FT', 7, 3.85, 12, 4.1272, 0.3431, 31.7765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'IM', NULL, 3.11, 15, 0.4064, 2.2399, 3.9832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'RT', NULL, 10.13, 88, 3.5168, 4.9722, 19.5451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 1, 36.59, 16, 11.2758, 16.9995, 61.9175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 2, 22.05, 16, 12.6780, 5.5449, 57.6738, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 3, 24.41, 16, 12.5504, 7.0420, 57.9182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 4, 15.41, 16, 12.5553, 2.2844, 58.6665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 5, 1.54, 16, 1.6454, 0.1561, 13.6020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'IM', NULL, 2.57, 18, 0.4255, 1.6768, 3.4722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'RT', NULL, 15.81, 87, 3.2341, 10.3854, 23.3395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 1, 1.91, 106, 1.7416, 0.3094, 10.9346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 2, 1.91, 106, 1.7231, 0.3128, 10.7678, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 3, 0.01, 106, 0.0141, 0.0018, 0.1053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 4, 13.52, 106, 3.0770, 8.4919, 20.8528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 5, 64.16, 106, 8.8786, 45.4268, 79.3744, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 6, 16.26, 106, 9.3396, 4.7498, 43.0717, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'FT', 7, 2.22, 106, 1.7622, 0.4526, 10.1939, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'IM', NULL, 4.27, 106, 0.1627, 3.9461, 4.5914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'RT', NULL, 93.22, 110, 6.1894, 66.3678, 98.9679, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 1, 1.84, 106, 1.6828, 0.2958, 10.6163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 2, 1.96, 106, 1.6624, 0.3571, 10.0092, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 3, 3.66, 106, 3.1295, 0.6491, 18.0870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 4, 3.87, 106, 3.4336, 0.6406, 20.0690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 5, 58.79, 106, 3.0618, 52.6109, 64.6956, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 6, 25.19, 106, 4.1734, 17.8380, 34.3167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'FT', 7, 4.69, 106, 3.2438, 1.1556, 17.1785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'IM', NULL, 4.26, 106, 0.1633, 3.9389, 4.5865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'RT', NULL, 100.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 1, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 2, 2.88, 107, 1.8631, 0.7851, 9.9973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 3, 10.88, 107, 9.1039, 1.8626, 43.9891, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 4, 18.39, 107, 4.6950, 10.8118, 29.5294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 5, 49.83, 107, 6.6733, 36.9088, 62.7691, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 6, 11.48, 107, 4.8993, 4.7529, 25.2248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'FT', 7, 6.54, 107, 3.5370, 2.1704, 18.0595, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'IM', NULL, 4.24, 108, 0.1850, 3.8688, 4.6022, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'RT', NULL, 100.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 1, 4.31, 105, 3.1341, 0.9874, 16.8951, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 2, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 3, 11.79, 105, 8.1173, 2.7661, 38.5865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 4, 9.37, 105, 3.8131, 4.0716, 20.1199, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 5, 56.14, 105, 6.7005, 42.7276, 68.7030, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 6, 16.38, 105, 8.5342, 5.3896, 40.2612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'FT', 7, 2.01, 105, 1.3611, 0.5177, 7.4733, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'IM', NULL, 4.22, 105, 0.1844, 3.8547, 4.5861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'RT', NULL, 96.12, 111, 3.0941, 82.7100, 99.2277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 1, 1.79, 107, 1.6497, 0.2845, 10.4689, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 2, 2.53, 107, 1.6846, 0.6685, 9.1331, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 3, 11.35, 107, 5.6938, 4.0019, 28.2203, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 4, 21.05, 107, 5.6404, 11.9771, 34.3229, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 5, 44.58, 107, 5.3561, 34.3531, 55.2811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 6, 15.59, 107, 6.5439, 6.4431, 33.1088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'FT', 7, 3.11, 107, 2.1251, 0.7852, 11.5020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'IM', NULL, 4.18, 108, 0.1509, 3.8774, 4.4758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'RT', NULL, 100.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 1, 1.77, 109, 1.6287, 0.2814, 10.3366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 2, 6.13, 109, 2.9560, 2.3071, 15.3113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 3, 14.96, 109, 3.1352, 9.7393, 22.2803, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 4, 18.63, 109, 6.2332, 9.2050, 34.0950, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 5, 37.24, 109, 4.9941, 27.9817, 47.5447, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 6, 10.92, 109, 5.8642, 3.5800, 28.8234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'FT', 7, 10.34, 109, 4.1123, 4.5671, 21.7412, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'IM', NULL, 4.17, 108, 0.1466, 3.8801, 4.4614, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'RT', NULL, 100.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 1, 2.07, 102, 1.1090, 0.7114, 5.8885, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 2, 2.11, 102, 1.7706, 0.3929, 10.5537, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 3, 15.78, 102, 8.8820, 4.7425, 41.3651, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 4, 31.55, 102, 7.6517, 18.5784, 48.2052, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 5, 35.06, 102, 8.5615, 20.3898, 53.2380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 6, 12.59, 102, 4.5479, 5.9640, 24.6380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'FT', 7, 0.83, 102, 0.6409, 0.1807, 3.7642, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'IM', NULL, 4.16, 103, 0.1696, 3.8218, 4.4947, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'RT', NULL, 97.30, 111, 1.8436, 89.9729, 99.3120, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 1, 4.40, 93, 2.8524, 1.1802, 15.0388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 2, 6.16, 93, 4.3202, 1.4678, 22.4553, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 3, 15.25, 93, 6.7976, 5.9519, 33.8361, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 4, 25.76, 93, 8.3332, 12.7391, 45.1850, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 5, 37.85, 93, 5.7784, 27.2123, 49.7968, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 6, 5.85, 93, 5.0384, 0.9991, 27.6589, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'FT', 7, 4.74, 93, 3.1858, 1.2118, 16.8068, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'IM', NULL, 4.04, 96, 0.1105, 3.8182, 4.2569, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'RT', NULL, 83.84, 110, 8.0192, 61.6173, 94.3751, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 1, 4.18, 93, 3.6956, 0.6949, 21.4115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 2, 3.24, 93, 1.9829, 0.9413, 10.5249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 3, 19.05, 93, 9.4947, 6.4788, 44.4249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 4, 15.91, 93, 4.8652, 8.4138, 28.0342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 5, 42.72, 93, 7.6618, 28.5984, 58.1450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 6, 13.99, 93, 6.8060, 5.0234, 33.3422, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'FT', 7, 0.91, 93, 0.6581, 0.2148, 3.7666, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'IM', NULL, 3.97, 92, 0.2283, 3.5174, 4.4246, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'RT', NULL, 88.14, 111, 5.8548, 71.0095, 95.7557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 1, 2.54, 83, 1.9363, 0.5485, 10.9892, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 2, 8.17, 83, 5.1721, 2.2086, 25.9590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 3, 11.02, 83, 5.9673, 3.5588, 29.3577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 4, 25.14, 83, 8.0253, 12.5731, 43.9603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 5, 39.35, 83, 6.7069, 27.0558, 53.1540, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 6, 8.62, 83, 5.9683, 2.0441, 29.8696, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'FT', 7, 5.16, 83, 3.6202, 1.2342, 19.1590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'IM', NULL, 3.93, 88, 0.1450, 3.6463, 4.2226, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'RT', NULL, 80.88, 109, 9.5778, 55.3444, 93.5237, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 1, 4.43, 102, 3.0921, 1.0753, 16.4868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 2, 4.44, 102, 3.1710, 1.0428, 16.9900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 3, 14.32, 102, 3.8068, 8.2852, 23.6246, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 4, 23.57, 102, 5.4560, 14.4625, 35.9924, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 5, 35.82, 102, 6.9079, 23.5172, 50.3212, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 6, 13.27, 102, 9.0875, 3.0947, 42.2891, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'FT', 7, 4.16, 102, 3.0309, 0.9507, 16.3973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'IM', NULL, 3.92, 106, 0.2228, 3.4733, 4.3570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'RT', NULL, 96.05, 110, 2.9740, 83.7159, 99.1393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 1, 0.86, 85, 0.7279, 0.1593, 4.5185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 2, 11.19, 85, 4.6448, 4.7418, 24.1972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 3, 22.88, 85, 5.9866, 13.1250, 36.8076, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 4, 20.86, 85, 3.9405, 14.0865, 29.7599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 5, 31.92, 85, 7.9111, 18.5218, 49.1626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 6, 8.21, 85, 5.3840, 2.1169, 27.0220, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'FT', 7, 4.07, 85, 3.5773, 0.6829, 20.7756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'IM', NULL, 3.86, 88, 0.2219, 3.4193, 4.3014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'RT', NULL, 84.76, 111, 8.3118, 60.8430, 95.2163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 1, 13.02, 97, 7.2614, 4.0220, 34.8319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 2, 9.15, 97, 4.5876, 3.2570, 23.1475, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 3, 27.32, 97, 10.6617, 11.4607, 52.1810, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 4, 11.84, 97, 6.4951, 3.7617, 31.5941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 5, 25.95, 97, 9.5067, 11.6029, 48.3373, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 6, 8.07, 97, 5.4693, 1.9939, 27.4957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'FT', 7, 4.65, 97, 3.2844, 1.1070, 17.5077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'IM', NULL, 3.83, 100, 0.1756, 3.4845, 4.1813, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'RT', NULL, 88.56, 109, 5.5611, 72.2844, 95.8332, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 1, 1.93, 95, 1.4584, 0.4243, 8.3306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 2, 7.36, 95, 3.4635, 2.8177, 17.8870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 3, 14.27, 95, 7.2136, 4.9087, 34.9262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 4, 18.37, 95, 10.3641, 5.3944, 47.0231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 5, 31.64, 95, 8.2325, 17.8537, 49.6313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 6, 25.78, 95, 6.4565, 15.0951, 40.4365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'FT', 7, 0.65, 95, 0.6216, 0.0977, 4.2228, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'IM', NULL, 3.50, 102, 0.2412, 3.0243, 3.9812, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'RT', NULL, 82.65, 110, 14.0352, 40.6403, 97.0714, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 1, 28.98, 73, 12.1488, 11.1740, 56.9624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 2, 14.41, 73, 4.4814, 7.5416, 25.7801, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 3, 18.68, 73, 5.3549, 10.2184, 31.6905, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 4, 13.57, 73, 6.3482, 5.0635, 31.5924, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 5, 12.33, 73, 6.6205, 3.9812, 32.2863, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 6, 12.04, 73, 5.1534, 4.9296, 26.5278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'IM', NULL, 3.42, 76, 0.2663, 2.8906, 3.9518, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'RT', NULL, 69.75, 109, 9.5213, 48.5243, 84.9401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 1, 46.13, 72, 14.5383, 21.0520, 73.3273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 2, 19.98, 72, 11.4864, 5.6226, 51.1234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 3, 12.94, 72, 4.2131, 6.5882, 23.8572, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 4, 13.23, 72, 7.4193, 4.0319, 35.6153, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 5, 7.73, 72, 3.9983, 2.6649, 20.3938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 6, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'FT', 7, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'IM', NULL, 3.39, 75, 0.2568, 2.8829, 3.9062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'RT', NULL, 71.27, 109, 8.3378, 52.5286, 84.7531, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 1, 21.26, 77, 6.4583, 11.1303, 36.7987, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 2, 39.50, 77, 9.4751, 22.8634, 58.9842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 3, 12.44, 77, 9.3762, 2.4920, 44.1062, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 4, 3.73, 77, 2.5940, 0.9109, 14.0395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 5, 17.13, 77, 8.2606, 6.0900, 39.7115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 6, 0.95, 77, 0.9425, 0.1322, 6.5570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'FT', 7, 4.99, 77, 3.6494, 1.1212, 19.5690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'IM', NULL, 3.46, 79, 0.2525, 2.9617, 3.9671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'RT', NULL, 61.97, 108, 12.1297, 37.0050, 81.8856, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 1, 44.55, 44, 10.9726, 24.6971, 66.3013, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 2, 8.78, 44, 3.9762, 3.4122, 20.7558, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 3, 20.61, 44, 10.2040, 6.8747, 47.7292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 4, 10.02, 44, 7.8077, 1.9068, 38.9662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 5, 7.90, 44, 4.1992, 2.6109, 21.5500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 6, 1.15, 44, 1.1505, 0.1497, 8.2407, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'FT', 7, 6.99, 44, 4.0373, 2.1053, 20.8181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'IM', NULL, 2.78, 48, 0.3669, 2.0428, 3.5188, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'RT', NULL, 55.24, 109, 11.7247, 32.5306, 75.9586, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 1, 66.51, 23, 15.4323, 32.0658, 89.3114, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 2, 2.81, 23, 3.2551, 0.2446, 25.4749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 3, 10.35, 23, 7.8973, 1.9366, 40.2823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 4, 15.21, 23, 15.2723, 1.5149, 67.6516, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 5, 5.12, 23, 3.5062, 1.1940, 19.4242, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'IM', NULL, 2.44, 29, 0.3221, 1.7775, 3.0971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'RT', NULL, 35.22, 108, 12.7810, 15.1850, 62.2692, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 1, 0.12, 98, 0.1208, 0.0160, 0.8854, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 2, 1.41, 98, 0.8376, 0.4314, 4.5144, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 3, 9.35, 98, 4.9495, 3.1325, 24.7376, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 4, 11.78, 98, 5.7353, 4.2732, 28.5337, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 5, 21.69, 98, 6.9498, 10.9495, 38.4202, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 6, 8.13, 98, 3.8952, 3.0480, 19.9446, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'FT', 7, 47.53, 98, 9.7715, 29.3855, 66.3422, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'IM', NULL, 4.54, 99, 0.1132, 4.3164, 4.7657, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'RT', NULL, 98.78, 105, 0.8469, 95.2623, 99.6933, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 1, 0.96, 87, 0.9373, 0.1377, 6.4183, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 2, 3.89, 87, 1.9570, 1.4060, 10.2795, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 3, 16.45, 87, 6.9609, 6.7108, 35.0167, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 4, 15.08, 87, 6.8564, 5.7756, 33.9867, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 5, 21.20, 87, 7.3984, 10.0384, 39.3552, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 6, 21.25, 87, 7.1110, 10.3872, 38.5736, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'FT', 7, 21.17, 87, 6.0923, 11.4993, 35.6839, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'IM', NULL, 4.43, 86, 0.1183, 4.1916, 4.6618, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'RT', NULL, 84.25, 104, 5.5490, 70.0058, 92.4580, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 2, 1.18, 84, 0.8674, 0.2720, 4.9793, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 3, 10.64, 84, 5.5174, 3.6180, 27.4109, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 4, 13.61, 84, 6.5524, 4.9443, 32.3088, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 5, 22.86, 84, 7.4977, 11.2846, 40.8397, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 6, 5.62, 84, 2.1241, 2.6173, 11.6670, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'FT', 7, 46.09, 84, 10.3219, 27.2268, 66.1361, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'IM', NULL, 4.42, 83, 0.1149, 4.1864, 4.6437, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'RT', NULL, 84.43, 104, 6.1943, 68.0493, 93.2451, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 1, 0.57, 91, 0.5714, 0.0778, 4.0669, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 2, 1.30, 91, 0.9132, 0.3193, 5.1380, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 3, 12.20, 91, 5.5707, 4.7149, 28.0829, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 4, 12.12, 91, 6.2178, 4.1436, 30.5471, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 5, 24.58, 91, 7.2815, 12.9973, 41.5642, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 6, 16.38, 91, 4.9961, 8.6644, 28.7877, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'FT', 7, 32.85, 91, 9.4103, 17.3268, 53.3068, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'IM', NULL, 4.39, 90, 0.1305, 4.1347, 4.6533, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'RT', NULL, 90.37, 105, 3.6009, 80.5115, 95.5205, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 1, 0.21, 69, 0.2145, 0.0280, 1.5840, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 2, 7.09, 69, 4.0488, 2.1875, 20.6453, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 3, 14.88, 69, 6.4440, 5.9549, 32.5446, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 4, 17.79, 69, 7.6055, 7.1176, 37.9182, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 5, 34.31, 69, 7.9879, 20.4749, 51.4403, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 6, 16.64, 69, 6.7604, 7.0175, 34.5509, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'FT', 7, 9.09, 69, 4.9187, 2.9587, 24.6948, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'IM', NULL, 4.35, 70, 0.1437, 4.0617, 4.6349, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'RT', NULL, 74.71, 105, 7.8526, 56.4381, 87.0703, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 1, 0.32, 72, 0.2210, 0.0782, 1.2680, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 2, 6.00, 72, 4.8819, 1.1217, 26.3999, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 3, 12.25, 72, 6.0655, 4.3318, 30.0711, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 4, 25.44, 72, 7.8805, 12.9684, 43.8587, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 5, 24.00, 72, 8.7406, 10.8268, 45.0832, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 6, 4.81, 72, 3.2362, 1.2173, 17.1415, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'FT', 7, 27.20, 72, 8.1926, 14.0713, 46.0208, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'IM', NULL, 4.30, 72, 0.0956, 4.1131, 4.4943, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'RT', NULL, 75.89, 105, 9.3262, 53.3900, 89.6339, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 1, 2.17, 86, 1.2914, 0.6556, 6.9216, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 2, 9.26, 86, 4.7253, 3.2292, 23.7915, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 3, 15.12, 86, 5.9954, 6.5760, 31.0812, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 4, 15.27, 86, 6.9883, 5.8000, 34.5320, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 5, 20.37, 86, 7.3681, 9.3916, 38.6929, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 6, 11.42, 86, 5.3223, 4.3366, 26.8480, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'FT', 7, 26.39, 86, 6.4109, 15.6807, 40.8605, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'IM', NULL, 4.28, 88, 0.1165, 4.0523, 4.5154, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'RT', NULL, 88.75, 104, 3.8284, 78.6680, 94.4068, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 1, 0.20, 77, 0.2047, 0.0268, 1.5061, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 2, 2.38, 77, 1.2648, 0.8158, 6.7253, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 3, 11.59, 77, 5.9530, 3.9607, 29.4274, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 4, 14.85, 77, 7.0683, 5.4215, 34.6829, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 5, 26.20, 77, 8.3029, 13.1141, 45.5027, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 6, 15.96, 77, 7.0627, 6.2383, 35.1495, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'FT', 7, 28.81, 77, 7.7528, 16.0136, 46.2163, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'IM', NULL, 4.25, 77, 0.1375, 3.9757, 4.5233, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'RT', NULL, 77.34, 105, 9.4633, 53.9099, 90.8717, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 1, 3.88, 98, 3.7919, 0.5344, 23.2869, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 2, 1.49, 98, 0.9029, 0.4466, 4.8752, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 3, 9.21, 98, 5.0132, 2.9954, 25.0052, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 4, 14.18, 98, 6.2331, 5.6386, 31.3476, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 5, 22.04, 98, 7.0237, 11.1621, 38.8907, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 6, 8.35, 98, 3.9499, 3.1695, 20.2414, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'FT', 7, 40.84, 98, 7.7720, 26.7162, 56.6557, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'IM', NULL, 4.24, 99, 0.1555, 3.9266, 4.5439, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'RT', NULL, 96.29, 105, 2.3823, 87.3656, 98.9861, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 2, 5.52, 73, 3.2505, 1.6614, 16.8313, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 3, 12.03, 73, 5.9612, 4.2588, 29.5940, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 4, 15.55, 73, 5.6194, 7.2788, 30.1761, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 5, 56.77, 73, 8.3164, 40.0591, 72.0723, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 6, 5.90, 73, 1.9534, 3.0138, 11.2231, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'FT', 7, 4.22, 73, 2.7527, 1.1228, 14.6193, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'IM', NULL, 4.20, 73, 0.1259, 3.9528, 4.4548, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'RT', NULL, 78.50, 105, 7.6997, 59.6390, 90.0248, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 1, 1.21, 79, 0.8429, 0.2998, 4.7494, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 2, 8.01, 79, 4.2874, 2.6638, 21.7111, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 3, 17.44, 79, 6.3821, 8.0382, 33.7980, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 4, 33.14, 79, 7.1941, 20.6198, 48.6176, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 5, 31.82, 79, 8.2006, 18.0216, 49.7579, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 6, 1.62, 79, 0.8984, 0.5337, 4.8146, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'FT', 7, 6.76, 79, 3.7936, 2.1382, 19.3736, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'IM', NULL, 4.20, 79, 0.1541, 3.8915, 4.5051, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'RT', NULL, 78.69, 105, 5.8303, 64.9467, 88.0316, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 1, 1.39, 82, 0.8498, 0.4100, 4.6151, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 2, 10.04, 82, 4.8778, 3.6689, 24.6329, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 3, 25.67, 82, 3.8904, 18.7146, 34.1334, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 4, 20.16, 82, 6.6360, 10.0060, 36.4478, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 5, 33.78, 82, 7.7129, 20.4341, 50.3198, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 6, 2.44, 82, 1.1850, 0.9228, 6.3099, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'FT', 7, 6.52, 82, 2.5079, 2.9820, 13.6544, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'IM', NULL, 4.18, 84, 0.1037, 3.9725, 4.3849, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'RT', NULL, 84.95, 104, 7.2059, 64.8613, 94.5272, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 1, 0.21, 69, 0.2120, 0.0276, 1.5652, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 2, 3.12, 69, 1.6920, 1.0445, 8.9586, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 3, 10.22, 69, 6.1612, 2.8978, 30.2983, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 4, 25.10, 69, 7.3793, 13.2766, 42.3088, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 5, 49.13, 69, 9.3123, 31.4704, 67.0141, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 6, 6.50, 69, 4.7711, 1.4330, 24.9760, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'FT', 7, 5.71, 69, 4.8034, 1.0101, 26.4295, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'IM', NULL, 4.05, 71, 0.1577, 3.7331, 4.3621, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'RT', NULL, 75.80, 105, 9.3789, 53.1938, 89.6220, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 1, 2.29, 80, 1.5659, 0.5773, 8.6265, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 2, 6.83, 80, 3.8489, 2.1526, 19.6361, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 3, 14.84, 80, 5.6406, 6.6842, 29.7558, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 4, 24.59, 80, 7.5718, 12.6408, 42.3669, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 5, 40.16, 80, 7.7366, 26.1198, 56.0173, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 6, 6.22, 80, 2.9931, 2.3311, 15.5527, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'FT', 7, 5.08, 80, 2.9582, 1.5528, 15.3607, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'IM', NULL, 3.91, 79, 0.1374, 3.6396, 4.1866, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'RT', NULL, 86.25, 104, 4.4213, 74.9675, 92.9287, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 1, 1.36, 96, 0.7767, 0.4369, 4.1695, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 2, 9.41, 96, 3.4731, 4.4221, 18.9124, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 3, 44.13, 96, 5.9916, 32.7740, 56.1306, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 4, 16.19, 96, 4.8573, 8.6703, 28.2237, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 5, 22.66, 96, 7.4966, 11.1350, 40.6493, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 6, 1.14, 96, 1.0601, 0.1765, 6.9584, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'FT', 7, 5.11, 96, 2.4844, 1.9117, 12.9621, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'IM', NULL, 3.82, 96, 0.1158, 3.5948, 4.0546, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'RT', NULL, 97.37, 104, 1.5298, 91.8856, 99.1786, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 1, 3.21, 79, 2.2931, 0.7558, 12.6020, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 2, 21.68, 79, 7.7555, 10.0306, 40.7304, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 3, 17.85, 79, 5.3224, 9.5387, 30.9149, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 4, 6.07, 79, 2.4624, 2.6659, 13.2482, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 5, 30.97, 79, 8.9195, 16.3573, 50.7304, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 6, 5.38, 79, 2.5734, 2.0397, 13.4625, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'FT', 7, 14.83, 79, 5.2367, 7.0906, 28.4460, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'IM', NULL, 3.75, 79, 0.2137, 3.3220, 4.1731, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'RT', NULL, 74.34, 103, 6.2210, 60.2731, 84.6912, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 1, 13.70, 67, 6.7960, 4.7977, 33.3414, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 2, 11.52, 67, 6.5792, 3.4624, 32.0829, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 3, 21.64, 67, 7.3539, 10.4112, 39.6322, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 4, 9.51, 67, 3.8348, 4.1356, 20.3705, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 5, 40.14, 67, 9.4180, 23.4674, 59.4603, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 6, 2.04, 67, 1.0720, 0.7090, 5.7290, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'FT', 7, 1.45, 67, 0.9283, 0.3998, 5.1091, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'IM', NULL, 3.56, 68, 0.1878, 3.1861, 3.9356, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'RT', NULL, 72.35, 104, 6.5413, 57.7737, 83.3491, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 1, 29.21, 37, 12.8188, 10.5031, 59.1957, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 2, 4.27, 37, 3.4881, 0.7846, 20.1095, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 3, 18.75, 37, 10.8354, 5.1746, 49.4040, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 4, 3.13, 37, 2.7259, 0.5193, 16.6714, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 5, 34.12, 37, 16.3712, 10.5725, 69.4042, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 6, 2.11, 37, 1.5313, 0.4749, 8.8443, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'FT', 7, 8.41, 37, 4.8952, 2.4683, 24.9926, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'IM', NULL, 3.77, 39, 0.3408, 3.0766, 4.4562, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'RT', NULL, 36.84, 104, 6.4805, 25.1328, 50.3305, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 1, 17.08, 56, 6.0055, 8.0902, 32.5130, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 2, 30.58, 56, 9.3262, 15.4421, 51.5133, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 3, 32.60, 56, 4.5546, 24.1979, 42.2870, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 4, 2.83, 56, 1.9231, 0.7126, 10.5758, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 5, 16.06, 56, 10.2057, 4.0301, 46.5903, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'FT', 7, 0.85, 56, 0.8961, 0.1023, 6.7215, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'IM', NULL, 3.46, 58, 0.1786, 3.1070, 3.8223, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'RT', NULL, 59.52, 103, 7.4449, 44.3368, 73.0717, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 1, 50.14, 32, 14.4629, 23.6087, 76.5945, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 2, 13.37, 32, 8.5889, 3.2907, 41.1864, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 3, 11.74, 32, 4.9285, 4.8026, 25.9780, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 4, 2.27, 32, 2.2318, 0.2964, 15.3247, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 5, 21.28, 32, 12.9069, 5.3196, 56.5450, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'FT', 7, 1.19, 32, 1.2707, 0.1336, 9.8191, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'IM', NULL, 3.38, 34, 0.2891, 2.7893, 3.9657, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'RT', NULL, 43.56, 104, 9.0333, 27.1390, 61.5338, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 1, 5.35, 76, 3.8118, 1.2445, 20.2084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 2, 1.53, 76, 1.5524, 0.1996, 10.7879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 3, 2.57, 76, 1.8636, 0.5949, 10.4104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 4, 19.76, 76, 7.0743, 9.1958, 37.4615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 5, 30.82, 76, 6.7524, 19.1597, 45.5668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 6, 24.12, 76, 7.4003, 12.4405, 41.5679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'FT', 7, 15.85, 76, 4.0323, 9.3503, 25.5947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'IM', NULL, 4.46, 81, 0.1393, 4.1800, 4.7343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'RT', NULL, 97.88, 85, 1.6337, 90.6079, 99.5495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 2, 1.26, 79, 1.2824, 0.1646, 9.0204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 3, 3.43, 79, 2.6328, 0.7257, 14.7343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 4, 15.97, 79, 5.1127, 8.1761, 28.8663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 5, 29.33, 79, 5.9341, 19.0125, 42.3276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 6, 36.74, 79, 9.2939, 20.7605, 56.2853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'FT', 7, 13.26, 79, 4.0488, 7.0495, 23.5523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'IM', NULL, 4.41, 84, 0.1225, 4.1669, 4.6543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'RT', NULL, 99.76, 85, 0.2474, 98.1660, 99.9687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 1, 1.30, 77, 1.3254, 0.1697, 9.3162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 2, 3.20, 77, 2.6898, 0.5838, 15.7047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 3, 11.84, 77, 4.2096, 5.6737, 23.0682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 4, 23.66, 77, 6.0313, 13.7512, 37.6092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 5, 33.00, 77, 6.0750, 22.1729, 45.9815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 6, 10.25, 77, 4.5648, 4.0806, 23.4804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'FT', 7, 16.74, 77, 4.4344, 9.6397, 27.4774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'IM', NULL, 4.40, 82, 0.1488, 4.1089, 4.7010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'RT', NULL, 99.22, 84, 0.6096, 96.3826, 99.8335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 2, 2.65, 80, 2.5778, 0.3719, 16.5829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 3, 9.04, 80, 5.7194, 2.4294, 28.4078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 4, 16.30, 80, 5.4619, 8.0681, 30.1689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 5, 34.89, 80, 6.4771, 23.2990, 48.5897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 6, 16.71, 80, 6.4770, 7.3579, 33.6240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'FT', 7, 20.41, 80, 4.9251, 12.3029, 31.9245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'IM', NULL, 4.40, 83, 0.1170, 4.1699, 4.6353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'RT', NULL, 99.68, 84, 0.3316, 97.5460, 99.9584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 2, 10.67, 78, 4.6503, 4.3218, 23.9845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 3, 9.13, 78, 3.9214, 3.7707, 20.4774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 4, 25.28, 78, 7.4235, 13.4002, 42.5303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 5, 30.35, 78, 5.1208, 21.1988, 41.3805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 6, 10.28, 78, 5.2239, 3.5747, 26.1400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'FT', 7, 14.29, 78, 4.3880, 7.5562, 25.3916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'IM', NULL, 4.37, 82, 0.0936, 4.1862, 4.5586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'RT', NULL, 98.70, 85, 0.9922, 94.2339, 99.7151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 1, 4.28, 77, 2.8668, 1.0986, 15.2658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 2, 8.42, 77, 4.5956, 2.7291, 23.1545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 3, 9.66, 77, 4.3406, 3.8168, 22.3560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 4, 15.17, 77, 5.1393, 7.4730, 28.3782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 5, 31.53, 77, 8.0169, 18.0181, 49.1031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 6, 16.56, 77, 7.3877, 6.4060, 36.5345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'FT', 7, 14.38, 77, 4.4849, 7.5149, 25.7545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'IM', NULL, 4.30, 79, 0.1087, 4.0826, 4.5155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'RT', NULL, 95.14, 84, 2.9266, 84.7521, 98.5728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 1, 2.94, 74, 2.7858, 0.4317, 17.4833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 2, 4.27, 74, 3.1099, 0.9690, 16.8885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 3, 7.36, 74, 4.1697, 2.2957, 21.1841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 4, 14.72, 74, 4.3498, 7.9634, 25.6136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 5, 31.64, 74, 7.0647, 19.4423, 47.0158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 6, 19.66, 74, 6.9620, 9.2237, 37.0667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'FT', 7, 19.42, 74, 5.3987, 10.8042, 32.3983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'IM', NULL, 4.24, 78, 0.2201, 3.7999, 4.6764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'RT', NULL, 92.50, 85, 4.7742, 75.8361, 97.9805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 2, 5.92, 77, 3.4815, 1.7766, 17.9352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 3, 16.71, 77, 7.0225, 6.8408, 35.4021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 4, 16.82, 77, 5.1245, 8.8827, 29.5467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 5, 39.54, 77, 7.4475, 26.0193, 54.8831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 6, 7.62, 77, 4.3692, 2.3408, 22.1155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'FT', 7, 13.39, 77, 3.8107, 7.4391, 22.9279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'IM', NULL, 4.22, 79, 0.1469, 3.9302, 4.5153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'RT', NULL, 98.15, 85, 1.0353, 94.4680, 99.3943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 1, 5.36, 77, 3.8145, 1.2510, 20.2059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 2, 0.26, 77, 0.2678, 0.0336, 1.9924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 3, 4.31, 77, 2.8652, 1.1166, 15.2316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 4, 12.41, 77, 3.9541, 6.4241, 22.6238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 5, 47.65, 77, 7.3072, 33.6819, 61.9958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 6, 4.03, 77, 1.7910, 1.6451, 9.5539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'FT', 7, 25.98, 77, 7.0960, 14.4022, 42.2565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'IM', NULL, 4.19, 79, 0.1553, 3.8857, 4.5040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'RT', NULL, 98.67, 84, 0.7358, 96.0511, 99.5593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 1, 4.30, 82, 2.7848, 1.1551, 14.7280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 2, 2.81, 82, 2.5280, 0.4551, 15.4330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 3, 9.76, 82, 4.2606, 3.9659, 22.0679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 4, 6.20, 82, 2.9416, 2.3580, 15.3134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 5, 41.77, 82, 9.1745, 25.2973, 60.3056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 6, 19.46, 82, 6.6843, 9.3700, 36.0795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'FT', 7, 15.71, 82, 4.5398, 8.6117, 26.9376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'IM', NULL, 4.19, 84, 0.1137, 3.9601, 4.4123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'RT', NULL, 100.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 1, 2.95, 80, 2.4436, 0.5508, 14.2624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 2, 9.69, 80, 5.0026, 3.3230, 25.0807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 3, 5.21, 80, 2.8783, 1.6912, 14.9189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 4, 23.27, 80, 6.6166, 12.6685, 38.8065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 5, 37.29, 80, 6.3749, 25.6852, 50.5709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 6, 9.04, 80, 3.3366, 4.2429, 18.2260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'FT', 7, 12.56, 80, 4.1339, 6.3573, 23.3030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'IM', NULL, 4.07, 80, 0.1624, 3.7454, 4.3921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'RT', NULL, 97.42, 84, 2.1046, 87.7153, 99.5018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 1, 4.19, 72, 3.1846, 0.8911, 17.5389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 2, 14.39, 72, 4.7399, 7.2431, 26.5819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 3, 26.39, 72, 6.5415, 15.4867, 41.2370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 4, 34.67, 72, 8.3919, 20.2283, 52.6312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 5, 14.76, 72, 4.8623, 7.4212, 27.2331, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 6, 2.09, 72, 1.5973, 0.4501, 9.1842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'FT', 7, 3.49, 72, 2.6819, 0.7336, 15.0328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'IM', NULL, 4.06, 74, 0.1320, 3.7968, 4.3230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'RT', NULL, 91.41, 84, 3.6975, 80.6600, 96.4444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 1, 20.86, 61, 5.3505, 12.1145, 33.5135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 2, 12.74, 61, 6.4225, 4.3932, 31.6791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 3, 14.71, 61, 7.0314, 5.3212, 34.6036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 4, 19.27, 61, 6.5794, 9.2913, 35.7421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 5, 20.67, 61, 8.4286, 8.5236, 42.1462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 6, 3.50, 61, 2.9585, 0.6248, 17.2991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'FT', 7, 8.26, 61, 3.4291, 3.5101, 18.2052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'IM', NULL, 3.94, 62, 0.1236, 3.6971, 4.1915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'RT', NULL, 84.10, 85, 4.9598, 71.6724, 91.7118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 1, 16.51, 63, 7.0418, 6.6464, 35.4427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 2, 10.84, 63, 4.7159, 4.3841, 24.3833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 3, 17.27, 63, 4.4749, 10.0371, 28.0759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 4, 10.63, 63, 7.1098, 2.5965, 34.6804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 5, 30.06, 63, 8.3989, 16.2020, 48.8502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 6, 6.24, 63, 3.0800, 2.2718, 16.0113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'FT', 7, 8.46, 63, 4.0625, 3.1347, 20.8685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'IM', NULL, 3.92, 68, 0.1883, 3.5483, 4.3002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'RT', NULL, 80.88, 84, 4.8073, 69.5051, 88.6987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 1, 3.95, 46, 3.1839, 0.7541, 18.2236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 2, 9.87, 46, 3.7513, 4.4741, 20.3848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 3, 21.56, 46, 5.5929, 12.3739, 34.8561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 4, 19.23, 46, 6.5171, 9.2767, 35.6622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 5, 28.91, 46, 5.7745, 18.7566, 41.7264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 6, 12.03, 46, 5.7033, 4.4142, 28.8194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'FT', 7, 4.45, 46, 2.8313, 1.2050, 15.1133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'IM', NULL, 4.19, 45, 0.1099, 3.9690, 4.4119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23469, 'RT', NULL, 88.22, 54, 6.5348, 67.9655, 96.3547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 1, 0.79, 58, 0.5851, 0.1770, 3.4337, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 2, 13.40, 58, 5.3609, 5.7773, 28.0682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 3, 38.43, 58, 8.9346, 22.6655, 57.0753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 4, 22.27, 58, 3.9380, 15.3712, 31.1183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 5, 21.64, 58, 7.1714, 10.5853, 39.1751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 6, 1.28, 58, 1.2687, 0.1719, 8.8495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'FT', 7, 2.20, 58, 1.9687, 0.3595, 12.3161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'IM', NULL, 4.18, 57, 0.1351, 3.9107, 4.4520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23478, 'RT', NULL, 96.35, 65, 2.1826, 88.4283, 98.9123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 2, 3.82, 67, 3.4514, 0.6057, 20.5753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 3, 0.96, 67, 0.5851, 0.2813, 3.2073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 4, 21.36, 67, 7.9479, 9.5501, 41.1268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 5, 42.70, 67, 5.3412, 32.5216, 53.5391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 6, 21.14, 67, 6.7937, 10.6234, 37.6895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'FT', 7, 10.02, 67, 5.1636, 3.4260, 25.8926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'IM', NULL, 4.16, 64, 0.0868, 3.9828, 4.3296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23466, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 2, 0.72, 66, 0.5142, 0.1701, 2.9658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 3, 3.83, 66, 3.4106, 0.6233, 20.1936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 4, 15.85, 66, 7.7337, 5.5869, 37.4863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 5, 39.90, 66, 5.9398, 28.8121, 52.1209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 6, 23.98, 66, 9.8632, 9.6698, 48.1696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'FT', 7, 15.73, 66, 6.1080, 6.9196, 31.9014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'IM', NULL, 4.14, 64, 0.1358, 3.8732, 4.4161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23474, 'RT', NULL, 99.79, 68, 0.1914, 98.7292, 99.9645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 1, 1.10, 54, 1.1857, 0.1231, 9.0477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 2, 2.59, 54, 1.9393, 0.5668, 11.0476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 3, 1.92, 54, 1.4489, 0.4151, 8.3972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 4, 2.45, 54, 1.7483, 0.5755, 9.8237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 5, 62.03, 54, 5.9478, 49.6114, 73.0572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 6, 5.49, 54, 2.8575, 1.8886, 14.9165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'FT', 7, 24.42, 54, 6.4098, 13.8685, 39.3372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'IM', NULL, 4.12, 53, 0.1561, 3.8099, 4.4363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23459, 'RT', NULL, 98.92, 55, 1.1406, 91.5318, 99.8705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 1, 7.41, 44, 4.7234, 1.9563, 24.2887, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 2, 1.84, 44, 1.5466, 0.3340, 9.5243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 3, 14.52, 44, 6.3775, 5.6811, 32.3749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 4, 6.73, 44, 3.4657, 2.3143, 18.0129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 5, 48.12, 44, 10.2224, 28.8883, 67.9339, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 6, 1.35, 44, 1.4250, 0.1568, 10.6121, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'FT', 7, 20.03, 44, 4.9826, 11.7988, 31.9287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'IM', NULL, 4.11, 44, 0.1815, 3.7452, 4.4771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23460, 'RT', NULL, 81.44, 55, 6.0519, 66.2890, 90.7354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 1, 8.72, 50, 4.0818, 3.2936, 21.1178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 2, 4.05, 50, 2.6005, 1.0910, 13.9361, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 3, 13.72, 50, 6.5707, 4.9511, 32.6654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 4, 16.00, 50, 3.7583, 9.7913, 25.0402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 5, 34.21, 50, 5.1300, 24.7537, 45.1215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 6, 19.02, 50, 6.8712, 8.7470, 36.5370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'FT', 7, 4.28, 50, 2.6964, 1.1774, 14.3704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'IM', NULL, 4.07, 49, 0.1271, 3.8169, 4.3282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23462, 'RT', NULL, 91.06, 55, 6.1212, 69.2827, 97.8742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 1, 3.22, 63, 2.9426, 0.5006, 18.0186, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 2, 4.65, 63, 2.6805, 1.4383, 14.0363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 3, 19.85, 63, 6.7599, 9.5795, 36.6726, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 4, 22.05, 63, 6.8581, 11.3032, 38.5784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 5, 29.73, 63, 8.2796, 16.0810, 48.3041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 6, 11.80, 63, 5.2285, 4.6713, 26.7507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'FT', 7, 8.69, 63, 3.9775, 3.3766, 20.5863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'IM', NULL, 4.05, 61, 0.1403, 3.7736, 4.3350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23475, 'RT', NULL, 99.59, 66, 0.3894, 97.3159, 99.9382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 1, 3.03, 50, 2.2880, 0.6518, 12.9912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 2, 0.96, 50, 0.7309, 0.2042, 4.3553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 3, 9.65, 50, 3.8847, 4.1818, 20.7300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 4, 6.54, 50, 2.7215, 2.7817, 14.6196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 5, 53.42, 50, 7.7851, 37.9534, 68.2645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 6, 13.26, 50, 5.9384, 5.1361, 30.1393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'FT', 7, 13.13, 50, 3.6408, 7.3744, 22.3063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'IM', NULL, 4.03, 49, 0.1348, 3.7551, 4.2970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23465, 'RT', NULL, 91.29, 54, 3.9110, 79.6248, 96.5648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 1, 3.19, 62, 3.0510, 0.4545, 19.2022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 2, 15.57, 62, 5.1929, 7.7254, 28.8926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 3, 34.37, 62, 7.0696, 21.8658, 49.4971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 4, 30.42, 62, 7.3412, 17.9298, 46.6562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 5, 13.28, 62, 5.8652, 5.2391, 29.7738, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 6, 1.88, 62, 1.8026, 0.2727, 11.8890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'FT', 7, 1.29, 62, 1.2910, 0.1716, 9.0303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'IM', NULL, 4.02, 63, 0.1399, 3.7422, 4.3017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23472, 'RT', NULL, 99.78, 67, 0.1747, 98.9204, 99.9571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 2, 3.85, 61, 3.3406, 0.6530, 19.5884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 3, 15.68, 61, 4.5147, 8.5857, 26.9098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 4, 14.80, 61, 4.3581, 8.0068, 25.7512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 5, 32.54, 61, 7.7475, 19.2315, 49.4230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 6, 14.02, 61, 5.9232, 5.7538, 30.3508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'FT', 7, 19.11, 61, 7.6326, 8.0849, 38.8104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'IM', NULL, 4.01, 58, 0.1279, 3.7557, 4.2680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23471, 'RT', NULL, 94.72, 68, 3.5572, 81.2668, 98.6686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 1, 1.34, 47, 1.3478, 0.1736, 9.5714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 2, 22.40, 47, 5.9461, 12.6648, 36.4967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 3, 28.01, 47, 7.0417, 16.1509, 44.0011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 4, 20.12, 47, 5.2038, 11.6015, 32.5822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 5, 19.51, 47, 4.9242, 11.4180, 31.2993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 6, 5.97, 47, 4.3972, 1.2949, 23.5033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'FT', 7, 2.66, 47, 2.5144, 0.3846, 16.1854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'IM', NULL, 3.99, 46, 0.0862, 3.8170, 4.1644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23461, 'RT', NULL, 88.06, 55, 6.9693, 66.1325, 96.5368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 1, 0.16, 67, 0.1598, 0.0202, 1.1951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 2, 8.55, 67, 3.9828, 3.2743, 20.5419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 3, 14.32, 67, 7.5188, 4.6889, 36.2298, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 4, 20.07, 67, 8.2929, 8.2073, 41.3407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 5, 38.20, 67, 10.2109, 20.6789, 59.4516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 6, 5.21, 67, 3.5859, 1.2727, 18.9801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'FT', 7, 13.49, 67, 4.6104, 6.6139, 25.5461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'IM', NULL, 3.99, 64, 0.1264, 3.7345, 4.2398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23467, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 1, 0.23, 64, 0.2076, 0.0378, 1.3864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 2, 9.99, 64, 3.7028, 4.6441, 20.1718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 3, 11.04, 64, 4.4891, 4.7454, 23.6290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 4, 24.02, 64, 8.2953, 11.3078, 43.9494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 5, 31.06, 64, 6.2887, 20.0326, 44.7580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 6, 13.94, 64, 7.0283, 4.7859, 34.3101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'FT', 7, 9.71, 64, 4.3558, 3.8358, 22.4971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'IM', NULL, 3.93, 61, 0.1858, 3.5630, 4.3064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23476, 'RT', NULL, 92.76, 68, 6.0592, 67.9106, 98.7266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 1, 1.84, 48, 1.5743, 0.3223, 9.7765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 2, 2.68, 48, 2.3030, 0.4647, 13.9883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 3, 5.21, 48, 2.3639, 2.0586, 12.5865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 4, 17.67, 48, 5.0201, 9.6823, 30.0559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 5, 54.07, 48, 6.9115, 40.2089, 67.3261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 6, 9.64, 48, 5.7708, 2.7349, 28.8006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'FT', 7, 8.89, 48, 3.0744, 4.3494, 17.3144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'IM', NULL, 3.92, 48, 0.1139, 3.6916, 4.1499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23463, 'RT', NULL, 81.71, 55, 8.6406, 58.3628, 93.4387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 1, 3.40, 41, 2.1713, 0.9190, 11.8059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 2, 12.74, 41, 5.1410, 5.4244, 27.1021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 3, 13.03, 41, 6.7279, 4.3191, 33.2170, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 4, 12.42, 41, 6.1182, 4.3495, 30.6507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 5, 43.51, 41, 9.8297, 25.5486, 63.3447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 6, 6.89, 41, 6.3893, 0.9777, 35.6531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'FT', 7, 8.01, 41, 3.5843, 3.1582, 18.8811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'IM', NULL, 3.81, 39, 0.1176, 3.5740, 4.0500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23464, 'RT', NULL, 76.34, 55, 5.2304, 64.3529, 85.2171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 1, 0.60, 39, 0.6327, 0.0710, 4.9025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 2, 25.52, 39, 12.3367, 8.4323, 56.0420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 3, 34.37, 39, 14.2668, 12.7040, 65.3274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 4, 12.36, 39, 7.0262, 3.6545, 34.3962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 5, 23.67, 39, 7.4423, 11.8715, 41.6557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'FT', 7, 3.48, 39, 3.1314, 0.5434, 19.2238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'IM', NULL, 3.73, 37, 0.3077, 3.1063, 4.3544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23468, 'RT', NULL, 70.98, 54, 6.8212, 55.7302, 82.6161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 1, 4.64, 52, 3.2564, 1.0986, 17.5735, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 2, 15.57, 52, 7.7271, 5.3634, 37.5078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 3, 14.59, 52, 5.3538, 6.7229, 28.8085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 4, 18.94, 52, 5.5316, 10.1783, 32.5040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 5, 33.58, 52, 7.4619, 20.5305, 49.7437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 6, 12.68, 52, 5.3105, 5.2527, 27.5543, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'IM', NULL, 3.73, 53, 0.1761, 3.3764, 4.0831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23477, 'RT', NULL, 81.31, 67, 6.7635, 64.1436, 91.3612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 1, 4.39, 59, 3.9371, 0.6985, 23.0812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 2, 5.76, 59, 3.3002, 1.7765, 17.1091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 3, 10.40, 59, 6.0343, 3.0782, 29.7903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 4, 12.10, 59, 7.9693, 2.9816, 38.1503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 5, 51.32, 59, 9.7823, 32.4994, 69.7768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 6, 11.98, 59, 7.0155, 3.4698, 34.0159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'FT', 7, 4.04, 59, 3.0861, 0.8498, 17.1568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'IM', NULL, 3.73, 58, 0.1672, 3.3932, 4.0630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23470, 'RT', NULL, 87.25, 68, 6.9321, 66.3617, 95.9585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 1, 4.45, 56, 3.0151, 1.1145, 16.1656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 2, 18.05, 56, 4.7694, 10.3453, 29.5897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 3, 23.51, 56, 7.2812, 12.0097, 40.8918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 4, 14.53, 56, 7.3384, 4.9412, 35.7140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 5, 29.18, 56, 10.5421, 12.9130, 53.3900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 6, 4.49, 56, 3.1743, 1.0564, 17.1631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'FT', 7, 5.79, 56, 3.6554, 1.5801, 19.0543, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'IM', NULL, 3.66, 55, 0.1899, 3.2761, 4.0375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23479, 'RT', NULL, 97.55, 66, 1.4196, 92.4002, 99.2393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 1, 5.30, 64, 3.8437, 1.1954, 20.5470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 2, 20.60, 64, 9.1977, 7.7780, 44.3869, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 3, 12.70, 64, 5.0828, 5.4968, 26.6640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 4, 6.09, 64, 3.2147, 2.0642, 16.6253, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 5, 25.80, 64, 7.1516, 14.1495, 42.3149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 6, 23.78, 64, 8.4986, 10.8905, 44.3281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'FT', 7, 5.74, 64, 3.1595, 1.8609, 16.3605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'IM', NULL, 3.62, 61, 0.2264, 3.1690, 4.0749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23473, 'RT', NULL, 93.43, 67, 3.9255, 79.8659, 98.0751, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 1, 13.19, 46, 6.4739, 4.6397, 32.1803, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 2, 17.46, 46, 5.6435, 8.7659, 31.7604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 3, 12.45, 46, 4.6023, 5.7258, 24.9713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 4, 22.25, 46, 8.5861, 9.5309, 43.7477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 5, 30.92, 46, 5.1647, 21.5751, 42.1485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 6, 3.73, 46, 3.1457, 0.6584, 18.4519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'IM', NULL, 3.60, 45, 0.1029, 3.3881, 3.8027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23488, 'RT', NULL, 89.47, 54, 6.5706, 67.7162, 97.1794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 1, 1.46, 65, 1.3348, 0.2318, 8.6368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 2, 2.87, 65, 1.5395, 0.9675, 8.1778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 3, 31.30, 65, 8.1350, 17.6226, 49.2382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 4, 22.62, 65, 7.6787, 10.8466, 41.2517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 5, 25.66, 65, 7.0552, 14.1541, 41.9498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 6, 10.87, 65, 5.2418, 3.9731, 26.4394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'FT', 7, 5.23, 65, 3.0626, 1.5812, 15.9407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'IM', NULL, 3.57, 62, 0.1429, 3.2872, 3.8589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23481, 'RT', NULL, 98.61, 67, 1.2234, 92.2579, 99.7650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 1, 14.38, 61, 4.3497, 7.6525, 25.4011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 2, 34.28, 61, 7.3407, 21.3701, 50.0208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 3, 14.62, 61, 5.6418, 6.4808, 29.7180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 4, 16.58, 61, 7.4751, 6.3129, 36.9419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 5, 20.15, 61, 7.8216, 8.7116, 40.0215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'IM', NULL, 3.09, 61, 0.1901, 2.7141, 3.4748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23480, 'RT', NULL, 96.68, 68, 2.0566, 89.0175, 99.0531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 1, 7.62, 26, 4.9974, 1.8736, 26.2521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 2, 19.35, 26, 12.0189, 4.6823, 53.9602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 3, 13.22, 26, 5.7144, 5.1807, 29.8233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 4, 3.75, 26, 3.1429, 0.6447, 18.9689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 5, 49.38, 26, 15.5415, 21.3259, 77.8278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'FT', 7, 6.68, 26, 5.3024, 1.2262, 29.2134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'IM', NULL, 3.56, 26, 0.4160, 2.7048, 4.4181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23482, 'RT', NULL, 42.45, 55, 5.6700, 31.6553, 54.0156, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 1, 16.60, 38, 7.6985, 6.0582, 38.0464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 2, 22.10, 38, 8.9861, 8.9692, 44.9614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 3, 14.91, 38, 7.7529, 4.8376, 37.6733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 4, 7.55, 38, 3.4461, 2.9152, 18.1716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 5, 29.87, 38, 10.0715, 13.8522, 53.0138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 6, 3.58, 38, 2.6542, 0.7778, 14.9838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'FT', 7, 5.38, 38, 3.7025, 1.2876, 19.8823, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'IM', NULL, 3.38, 37, 0.2673, 2.8404, 3.9244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23484, 'RT', NULL, 64.09, 54, 14.0259, 34.4544, 85.8343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 1, 13.16, 34, 7.4136, 3.8910, 36.1914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 2, 12.07, 34, 4.6668, 5.3167, 25.1417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 3, 30.80, 34, 11.2057, 13.2513, 56.4701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 4, 14.51, 34, 8.2361, 4.2086, 39.5858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 5, 27.16, 34, 9.6177, 12.1803, 50.0654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'FT', 7, 2.29, 34, 2.3560, 0.2762, 16.6094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'IM', NULL, 3.30, 34, 0.2675, 2.7576, 3.8461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23483, 'RT', NULL, 57.15, 54, 12.6602, 32.1037, 78.9986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 1, 25.80, 25, 10.0816, 10.4963, 50.7635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 2, 47.93, 25, 9.2013, 30.0736, 66.3304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 3, 13.64, 25, 6.5396, 4.7848, 33.1888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 4, 1.16, 25, 1.2358, 0.1257, 9.8197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 5, 5.51, 25, 4.6931, 0.8985, 27.2632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'FT', 7, 5.96, 25, 5.0783, 0.9676, 29.1383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'IM', NULL, 3.22, 23, 0.2999, 2.5954, 3.8392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23487, 'RT', NULL, 42.47, 52, 4.9271, 32.9932, 52.5282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 1, 19.55, 28, 9.2272, 6.7990, 44.7484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 2, 35.14, 28, 8.2441, 20.5002, 53.2235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 3, 8.73, 28, 5.7600, 2.1243, 29.6546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 4, 2.86, 28, 2.4649, 0.4743, 15.3850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 5, 20.68, 28, 10.0893, 6.8703, 47.9421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 6, 7.06, 28, 6.4788, 0.9899, 36.5621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'FT', 7, 5.99, 28, 4.8689, 1.0692, 27.3046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'IM', NULL, 3.07, 28, 0.1536, 2.7501, 3.3804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23485, 'RT', NULL, 54.79, 67, 8.0590, 38.7600, 69.8829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 1, 41.80, 35, 14.2341, 17.9434, 70.2240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 2, 30.80, 35, 10.1330, 14.4811, 53.9068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 3, 23.97, 35, 7.0094, 12.6079, 40.7880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 4, 3.44, 35, 2.2462, 0.8920, 12.3440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 5, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'IM', NULL, 2.86, 35, 0.2423, 2.3660, 3.3509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.00', 23486, 'RT', NULL, 58.92, 55, 8.3309, 41.8405, 74.0933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 1, 5.68, 51, 4.3959, 1.1455, 23.8364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 2, 12.87, 51, 7.0145, 4.0347, 34.1621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 3, 18.74, 51, 5.8381, 9.6496, 33.2504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 4, 31.22, 51, 6.8491, 19.3057, 46.2806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 5, 19.10, 51, 6.6747, 9.0212, 35.9884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 6, 7.05, 51, 4.1433, 2.0855, 21.2644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'FT', 7, 5.33, 51, 4.3214, 0.9996, 23.9170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'IM', NULL, 4.46, 51, 0.1282, 4.2064, 4.7213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17782, 'RT', NULL, 92.60, 53, 6.1656, 67.2834, 98.7049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 1, 4.31, 48, 4.5137, 0.4973, 28.9146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 2, 12.16, 48, 5.2671, 4.8833, 27.1836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 3, 10.80, 48, 4.6421, 4.3930, 24.1974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 4, 48.51, 48, 9.4800, 30.5113, 66.9070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 5, 18.57, 48, 5.4662, 9.9288, 32.0626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 6, 0.66, 48, 0.6720, 0.0852, 4.9498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'FT', 7, 4.98, 48, 4.3253, 0.8247, 24.8001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'IM', NULL, 4.44, 48, 0.1285, 4.1782, 4.6953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17784, 'RT', NULL, 88.11, 52, 9.1601, 56.1585, 97.7195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 1, 1.41, 47, 1.4175, 0.1830, 10.0260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 2, 17.48, 47, 6.8673, 7.5109, 35.5769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 3, 15.09, 47, 6.4869, 6.0313, 32.9960, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 4, 38.72, 47, 14.6338, 15.4364, 68.6154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 5, 16.90, 47, 6.4431, 7.4755, 33.8686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 6, 9.02, 47, 5.4802, 2.5185, 27.5486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'FT', 7, 1.38, 47, 1.0060, 0.3170, 5.8281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'IM', NULL, 4.34, 47, 0.2054, 3.9232, 4.7501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17780, 'RT', NULL, 84.31, 52, 9.0585, 57.6079, 95.5027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 2, 22.67, 48, 8.5907, 9.8564, 43.9958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 3, 14.71, 48, 5.8387, 6.3316, 30.5466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 4, 19.92, 48, 9.9408, 6.6322, 46.5656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 5, 22.43, 48, 6.4796, 12.0283, 37.9542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 6, 16.45, 48, 9.8772, 4.4329, 45.5279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'FT', 7, 3.82, 48, 2.5166, 0.9922, 13.6093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'IM', NULL, 4.33, 48, 0.1379, 4.0576, 4.6123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17775, 'RT', NULL, 87.71, 53, 9.0001, 57.1957, 97.4437, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 1, 21.24, 49, 10.2435, 7.2954, 48.0156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 2, 6.64, 49, 4.4304, 1.6615, 23.0349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 3, 11.89, 49, 6.2856, 3.8803, 31.0764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 4, 22.29, 49, 7.3366, 10.9085, 40.2007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 5, 29.11, 49, 10.5641, 12.7911, 53.4735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 6, 3.94, 49, 2.5485, 1.0471, 13.7074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'FT', 7, 4.90, 49, 4.5045, 0.7318, 26.4661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'IM', NULL, 4.31, 49, 0.1476, 4.0141, 4.6074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17773, 'RT', NULL, 89.50, 52, 6.4185, 68.3881, 97.1099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 1, 4.21, 48, 4.5160, 0.4596, 29.4893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 2, 16.02, 48, 8.2700, 5.2495, 39.6495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 3, 21.43, 48, 7.0148, 10.5553, 38.6757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 4, 30.19, 48, 11.3812, 12.7334, 56.1699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 5, 26.86, 48, 16.7359, 6.2036, 67.0845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 6, 0.65, 48, 0.6595, 0.0821, 4.8889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'FT', 7, 0.65, 48, 0.6601, 0.0820, 4.8978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'IM', NULL, 4.30, 48, 0.2225, 3.8480, 4.7430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17786, 'RT', NULL, 90.30, 52, 4.2052, 78.0275, 96.0664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 1, 8.99, 47, 6.5928, 1.9145, 33.3379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 2, 11.27, 47, 5.2397, 4.2330, 26.7209, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 3, 12.90, 47, 5.8258, 4.9596, 29.6072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 4, 40.66, 47, 8.7270, 24.8585, 58.6613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 5, 21.00, 47, 4.9490, 12.7221, 32.6373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 6, 4.50, 47, 4.4381, 0.5843, 27.3797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'FT', 7, 0.69, 47, 0.6988, 0.0890, 5.1359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'IM', NULL, 4.27, 47, 0.1806, 3.9047, 4.6317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17774, 'RT', NULL, 84.55, 52, 8.9955, 57.8658, 95.6161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 1, 4.29, 49, 4.2978, 0.5419, 26.9028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 2, 29.98, 49, 5.1950, 20.6554, 41.3223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 3, 19.81, 49, 6.0922, 10.2569, 34.8188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 4, 15.10, 49, 4.4001, 8.1858, 26.1756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 5, 20.82, 49, 7.1224, 9.9341, 38.5292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 6, 10.01, 49, 5.3594, 3.2505, 26.8966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'IM', NULL, 4.27, 49, 0.1916, 3.8829, 4.6533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17776, 'RT', NULL, 88.18, 53, 9.1167, 56.3292, 97.7334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 1, 8.69, 48, 6.1019, 1.9867, 30.8930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 2, 26.24, 48, 5.4208, 16.8385, 38.4578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 3, 19.39, 48, 7.3552, 8.5387, 38.2694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 4, 30.88, 48, 10.0221, 14.8017, 53.4674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 5, 12.77, 48, 5.4412, 5.1923, 28.1132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 6, 1.36, 48, 1.3737, 0.1767, 9.7408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'FT', 7, 0.67, 48, 0.6771, 0.0858, 4.9866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'IM', NULL, 4.25, 47, 0.1761, 3.8942, 4.6030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17781, 'RT', NULL, 86.96, 53, 8.5764, 59.3812, 96.8179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 1, 12.99, 47, 6.2146, 4.7035, 31.1077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 2, 15.52, 47, 7.8446, 5.2244, 37.9894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 3, 14.14, 47, 5.3842, 6.3148, 28.6761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 4, 40.63, 47, 7.9861, 26.0034, 57.1275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 5, 9.04, 47, 4.9160, 2.8985, 24.8738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 6, 2.69, 47, 2.1569, 0.5219, 12.6861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'FT', 7, 4.99, 47, 4.3381, 0.8276, 24.8752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'IM', NULL, 4.16, 47, 0.2534, 3.6535, 4.6737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17772, 'RT', NULL, 87.79, 52, 9.0542, 56.8786, 97.5125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 1, 9.63, 41, 5.7404, 2.7303, 28.7848, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 2, 16.35, 41, 7.3941, 6.1519, 36.8249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 3, 23.06, 41, 8.4186, 10.3021, 43.8808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 4, 36.75, 41, 11.9084, 17.1010, 62.0673, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 5, 7.87, 41, 4.4280, 2.4267, 22.6904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 6, 0.78, 41, 0.7937, 0.0972, 5.9109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'FT', 7, 5.57, 41, 3.7755, 1.3635, 20.1056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'IM', NULL, 4.15, 41, 0.2704, 3.5999, 4.6928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17766, 'RT', NULL, 74.72, 53, 6.8048, 58.9253, 85.8963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 1, 4.66, 49, 4.5078, 0.6311, 27.3247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 2, 16.64, 49, 8.3591, 5.6105, 40.1389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 3, 19.38, 49, 9.7289, 6.4293, 45.6719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 4, 23.13, 49, 5.1801, 14.3471, 35.0877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 5, 30.29, 49, 10.2644, 14.0556, 53.5933, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 6, 0.62, 49, 0.6361, 0.0781, 4.7390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'FT', 7, 5.28, 49, 4.3682, 0.9530, 24.4027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'IM', NULL, 4.15, 49, 0.2113, 3.7203, 4.5700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17771, 'RT', NULL, 94.10, 52, 4.2202, 77.6104, 98.6577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 1, 11.50, 47, 6.8515, 3.2440, 33.5018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 2, 13.87, 47, 5.1810, 6.3059, 27.8276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 3, 24.96, 47, 9.5970, 10.6029, 48.2677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 4, 22.27, 47, 7.5098, 10.6833, 40.6892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 5, 13.88, 47, 6.3430, 5.2493, 31.9271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 6, 6.91, 47, 5.5273, 1.2992, 29.5056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'FT', 7, 6.60, 47, 4.7261, 1.4896, 24.8468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'IM', NULL, 4.14, 47, 0.2193, 3.6974, 4.5802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17767, 'RT', NULL, 85.16, 52, 9.0787, 57.5663, 96.0412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 1, 27.33, 44, 9.4990, 12.5403, 49.6674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 2, 22.57, 44, 4.8139, 14.3282, 33.6876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 3, 8.02, 44, 2.6900, 4.0129, 15.3922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 4, 23.84, 44, 5.6755, 14.2810, 37.0232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 5, 16.08, 44, 7.8719, 5.5796, 38.3235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 6, 1.45, 44, 1.4278, 0.1956, 9.9424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'FT', 7, 0.71, 44, 0.7206, 0.0905, 5.3277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'IM', NULL, 4.13, 44, 0.1656, 3.7960, 4.4640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17777, 'RT', NULL, 81.78, 53, 9.0983, 56.8635, 93.8611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 1, 1.96, 46, 2.1230, 0.2141, 15.6461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 2, 18.75, 46, 6.9679, 8.4163, 36.7027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 3, 18.37, 46, 7.7863, 7.3253, 39.0371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 4, 29.17, 46, 10.1470, 13.2789, 52.5459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 5, 21.27, 46, 5.6563, 12.0340, 34.7854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 6, 4.99, 46, 4.9014, 0.6512, 29.6370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'FT', 7, 5.50, 46, 4.3694, 1.0576, 24.0424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'IM', NULL, 4.13, 46, 0.1987, 3.7297, 4.5302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17768, 'RT', NULL, 75.71, 53, 8.6525, 54.8005, 88.9012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 1, 14.32, 46, 6.7487, 5.2308, 33.6010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 2, 16.59, 46, 3.0586, 11.2992, 23.6856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 3, 15.32, 46, 5.3383, 7.3195, 29.2978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 4, 27.76, 46, 8.6856, 13.8429, 47.9035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 5, 19.39, 46, 5.4084, 10.6971, 32.5620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 6, 5.23, 46, 4.5296, 0.8697, 25.7920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'FT', 7, 1.39, 46, 1.0088, 0.3195, 5.8426, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'IM', NULL, 4.12, 45, 0.2520, 3.6095, 4.6252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17770, 'RT', NULL, 83.86, 52, 8.8975, 58.1307, 95.1105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 1, 5.27, 46, 4.8528, 0.7812, 28.2546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 2, 23.79, 46, 6.2077, 13.5453, 38.3554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 3, 14.21, 46, 6.0683, 5.7332, 31.1037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 4, 24.80, 46, 7.9464, 12.2618, 43.7512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 5, 26.67, 46, 11.1273, 10.3666, 53.3599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'FT', 7, 5.25, 46, 4.5507, 0.8695, 25.9174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'IM', NULL, 4.10, 47, 0.2468, 3.5995, 4.5932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17785, 'RT', NULL, 84.57, 52, 9.0121, 57.8051, 95.6405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 1, 4.53, 46, 4.7377, 0.5186, 30.1331, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 2, 31.49, 46, 6.4150, 20.1584, 45.5480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 3, 10.08, 46, 4.8802, 3.6494, 24.8995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 4, 36.68, 46, 7.0827, 23.8678, 51.7093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 5, 11.31, 46, 5.2842, 4.2265, 26.9245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 6, 0.69, 46, 0.7090, 0.0881, 5.2546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'FT', 7, 5.22, 46, 4.5246, 0.8661, 25.7821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'IM', NULL, 4.07, 46, 0.2374, 3.5931, 4.5493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17779, 'RT', NULL, 83.99, 52, 8.9289, 58.0394, 95.2123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 1, 18.11, 46, 9.3110, 5.8762, 43.9200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 2, 17.48, 46, 8.2895, 6.2416, 40.2631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 3, 13.11, 46, 4.7605, 6.1045, 25.9303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 4, 34.02, 46, 10.1686, 17.1550, 56.2200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 5, 12.06, 46, 5.2252, 4.8377, 27.0032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'FT', 7, 5.22, 46, 4.5392, 0.8611, 25.8958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'IM', NULL, 4.07, 46, 0.2616, 3.5427, 4.5965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17778, 'RT', NULL, 83.97, 52, 9.1196, 57.3421, 95.3287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 1, 10.54, 46, 6.9575, 2.5967, 34.2436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 2, 20.83, 46, 8.6315, 8.3959, 43.0186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 3, 16.74, 46, 6.8617, 6.9411, 35.1465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 4, 19.84, 46, 7.1647, 9.0805, 38.0127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 5, 26.48, 46, 7.8889, 13.7383, 44.8941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'FT', 7, 5.57, 46, 4.5139, 1.0379, 24.9317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'IM', NULL, 4.04, 46, 0.2524, 3.5339, 4.5508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17769, 'RT', NULL, 89.14, 52, 4.2152, 77.3971, 95.1604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 1, 18.88, 35, 10.0470, 5.7821, 46.8877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 2, 21.59, 35, 9.3130, 8.2576, 45.7167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 3, 25.68, 35, 7.4120, 13.5663, 43.2080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 4, 23.39, 35, 9.1996, 9.7078, 46.4270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 5, 9.48, 35, 5.6706, 2.6613, 28.6294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'FT', 7, 0.98, 35, 0.9929, 0.1246, 7.3159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'IM', NULL, 3.93, 35, 0.3193, 3.2765, 4.5743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2152.04', 17783, 'RT', NULL, 59.34, 52, 6.4968, 45.9464, 71.4770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 2, 14.78, 64, 6.0918, 6.1891, 31.3141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 3, 5.89, 64, 4.7790, 1.1048, 25.9560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 4, 9.53, 64, 5.7459, 2.7086, 28.5196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 5, 63.75, 64, 8.2238, 46.3375, 78.1671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 6, 5.54, 64, 4.2171, 1.1567, 22.6956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'FT', 7, 0.51, 64, 0.3886, 0.1131, 2.3044, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'IM', NULL, 4.35, 63, 0.0947, 4.1565, 4.5351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'RT', NULL, 91.56, 69, 6.9097, 64.5584, 98.4763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 3, 4.59, 65, 3.7347, 0.8699, 20.8977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 4, 6.21, 65, 3.2031, 2.1596, 16.5724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 5, 78.60, 65, 5.8938, 64.5893, 88.0911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 6, 9.82, 65, 4.2092, 4.0425, 21.9626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'FT', 7, 0.77, 65, 0.4951, 0.2153, 2.7493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'IM', NULL, 4.24, 66, 0.1654, 3.9072, 4.5679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'RT', NULL, 99.47, 68, 0.4217, 97.4232, 99.8947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 2, 5.36, 64, 4.4029, 0.9919, 24.2845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 3, 4.46, 64, 4.1979, 0.6487, 25.0463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 4, 12.39, 64, 6.1453, 4.3661, 30.4782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 5, 54.91, 64, 10.9846, 33.4113, 74.7159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 6, 8.33, 64, 3.5296, 3.4790, 18.6216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'FT', 7, 14.55, 64, 6.9641, 5.2636, 34.2747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'IM', NULL, 4.11, 63, 0.1645, 3.7772, 4.4348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'RT', NULL, 90.70, 69, 4.1587, 78.4792, 96.3109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 2, 6.29, 67, 4.5870, 1.3984, 24.0965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 3, 4.45, 67, 4.1774, 0.6519, 24.8674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 4, 7.42, 67, 4.7233, 1.9936, 24.0266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 5, 61.77, 67, 9.0446, 42.9246, 77.6339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 6, 9.27, 67, 4.8505, 3.1285, 24.4221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'FT', 7, 10.80, 67, 4.5565, 4.4946, 23.7378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'IM', NULL, 4.09, 68, 0.1996, 3.6934, 4.4901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'RT', NULL, 92.37, 70, 6.6990, 64.5149, 98.7736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 1, 5.77, 58, 5.5349, 0.7892, 31.9978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 2, 23.49, 58, 9.5741, 9.5562, 47.1510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 3, 20.68, 58, 8.2570, 8.6865, 41.6685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 4, 23.96, 58, 10.4474, 9.0838, 49.8332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 5, 24.83, 58, 10.7879, 9.4036, 51.2407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 6, 0.34, 58, 0.3637, 0.0399, 2.8409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'FT', 7, 0.94, 58, 0.5758, 0.2757, 3.1680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'IM', NULL, 4.09, 58, 0.2706, 3.5437, 4.6276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'RT', NULL, 75.62, 67, 13.3888, 42.1156, 92.9674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 2, 4.54, 61, 4.3092, 0.6449, 25.8060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 3, 16.18, 61, 7.7713, 5.7823, 37.7858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 4, 23.29, 61, 7.4605, 11.6330, 41.1725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 5, 54.98, 61, 9.9229, 35.3856, 73.1385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 6, 0.52, 61, 0.4085, 0.1075, 2.4746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'FT', 7, 0.50, 61, 0.3845, 0.1064, 2.3065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'IM', NULL, 4.07, 62, 0.1222, 3.8206, 4.3095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'RT', NULL, 95.25, 66, 4.1628, 76.1381, 99.2140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 1, 6.48, 57, 5.9634, 0.9547, 33.2287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 2, 12.77, 57, 7.6280, 3.5774, 36.5946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 3, 25.56, 57, 11.0266, 9.7083, 52.2966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 4, 9.61, 57, 4.6226, 3.5323, 23.5902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 5, 36.48, 57, 13.0114, 15.7204, 63.8851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 6, 7.87, 57, 6.1639, 1.5343, 31.9208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'FT', 7, 1.23, 57, 0.9561, 0.2567, 5.6831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'IM', NULL, 3.97, 57, 0.1768, 3.6132, 4.3216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'RT', NULL, 70.28, 68, 8.6749, 50.7938, 84.4199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 1, 0.57, 64, 0.5900, 0.0704, 4.4119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 2, 5.85, 64, 4.5867, 1.1636, 24.7051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 3, 25.04, 64, 9.1660, 11.1839, 46.9900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 4, 11.97, 64, 4.8347, 5.1524, 25.3787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 5, 49.77, 64, 11.9587, 27.5868, 72.0471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 6, 5.43, 64, 3.1263, 1.6694, 16.2366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'FT', 7, 1.38, 64, 0.8037, 0.4250, 4.3581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'IM', NULL, 3.89, 65, 0.1614, 3.5678, 4.2128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'RT', NULL, 88.65, 70, 6.9358, 66.3804, 96.8675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 1, 0.23, 68, 0.2332, 0.0289, 1.7503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 2, 14.34, 68, 7.1825, 4.9539, 34.9737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 3, 10.34, 68, 5.3099, 3.5476, 26.5657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 4, 5.54, 68, 3.1663, 1.7245, 16.4034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 5, 56.64, 68, 12.5754, 31.9778, 78.4035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 6, 11.17, 68, 6.1062, 3.5535, 30.0456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'FT', 7, 1.73, 68, 1.0450, 0.5140, 5.6636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'IM', NULL, 3.85, 69, 0.1685, 3.5142, 4.1868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 2, 27.20, 63, 12.3541, 9.6976, 56.5310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 3, 11.76, 63, 6.7628, 3.4974, 32.9022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 4, 25.88, 63, 8.1278, 13.0226, 44.8901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 5, 31.77, 63, 8.7178, 17.2453, 50.9885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 6, 0.30, 63, 0.3244, 0.0356, 2.5333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'FT', 7, 3.08, 63, 1.7081, 1.0002, 9.0703, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'IM', NULL, 3.70, 63, 0.2106, 3.2831, 4.1250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'RT', NULL, 81.24, 69, 10.1984, 53.2555, 94.2733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 1, 6.49, 57, 5.5580, 1.0956, 30.2994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 2, 10.30, 57, 6.1757, 2.9241, 30.4632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 3, 28.46, 57, 9.6377, 13.3554, 50.6636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 4, 16.85, 57, 7.0610, 6.8727, 35.7364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 5, 36.51, 57, 11.3114, 17.7871, 60.4497, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 6, 0.36, 57, 0.3730, 0.0455, 2.8074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'FT', 7, 1.03, 57, 0.6273, 0.3015, 3.4480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'IM', NULL, 3.69, 59, 0.1967, 3.2967, 4.0842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'RT', NULL, 71.36, 68, 9.2886, 50.1463, 86.0598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 1, 1.31, 51, 1.0947, 0.2400, 6.7900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 2, 2.04, 51, 1.8947, 0.3072, 12.2885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 3, 8.68, 51, 6.0249, 2.0208, 30.4380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 4, 28.31, 51, 9.1688, 13.7470, 49.4573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 5, 50.91, 51, 13.1289, 26.5308, 74.8713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 6, 7.32, 51, 6.6106, 1.1042, 35.8576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'FT', 7, 1.43, 51, 0.9626, 0.3694, 5.4039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'IM', NULL, 4.07, 53, 0.1741, 3.7163, 4.4150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'RT', NULL, 64.10, 68, 9.7565, 43.3770, 80.6289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 1, 14.79, 52, 7.9825, 4.6438, 38.2365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 2, 28.83, 52, 9.8461, 13.3880, 51.4920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 3, 17.23, 52, 11.3318, 4.0515, 50.6446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 4, 3.52, 52, 2.4549, 0.8476, 13.4738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 5, 28.51, 52, 13.5510, 9.4978, 60.2378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 6, 7.12, 52, 5.7422, 1.3235, 30.4659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'IM', NULL, 3.99, 51, 0.2591, 3.4728, 4.5138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'RT', NULL, 64.37, 68, 12.2414, 38.3677, 83.9790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 1, 17.59, 49, 9.1436, 5.6640, 43.1402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 2, 13.50, 49, 6.8759, 4.5564, 33.7690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 3, 26.34, 49, 12.3994, 9.0013, 56.3785, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 4, 1.15, 49, 0.8536, 0.2550, 5.0069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 5, 40.57, 49, 14.3924, 17.0512, 69.3900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 6, 0.45, 49, 0.4689, 0.0540, 3.6007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'FT', 7, 0.41, 49, 0.4278, 0.0510, 3.2526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'IM', NULL, 3.56, 49, 0.1940, 3.1687, 3.9489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'RT', NULL, 57.84, 68, 8.8633, 39.9072, 73.9165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 1, 29.97, 53, 10.9821, 13.0243, 55.0138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 2, 8.62, 53, 4.5522, 2.8726, 23.1248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 3, 20.11, 53, 8.0476, 8.4367, 40.7518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 4, 30.65, 53, 13.1031, 11.3687, 60.3584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 5, 9.84, 53, 6.3264, 2.5441, 31.3409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 6, 0.42, 53, 0.4334, 0.0533, 3.2521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'FT', 7, 0.39, 53, 0.3916, 0.0513, 2.8825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'IM', NULL, 3.55, 52, 0.3061, 2.9378, 4.1668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'RT', NULL, 61.25, 68, 8.1230, 44.3942, 75.7883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 4, 1.87, 66, 1.3298, 0.4444, 7.4993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 5, 41.41, 66, 9.4035, 24.5768, 60.5117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 6, 16.32, 66, 6.2358, 7.2690, 32.6825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'FT', 7, 40.40, 66, 7.3319, 26.9579, 55.4647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'IM', NULL, 4.36, 65, 0.1777, 4.0025, 4.7126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 3, 4.00, 66, 2.6758, 1.0265, 14.3502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 4, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 5, 38.36, 66, 8.9590, 22.6019, 57.0149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 6, 3.06, 66, 1.7834, 0.9404, 9.4925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'FT', 7, 54.58, 66, 9.3637, 36.1071, 71.8691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'IM', NULL, 4.32, 65, 0.1632, 3.9956, 4.6477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 3, 3.66, 65, 3.3472, 0.5687, 20.1841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 4, 5.61, 65, 3.6861, 1.4560, 19.2769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 5, 35.54, 65, 6.3611, 24.0515, 48.9872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 6, 12.99, 65, 5.3462, 5.4849, 27.7500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'FT', 7, 42.19, 65, 6.0098, 30.8525, 54.4245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'IM', NULL, 4.30, 63, 0.2006, 3.8954, 4.6974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 3, 8.14, 66, 4.8650, 2.3602, 24.5252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 4, 10.11, 66, 4.3030, 4.1890, 22.4550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 5, 43.90, 66, 7.2400, 30.3175, 58.4670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 6, 23.85, 66, 6.7233, 13.0081, 39.6135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'FT', 7, 13.99, 66, 4.4950, 7.1634, 25.5409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'IM', NULL, 3.99, 66, 0.2110, 3.5659, 4.4087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 1, 1.33, 61, 1.3642, 0.1671, 9.7521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 2, 0.75, 61, 0.7282, 0.1073, 5.0678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 3, 8.82, 61, 4.3830, 3.1527, 22.3466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 4, 8.89, 61, 2.3240, 5.2071, 14.7614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 5, 49.58, 61, 7.9139, 34.2966, 64.9399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 6, 18.46, 61, 8.2259, 7.0515, 40.3146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'FT', 7, 12.17, 61, 5.0012, 5.1568, 26.1065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'IM', NULL, 3.99, 60, 0.2061, 3.5738, 4.3986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'RT', NULL, 96.89, 64, 2.9886, 81.0999, 99.5603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 1, 4.25, 61, 4.4146, 0.5037, 27.9995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 2, 20.95, 61, 8.3340, 8.8284, 42.0338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 3, 23.10, 61, 7.2055, 11.7714, 40.3386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 4, 10.42, 61, 5.0734, 3.7735, 25.6508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 5, 29.49, 61, 11.8467, 11.8007, 56.6576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 6, 4.12, 61, 2.2864, 1.3316, 12.0314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'FT', 7, 7.68, 61, 3.2080, 3.2547, 17.0565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'IM', NULL, 3.85, 59, 0.2356, 3.3767, 4.3199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'RT', NULL, 95.23, 63, 3.0046, 84.1792, 98.6840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 1, 8.78, 58, 5.3080, 2.4873, 26.6270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 2, 11.20, 58, 4.3075, 5.0299, 23.0895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 3, 27.31, 58, 11.1800, 10.8414, 53.7103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 4, 13.75, 58, 2.6155, 9.2943, 19.8644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 5, 34.25, 58, 14.1155, 12.9274, 64.6338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 6, 3.02, 58, 1.6809, 0.9749, 8.9487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'FT', 7, 1.71, 58, 1.2495, 0.3898, 7.1611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'IM', NULL, 3.35, 57, 0.1557, 3.0338, 3.6577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'RT', NULL, 91.19, 63, 4.2831, 78.0975, 96.7801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 1, 1.09, 63, 0.8426, 0.2292, 4.9998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 2, 3.95, 63, 2.7795, 0.9400, 15.1048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 3, 12.71, 63, 4.1461, 6.4567, 23.5112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 4, 19.00, 63, 6.1108, 9.5862, 34.1548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 5, 38.23, 63, 4.9040, 29.0128, 48.3868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 6, 3.92, 63, 2.3165, 1.1799, 12.2425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'FT', 7, 21.10, 63, 7.7247, 9.5662, 40.3391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'IM', NULL, 4.59, 65, 0.1100, 4.3721, 4.8117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'RT', NULL, 95.04, 68, 2.7747, 85.5454, 98.4139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 1, 3.53, 65, 2.6309, 0.7779, 14.6163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 2, 27.80, 65, 6.3586, 16.9810, 42.0345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 3, 11.37, 65, 3.4305, 6.1042, 20.2083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 4, 24.28, 65, 2.7947, 19.1409, 30.2888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 5, 28.26, 65, 6.5851, 17.0692, 42.9752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 6, 0.42, 65, 0.4448, 0.0491, 3.4403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'FT', 7, 4.33, 65, 3.3348, 0.9002, 18.4287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'IM', NULL, 4.24, 66, 0.1458, 3.9535, 4.5361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 1, 8.58, 50, 4.4159, 2.9408, 22.5367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 2, 46.69, 50, 10.0693, 27.9744, 66.3786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 3, 14.18, 50, 5.5757, 6.1743, 29.3250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 4, 15.81, 50, 4.7314, 8.4205, 27.7273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 5, 8.20, 50, 5.1995, 2.1821, 26.3576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'FT', 7, 6.54, 50, 5.7096, 1.0575, 31.3893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'IM', NULL, 4.18, 53, 0.1547, 3.8703, 4.4913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'RT', NULL, 69.21, 67, 9.1160, 48.8943, 84.0756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 1, 1.63, 50, 1.3476, 0.3043, 8.2373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 2, 11.59, 50, 5.9333, 3.9342, 29.5630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 3, 20.86, 50, 5.6084, 11.7493, 34.2809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 4, 9.86, 50, 4.5132, 3.7902, 23.2812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 5, 33.29, 50, 9.1631, 17.8828, 53.3460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 6, 22.20, 50, 11.5373, 6.9356, 52.2063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'FT', 7, 0.58, 50, 0.6017, 0.0719, 4.5290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'IM', NULL, 4.17, 52, 0.1300, 3.9067, 4.4286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'RT', NULL, 73.54, 68, 6.4107, 59.0114, 84.2832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 1, 8.94, 56, 5.0543, 2.7516, 25.4123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 2, 11.63, 56, 3.2494, 6.5285, 19.8720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 3, 13.79, 56, 6.2357, 5.2949, 31.3959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 4, 19.71, 56, 4.7441, 11.8646, 30.9223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 5, 29.75, 56, 6.2676, 18.8432, 43.5799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 6, 10.77, 56, 7.8459, 2.2955, 38.2667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'FT', 7, 5.41, 56, 2.9908, 1.7426, 15.5771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'IM', NULL, 4.11, 57, 0.1987, 3.7100, 4.5061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'RT', NULL, 91.23, 67, 4.8593, 75.5734, 97.2227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 1, 1.58, 60, 1.2932, 0.3034, 7.8130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 2, 15.55, 60, 7.3809, 5.6459, 36.1850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 3, 22.44, 60, 7.0618, 11.3852, 39.4539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 4, 8.50, 60, 3.0253, 4.0946, 16.8300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 5, 33.78, 60, 8.4770, 19.2849, 52.1253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 6, 6.05, 60, 2.9952, 2.1956, 15.6005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'FT', 7, 12.09, 60, 3.5747, 6.5566, 21.2336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'IM', NULL, 4.10, 60, 0.1254, 3.8485, 4.3502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'RT', NULL, 90.28, 68, 4.7419, 75.9530, 96.4662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 1, 6.65, 55, 3.6301, 2.1594, 18.7038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 2, 11.22, 55, 5.2268, 4.2307, 26.5734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 3, 24.38, 55, 6.5654, 13.6370, 39.7016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 4, 6.02, 55, 3.5008, 1.8170, 18.1327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 5, 38.37, 55, 9.6782, 21.5094, 58.5795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 6, 6.24, 55, 4.1835, 1.5605, 21.8223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'FT', 7, 7.12, 55, 3.3106, 2.7318, 17.2967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'IM', NULL, 4.09, 58, 0.0970, 3.8965, 4.2850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'RT', NULL, 87.74, 68, 7.1212, 65.6255, 96.4085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 1, 13.68, 48, 6.1779, 5.2401, 31.2235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 2, 17.78, 48, 6.5523, 8.0715, 34.7614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 3, 24.45, 48, 7.1086, 12.9823, 41.2397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 4, 9.11, 48, 4.9361, 2.9335, 24.9553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 5, 25.71, 48, 8.3176, 12.5952, 45.3868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 6, 9.27, 48, 3.9364, 3.8334, 20.7589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'IM', NULL, 4.06, 46, 0.1005, 3.8534, 4.2583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'RT', NULL, 79.31, 65, 8.5804, 57.4236, 91.5952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 1, 1.61, 59, 1.2393, 0.3391, 7.2718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 2, 18.02, 59, 4.7644, 10.3357, 29.5383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 3, 12.30, 59, 3.9208, 6.3474, 22.5019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 4, 30.34, 59, 4.3084, 22.4534, 39.5735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 5, 31.83, 59, 6.8064, 19.9523, 46.6661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 6, 4.58, 59, 3.4565, 0.9785, 18.9405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'FT', 7, 1.31, 59, 1.1033, 0.2423, 6.8106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'IM', NULL, 4.04, 59, 0.1564, 3.7299, 4.3559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'RT', NULL, 95.52, 68, 2.3735, 87.5734, 98.4706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 1, 7.11, 60, 4.1911, 2.1016, 21.4155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 2, 20.74, 60, 4.8501, 12.6653, 32.0778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 3, 22.25, 60, 6.5375, 11.8459, 37.8746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 4, 12.80, 60, 3.9621, 6.7331, 23.0009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 5, 26.03, 60, 7.1361, 14.3586, 42.4898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 6, 8.24, 60, 4.5296, 2.6345, 22.9449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'FT', 7, 2.83, 60, 2.8316, 0.3680, 18.6298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'IM', NULL, 3.99, 59, 0.1504, 3.6918, 4.2937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'RT', NULL, 93.38, 68, 3.6252, 81.3979, 97.8449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 1, 0.46, 57, 0.4990, 0.0511, 3.9647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 2, 15.92, 57, 7.6854, 5.6549, 37.4249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 3, 20.45, 57, 6.8193, 9.9913, 37.3160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 4, 20.30, 57, 5.9962, 10.8091, 34.8566, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 5, 33.50, 57, 8.5551, 18.9284, 52.0937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 6, 8.46, 57, 3.8354, 3.3115, 19.9508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'FT', 7, 0.91, 57, 0.7177, 0.1886, 4.3156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'IM', NULL, 3.99, 55, 0.1633, 3.6651, 4.3198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'RT', NULL, 91.66, 66, 4.1293, 78.8894, 97.0023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 1, 16.39, 62, 5.3908, 8.1940, 30.0920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 2, 8.93, 62, 4.4779, 3.1573, 22.7728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 3, 16.60, 62, 3.8621, 10.2255, 25.7964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 4, 15.81, 62, 8.4724, 4.9940, 40.1393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 5, 32.22, 62, 5.1801, 22.8303, 43.3073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 6, 8.38, 62, 5.8478, 1.9564, 29.5498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'FT', 7, 1.68, 62, 1.1398, 0.4256, 6.3638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'IM', NULL, 3.99, 65, 0.1139, 3.7590, 4.2142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'RT', NULL, 98.35, 68, 1.0982, 93.9196, 99.5661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 1, 3.66, 61, 2.7911, 0.7734, 15.6176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 2, 33.06, 61, 7.9792, 19.3622, 50.3941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 3, 17.80, 61, 7.7167, 7.0120, 38.3437, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 4, 18.99, 61, 7.7368, 7.8971, 39.0642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 5, 20.24, 61, 8.1904, 8.4257, 41.1827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 6, 5.08, 61, 2.8915, 1.5864, 15.0818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'FT', 7, 1.16, 61, 0.9446, 0.2279, 5.7337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'IM', NULL, 3.96, 61, 0.1475, 3.6693, 4.2592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'RT', NULL, 94.91, 68, 2.9392, 84.7000, 98.4324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 1, 16.70, 56, 6.9135, 6.8956, 35.1823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 2, 27.22, 56, 9.4783, 12.5381, 49.3820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 3, 8.70, 56, 2.9678, 4.3115, 16.7690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 4, 10.87, 56, 6.0500, 3.3696, 29.8876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 5, 26.52, 56, 6.6420, 15.4141, 41.6734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 6, 5.11, 56, 3.1145, 1.4660, 16.3234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'FT', 7, 4.89, 56, 3.1225, 1.3190, 16.4900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'IM', NULL, 3.95, 58, 0.2016, 3.5495, 4.3568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'RT', NULL, 85.99, 68, 7.1078, 65.4036, 95.2218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 1, 9.98, 57, 3.5653, 4.7690, 19.7117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 2, 9.83, 57, 4.7082, 3.6233, 24.0081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 3, 16.73, 57, 6.1683, 7.6411, 32.7838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 4, 22.59, 57, 7.2861, 11.2456, 40.2081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 5, 35.96, 57, 4.9779, 26.6928, 46.4015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 6, 4.91, 57, 3.7590, 1.0199, 20.5716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'IM', NULL, 3.95, 56, 0.1236, 3.6988, 4.1942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'RT', NULL, 92.83, 64, 3.9485, 79.8251, 97.6935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 1, 4.59, 58, 2.8389, 1.2942, 14.9817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 2, 5.88, 58, 3.0060, 2.0628, 15.6391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 3, 31.22, 58, 5.2822, 21.7089, 42.6181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 4, 23.58, 58, 6.7234, 12.7558, 39.4462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 5, 24.76, 58, 6.4875, 14.0751, 39.7895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 6, 9.15, 58, 4.2079, 3.5265, 21.7244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'FT', 7, 0.83, 58, 0.8735, 0.0988, 6.5714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'IM', NULL, 3.94, 61, 0.1906, 3.5612, 4.3237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'RT', NULL, 84.84, 68, 5.0920, 71.7425, 92.4966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 1, 6.13, 59, 2.9080, 2.3161, 15.2230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 2, 12.01, 59, 3.6679, 6.3746, 21.4683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 3, 13.47, 59, 5.7564, 5.4766, 29.4968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 4, 15.75, 59, 4.1529, 9.0878, 25.9168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 5, 29.24, 59, 8.6598, 15.1638, 48.8486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 6, 16.64, 59, 5.6896, 8.0746, 31.2115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'FT', 7, 6.77, 59, 2.8703, 2.8360, 15.2854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'IM', NULL, 3.81, 61, 0.0824, 3.6421, 3.9718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'RT', NULL, 90.81, 68, 4.7227, 76.1538, 96.8355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 1, 21.23, 43, 8.4447, 8.8616, 42.7477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 2, 27.92, 43, 5.8325, 17.7532, 41.0120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 3, 23.19, 43, 10.5951, 8.3347, 50.0713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 4, 15.68, 43, 6.8379, 6.1462, 34.5585, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 5, 11.98, 43, 7.5322, 3.1186, 36.5218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'IM', NULL, 3.75, 43, 0.2318, 3.2839, 4.2195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'RT', NULL, 68.28, 67, 12.4372, 40.6158, 87.1370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 1, 29.53, 50, 13.4759, 10.2348, 60.6229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 2, 17.70, 50, 4.8703, 9.8976, 29.6313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 3, 15.36, 50, 5.7301, 6.9644, 30.5581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 4, 9.12, 50, 2.7760, 4.8717, 16.4395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 5, 16.94, 50, 5.6972, 8.2912, 31.5151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 6, 1.42, 50, 1.1889, 0.2599, 7.3596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'FT', 7, 9.93, 50, 6.9627, 2.2545, 34.5107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'IM', NULL, 3.73, 51, 0.2563, 3.2159, 4.2456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'RT', NULL, 75.93, 67, 10.9078, 48.9315, 91.2175, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 1, 16.78, 52, 5.1848, 8.7348, 29.8211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 2, 37.52, 52, 6.2241, 26.0546, 50.5736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 3, 16.56, 52, 5.1151, 8.6288, 29.4466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 4, 15.79, 52, 4.2295, 9.0116, 26.2072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 5, 8.15, 52, 4.7690, 2.4099, 24.1742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 6, 5.19, 52, 5.1796, 0.6585, 31.1621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'IM', NULL, 3.66, 52, 0.1164, 3.4293, 3.8964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'RT', NULL, 85.50, 65, 6.3947, 67.7855, 94.2936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 1, 35.62, 58, 7.6351, 22.1186, 51.8665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 2, 46.02, 58, 10.5566, 26.6906, 66.6308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 3, 6.68, 58, 4.2090, 1.8172, 21.6732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 4, 8.02, 58, 4.3972, 2.5756, 22.3393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 5, 2.89, 58, 1.8411, 0.7908, 9.9699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 6, 0.78, 58, 0.8097, 0.0950, 6.0396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'IM', NULL, 3.60, 57, 0.2037, 3.1897, 4.0056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'RT', NULL, 90.37, 65, 3.4203, 81.0584, 95.3640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 1, 13.68, 52, 7.1256, 4.5068, 34.7355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 2, 26.56, 52, 4.8716, 17.9658, 37.3839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 3, 27.24, 52, 6.6018, 16.0984, 42.2229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 4, 15.45, 52, 4.2686, 8.6621, 26.0444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 5, 7.29, 52, 5.2529, 1.6264, 27.2342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 6, 5.39, 52, 4.3630, 1.0144, 24.0850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'FT', 7, 4.38, 52, 3.2615, 0.9503, 17.9467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'IM', NULL, 3.58, 52, 0.1729, 3.2363, 3.9304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'RT', NULL, 80.90, 67, 5.3273, 68.0330, 89.3990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 1, 46.71, 18, 15.9740, 18.4581, 77.2461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 2, 38.41, 18, 18.7725, 10.4675, 76.8893, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 3, 2.13, 18, 2.2309, 0.2258, 17.2558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 4, 6.34, 18, 4.5175, 1.3406, 25.2073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 5, 2.93, 18, 2.9989, 0.3270, 21.7946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'FT', 7, 3.48, 18, 3.6252, 0.3673, 26.0298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'IM', NULL, 3.81, 18, 0.4793, 2.7954, 4.8177, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'RT', NULL, 20.07, 65, 5.7129, 10.9720, 33.8366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 1, 35.99, 39, 12.3101, 16.0110, 62.3873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 2, 17.77, 39, 8.7193, 6.0664, 41.9697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 3, 13.25, 39, 7.5687, 3.8730, 36.6787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 4, 11.06, 39, 6.0822, 3.4315, 30.3026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 5, 20.86, 39, 11.3060, 6.1800, 51.3250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'FT', 7, 1.07, 39, 1.1545, 0.1191, 8.9495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'IM', NULL, 3.59, 41, 0.3330, 2.9148, 4.2608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'RT', NULL, 66.10, 68, 8.5893, 47.5699, 80.7361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 1, 50.62, 27, 19.4293, 17.1818, 83.5167, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 2, 44.33, 27, 18.6081, 14.4587, 78.9536, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 3, 1.86, 27, 1.9350, 0.2152, 14.3202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 4, 3.18, 27, 2.3447, 0.6834, 13.5751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'IM', NULL, 3.43, 31, 0.2467, 2.9290, 3.9365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'RT', NULL, 48.59, 65, 6.1325, 36.6589, 60.6825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 1, 43.56, 36, 10.8824, 23.9072, 65.4631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 2, 18.87, 36, 8.3415, 7.1481, 41.2838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 3, 10.31, 36, 6.8368, 2.4970, 34.0240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 4, 2.65, 36, 1.9133, 0.6016, 10.9244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 5, 22.00, 36, 6.5364, 11.5154, 37.9317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 6, 1.74, 36, 0.5540, 0.9095, 3.3061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'FT', 7, 0.87, 36, 0.8914, 0.1077, 6.6750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'IM', NULL, 3.43, 38, 0.3457, 2.7293, 4.1304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'RT', NULL, 51.29, 67, 4.3603, 42.6285, 59.8659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 1, 64.21, 29, 9.5236, 43.4299, 80.7446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 2, 25.91, 29, 4.5379, 17.7286, 36.2067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 3, 5.95, 29, 5.1152, 0.9646, 29.1451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 4, 1.39, 29, 1.4721, 0.1543, 11.3258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 5, 1.28, 29, 1.4239, 0.1298, 11.5037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 6, 1.26, 29, 1.3941, 0.1271, 11.2810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'IM', NULL, 3.31, 30, 0.3984, 2.4968, 4.1263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'RT', NULL, 56.44, 67, 14.0550, 29.2697, 80.2265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 1, 65.11, 25, 12.0693, 38.3982, 84.8176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 2, 22.01, 25, 8.4327, 9.2861, 43.7521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 3, 9.96, 25, 6.0190, 2.6967, 30.6503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 4, 2.92, 25, 2.3916, 0.5237, 14.6502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'IM', NULL, 3.29, 25, 0.3774, 2.5155, 4.0733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'RT', NULL, 49.88, 65, 10.6044, 29.8949, 69.8986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 1, 1.95, 40, 1.4327, 0.4346, 8.3033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 2, 17.06, 40, 9.5427, 4.9937, 44.5899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 3, 25.34, 40, 5.9017, 15.2996, 38.9488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 4, 24.34, 40, 7.4048, 12.4797, 42.0445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 5, 10.39, 40, 7.0300, 2.4580, 34.8088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'FT', 7, 20.92, 40, 17.2621, 3.1057, 68.5852, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'IM', NULL, 4.30, 42, 0.1312, 4.0383, 4.5684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'RT', NULL, 92.87, 51, 5.2925, 72.3467, 98.4796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 1, 1.09, 29, 1.0222, 0.1594, 7.1150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 2, 2.14, 29, 2.1737, 0.2585, 15.5205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 3, 23.00, 29, 18.5122, 3.3905, 71.7662, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 4, 38.64, 29, 19.1707, 10.7304, 76.7434, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 5, 27.51, 29, 6.4711, 16.3342, 42.4536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 6, 1.59, 29, 2.0833, 0.1057, 19.8024, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'FT', 7, 6.03, 29, 6.7969, 0.5463, 42.8300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'IM', NULL, 4.21, 30, 0.0834, 4.0413, 4.3825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'RT', NULL, 86.45, 50, 7.2308, 64.8552, 95.6601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 1, 1.73, 41, 1.9516, 0.1742, 15.1492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 2, 1.85, 41, 1.5521, 0.3343, 9.5862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 3, 17.41, 41, 15.9919, 2.1768, 66.6207, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 4, 36.16, 41, 18.4849, 10.0938, 74.0760, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 5, 30.60, 41, 5.6957, 20.4120, 43.1267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 6, 2.92, 41, 1.8934, 0.7745, 10.3944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'FT', 7, 9.32, 41, 7.5105, 1.6791, 38.2408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'IM', NULL, 4.17, 42, 0.1061, 3.9598, 4.3884, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'RT', NULL, 93.55, 50, 3.2748, 82.9735, 97.7343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 1, 1.93, 29, 2.3552, 0.1540, 20.0963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 3, 20.87, 29, 19.0338, 2.4282, 73.6545, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 4, 26.33, 29, 7.8516, 13.4900, 45.0200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 5, 49.92, 29, 13.9167, 24.1645, 75.7108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 6, 0.96, 29, 1.0965, 0.0900, 9.3774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'IM', NULL, 4.17, 32, 0.1146, 3.9325, 4.4001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'RT', NULL, 86.15, 50, 9.0671, 57.4603, 96.6292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 1, 1.79, 30, 1.7172, 0.2451, 11.8665, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 2, 4.44, 30, 3.5438, 0.8341, 20.4132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 3, 23.56, 30, 19.8290, 3.1389, 74.5544, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 4, 21.85, 30, 8.7191, 8.9588, 44.2728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 5, 43.71, 30, 16.9000, 16.0061, 75.9847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 6, 0.31, 30, 0.3469, 0.0309, 3.0093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'FT', 7, 4.35, 30, 4.5717, 0.4786, 30.0807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'IM', NULL, 4.15, 29, 0.1272, 3.8923, 4.4132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'RT', NULL, 86.74, 50, 6.6164, 67.3068, 95.4064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 1, 5.55, 34, 4.4488, 1.0336, 24.8349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 2, 27.44, 34, 5.5608, 17.6410, 40.0272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 3, 22.82, 34, 18.0426, 3.5458, 70.3857, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 4, 35.84, 34, 19.1692, 9.2917, 75.2809, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 5, 8.36, 34, 6.0447, 1.8008, 31.2324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'IM', NULL, 4.04, 36, 0.1861, 3.6641, 4.4197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'RT', NULL, 91.64, 50, 5.1248, 74.0796, 97.6776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 1, 1.49, 37, 1.8998, 0.1097, 17.2577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 2, 19.43, 37, 8.8782, 7.0908, 43.2372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 3, 19.25, 37, 16.6119, 2.6560, 67.5586, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 4, 20.02, 37, 9.1166, 7.3139, 44.2684, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 5, 31.24, 37, 5.7995, 20.8103, 43.9965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 6, 1.42, 37, 1.4775, 0.1681, 10.9336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'FT', 7, 7.15, 37, 6.7719, 0.9641, 37.8653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'IM', NULL, 4.00, 38, 0.2504, 3.4940, 4.5089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'RT', NULL, 90.78, 50, 5.1418, 74.1265, 97.1271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 1, 2.11, 38, 1.6124, 0.4415, 9.4868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 2, 18.96, 38, 16.9038, 2.4570, 68.4909, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 3, 0.30, 38, 0.3307, 0.0306, 2.7963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 4, 1.81, 38, 1.3869, 0.3770, 8.2266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 5, 12.14, 38, 8.3337, 2.7571, 40.2258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 6, 38.70, 38, 17.5478, 12.3595, 73.8611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'FT', 7, 25.99, 38, 5.8316, 15.9641, 39.3584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'IM', NULL, 3.87, 36, 0.4018, 3.0579, 4.6893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'RT', NULL, 90.84, 51, 5.7409, 71.2702, 97.5372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 1, 3.12, 43, 2.9899, 0.4367, 19.1510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 2, 16.48, 43, 15.6297, 1.9560, 66.1206, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 3, 4.07, 43, 3.1514, 0.8238, 17.7890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 4, 1.87, 43, 1.8168, 0.2587, 12.3085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 5, 51.08, 43, 11.3554, 29.4431, 72.3158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 6, 18.21, 43, 9.1020, 6.0903, 43.3174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'FT', 7, 5.17, 43, 3.5020, 1.2741, 18.7280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'IM', NULL, 3.87, 43, 0.6159, 2.6307, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'RT', NULL, 96.65, 51, 2.0029, 89.2773, 99.0124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 1, 8.80, 28, 7.6518, 1.3453, 40.5659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 2, 83.23, 28, 12.7076, 43.3895, 96.9803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 3, 4.75, 28, 4.1331, 0.7590, 24.5297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 4, 0.32, 28, 0.3626, 0.0308, 3.2179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 5, 2.91, 28, 2.9735, 0.3439, 20.6310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'IM', NULL, 3.87, 26, 0.3188, 3.2163, 4.5294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'RT', NULL, 84.04, 50, 9.3619, 56.4286, 95.5405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 1, 18.03, 46, 15.6886, 2.5270, 65.1072, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 2, 16.80, 46, 9.0335, 5.2075, 42.6001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 3, 16.03, 46, 9.5666, 4.3649, 44.4105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 4, 18.12, 46, 8.6319, 6.4136, 41.6660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 5, 17.05, 46, 8.9615, 5.4286, 42.4134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 6, 3.98, 46, 2.5194, 1.0896, 13.5198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'FT', 7, 9.98, 46, 8.5256, 1.6140, 42.8436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'IM', NULL, 3.70, 48, 0.5265, 2.6400, 4.7582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'RT', NULL, 98.72, 51, 1.2288, 91.6282, 99.8160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 1, 4.55, 34, 3.3309, 0.9937, 18.4903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 2, 24.35, 34, 18.5204, 3.9963, 71.3395, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 3, 2.51, 34, 2.2635, 0.3899, 14.4672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 4, 46.40, 34, 28.0116, 8.0496, 89.5416, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 5, 15.33, 34, 9.0842, 4.1777, 42.9215, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 6, 1.81, 34, 2.1502, 0.1565, 17.7870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'FT', 7, 5.05, 34, 4.7726, 0.6952, 28.7388, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'IM', NULL, 3.63, 36, 0.2330, 3.1550, 4.1010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'RT', NULL, 75.49, 51, 7.0325, 58.9392, 86.8553, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 1, 1.73, 43, 1.6264, 0.2559, 10.8090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 2, 3.34, 43, 2.5362, 0.7021, 14.4353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 3, 22.56, 43, 17.3878, 3.7640, 68.4641, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 4, 25.11, 43, 11.3457, 9.0251, 53.1153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 5, 32.98, 43, 10.1446, 16.3104, 55.4073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 6, 8.00, 43, 4.8535, 2.2457, 24.7585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'FT', 7, 6.28, 43, 4.3243, 1.4973, 22.7919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'IM', NULL, 3.57, 42, 0.1270, 3.3094, 3.8222, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'RT', NULL, 78.88, 51, 6.9529, 61.7578, 89.6187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 1, 8.12, 35, 5.7166, 1.8285, 29.5465, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 2, 8.88, 35, 6.8499, 1.7152, 35.2506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 3, 5.24, 35, 5.2149, 0.6500, 31.8507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 4, 3.15, 35, 3.0162, 0.4357, 19.5038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 5, 10.39, 35, 5.8173, 3.1514, 29.2173, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 6, 12.52, 35, 5.9108, 4.5608, 29.9991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'FT', 7, 51.70, 35, 20.4199, 16.8846, 84.9395, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'IM', NULL, 4.40, 38, 0.2828, 3.8241, 4.9702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'RT', NULL, 45.66, 50, 24.7992, 10.1342, 86.2317, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 2, 3.07, 23, 2.8188, 0.4431, 18.4152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 3, 10.11, 23, 6.3001, 2.6004, 32.1401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 4, 3.85, 23, 3.5289, 0.5499, 22.4440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 5, 56.64, 23, 11.0851, 33.8747, 76.9104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 6, 12.53, 23, 7.4155, 3.4041, 36.8185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'FT', 7, 13.80, 23, 7.3971, 4.2216, 36.7631, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'IM', NULL, 4.18, 27, 0.0665, 4.0438, 4.3173, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'RT', NULL, 23.36, 50, 14.4832, 5.6602, 60.7694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 1, 1.85, 36, 1.9186, 0.2197, 13.8771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 2, 1.10, 36, 1.2085, 0.1176, 9.5589, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 3, 61.39, 36, 23.7512, 17.2149, 92.4011, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 4, 8.56, 36, 6.5087, 1.7035, 33.6105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 5, 17.25, 36, 9.0621, 5.4318, 43.0647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 6, 4.05, 36, 3.7022, 0.6056, 22.6075, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'FT', 7, 5.79, 36, 6.0562, 0.6427, 36.9052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'IM', NULL, 3.74, 38, 0.1439, 3.4460, 4.0291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'RT', NULL, 60.71, 51, 9.7941, 40.3821, 77.9004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 1, 33.16, 10, 14.8014, 9.8737, 69.2074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 2, 14.48, 10, 14.5258, 1.1785, 70.6287, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 3, 3.47, 10, 3.5902, 0.3175, 28.8760, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 4, 10.35, 10, 9.9915, 0.9995, 56.8866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 5, 21.35, 10, 11.8647, 5.2062, 57.3086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'FT', 7, 17.18, 10, 15.3252, 1.7822, 70.3407, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'IM', NULL, 3.61, 12, 0.2093, 3.1532, 4.0746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'RT', NULL, 11.14, 50, 7.8901, 2.4641, 38.3491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 1, 3.92, 21, 4.0699, 0.4281, 27.9621, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 2, 30.61, 21, 22.9643, 4.4188, 80.7963, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 3, 29.46, 21, 13.7536, 9.5042, 62.4209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 4, 25.38, 21, 14.9071, 6.1774, 63.7253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 5, 8.38, 21, 7.8389, 1.0773, 43.4746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'FT', 7, 2.25, 21, 2.2103, 0.2802, 15.8034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'IM', NULL, 3.60, 24, 0.6043, 2.3475, 4.8478, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'RT', NULL, 65.15, 50, 6.2464, 51.8153, 76.4643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 1, 44.33, 10, 8.4880, 26.7837, 63.4238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 2, 32.09, 10, 13.0950, 10.8255, 64.7892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 3, 14.71, 10, 11.8236, 2.0051, 59.2497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 5, 8.86, 10, 8.7644, 0.8277, 53.1061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'IM', NULL, 3.47, 11, 0.1381, 3.1635, 3.7789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'RT', NULL, 12.44, 50, 9.5017, 2.4000, 45.0593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 1, 55.63, 20, 11.9244, 31.3261, 77.5106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 2, 5.72, 20, 4.3574, 1.1065, 24.7634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 3, 25.08, 20, 15.2175, 5.7905, 64.5826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 4, 1.76, 20, 1.9106, 0.1783, 15.2888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 5, 7.49, 20, 5.7095, 1.4239, 31.2325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'FT', 7, 4.31, 20, 5.5849, 0.2637, 43.4032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'IM', NULL, 3.39, 20, 0.7841, 1.7534, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'RT', NULL, 63.78, 50, 6.4712, 50.0755, 75.5643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 1, 8.00, 20, 7.1933, 1.1130, 40.2028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 2, 31.76, 20, 22.8635, 4.8667, 80.8943, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 3, 2.66, 20, 2.4225, 0.3853, 16.2111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 4, 51.83, 20, 29.6386, 8.2299, 92.8102, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 5, 5.75, 20, 5.0634, 0.8541, 30.1398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'IM', NULL, 3.01, 21, 0.7009, 1.5435, 4.4674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'RT', NULL, 65.01, 49, 6.0237, 52.1718, 75.9833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 1, 24.72, 30, 19.0406, 3.8936, 72.6917, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 2, 2.93, 30, 2.6817, 0.4357, 17.2044, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 3, 29.31, 30, 12.2108, 11.0516, 58.0556, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 4, 29.25, 30, 12.0072, 11.2048, 57.5272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 5, 6.60, 30, 4.4769, 1.5771, 23.7819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 6, 1.56, 30, 1.6917, 0.1671, 13.0827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'FT', 7, 5.62, 30, 5.1454, 0.8131, 30.2104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'IM', NULL, 2.89, 30, 0.4947, 1.8813, 3.9050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'RT', NULL, 71.88, 51, 6.2007, 57.9891, 82.5587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 1, 0.66, 91, 0.6747, 0.0871, 4.8608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 2, 0.92, 91, 0.6715, 0.2151, 3.8553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 3, 3.66, 91, 2.1435, 1.1205, 11.2784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 4, 9.74, 91, 4.4374, 3.8101, 22.7301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 5, 36.54, 91, 9.5110, 20.3094, 56.5307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 6, 5.73, 91, 2.5683, 2.3123, 13.5204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'FT', 7, 42.75, 91, 12.7615, 20.9466, 67.7805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'IM', NULL, 4.55, 95, 0.0995, 4.3509, 4.7459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'RT', NULL, 92.24, 102, 3.7417, 80.8213, 97.1039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 1, 0.55, 101, 0.5535, 0.0724, 3.9867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 2, 5.19, 101, 2.4949, 1.9635, 13.0200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 3, 10.27, 101, 3.8359, 4.7693, 20.7199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 4, 1.34, 101, 0.8089, 0.4038, 4.3708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 5, 31.13, 101, 9.2289, 16.1337, 51.4964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 6, 13.45, 101, 4.0404, 7.2394, 23.6279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'FT', 7, 38.08, 101, 8.4959, 23.1287, 55.6918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'IM', NULL, 4.49, 103, 0.1078, 4.2762, 4.7038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'RT', NULL, 99.55, 105, 0.4651, 96.6068, 99.9409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 1, 0.56, 100, 0.5649, 0.0739, 4.0668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 2, 7.45, 100, 3.3021, 3.0151, 17.2304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 3, 10.22, 100, 5.2794, 3.5106, 26.2833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 4, 7.48, 100, 2.8667, 3.4298, 15.5330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 5, 30.17, 100, 6.8631, 18.4617, 45.1975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 6, 12.76, 100, 3.4958, 7.2764, 21.4322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'FT', 7, 31.36, 100, 9.1841, 16.3822, 51.5790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'IM', NULL, 4.40, 101, 0.0897, 4.2237, 4.5797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'RT', NULL, 97.62, 105, 1.9316, 88.7586, 99.5312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 1, 2.69, 98, 2.1877, 0.5227, 12.6833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 2, 3.01, 98, 2.2822, 0.6539, 12.7721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 3, 9.73, 98, 4.5816, 3.6902, 23.2863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 4, 12.74, 98, 3.5659, 7.1736, 21.6302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 5, 25.56, 98, 4.9272, 17.0423, 36.4745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 6, 17.29, 98, 3.2766, 11.7083, 24.7746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'FT', 7, 28.97, 98, 10.1013, 13.3430, 51.9368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'IM', NULL, 4.35, 99, 0.1561, 4.0418, 4.6614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'RT', NULL, 95.82, 105, 2.3774, 87.5998, 98.6753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 2, 5.37, 98, 2.6986, 1.9401, 14.0019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 3, 18.45, 98, 7.0299, 8.2130, 36.3800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 4, 15.63, 98, 5.7161, 7.2695, 30.4568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 5, 17.61, 98, 3.5479, 11.6271, 25.7765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 6, 13.26, 98, 3.4798, 7.7402, 21.7971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'FT', 7, 29.67, 98, 10.9599, 12.9524, 54.4755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'IM', NULL, 4.28, 99, 0.1699, 3.9414, 4.6158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'RT', NULL, 99.05, 102, 0.6805, 96.1295, 99.7720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 1, 4.90, 97, 2.7079, 1.5972, 14.0377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 2, 2.62, 97, 1.3998, 0.8996, 7.4024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 3, 13.67, 97, 6.3359, 5.1754, 31.4925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 4, 13.98, 97, 4.4457, 7.2402, 25.2936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 5, 36.47, 97, 7.8573, 22.6492, 52.9492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 6, 14.60, 97, 4.9242, 7.2434, 27.2441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'FT', 7, 13.75, 97, 5.0249, 6.4340, 26.9905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'IM', NULL, 4.28, 97, 0.1343, 4.0088, 4.5419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'RT', NULL, 98.69, 102, 1.0412, 93.8532, 99.7303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 1, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 2, 7.53, 102, 3.5442, 2.8808, 18.2682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 3, 14.83, 102, 7.4634, 5.1190, 35.9906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 4, 14.72, 102, 6.4563, 5.8610, 32.3795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 5, 22.97, 102, 5.7394, 13.5495, 36.2065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 6, 17.02, 102, 3.8919, 10.6090, 26.1578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'FT', 7, 22.92, 102, 7.4535, 11.4114, 40.7149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'IM', NULL, 4.19, 103, 0.1275, 3.9419, 4.4476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'RT', NULL, 98.36, 105, 1.5139, 90.3359, 99.7394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 1, 9.99, 91, 2.8066, 5.6337, 17.1044, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 2, 7.40, 91, 3.7885, 2.5955, 19.3345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 3, 9.20, 91, 4.4061, 3.4300, 22.4155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 4, 12.98, 91, 4.2827, 6.5639, 24.0604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 5, 34.04, 91, 9.2483, 18.5444, 53.9108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 6, 3.31, 91, 1.5597, 1.2800, 8.2679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'FT', 7, 23.08, 91, 8.4896, 10.4012, 43.6931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'IM', NULL, 4.15, 92, 0.0974, 3.9530, 4.3401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'RT', NULL, 85.99, 105, 6.3276, 68.4168, 94.5665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 1, 0.41, 97, 0.4210, 0.0535, 3.0827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 2, 1.88, 97, 1.3077, 0.4679, 7.2560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 3, 17.37, 97, 5.1649, 9.3295, 30.0405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 4, 24.15, 97, 8.3017, 11.4667, 43.9099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 5, 27.29, 97, 5.4622, 17.8517, 39.3273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 6, 10.89, 97, 3.1247, 6.0617, 18.8056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'FT', 7, 18.00, 97, 6.1981, 8.7110, 33.5665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'IM', NULL, 4.10, 98, 0.1431, 3.8158, 4.3837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'RT', NULL, 97.18, 103, 2.0015, 88.9997, 99.3252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 1, 3.14, 99, 2.2599, 0.7377, 12.4038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 2, 4.37, 99, 2.4519, 1.4037, 12.7712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 3, 18.51, 99, 5.1395, 10.3596, 30.8782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 4, 9.08, 99, 2.4240, 5.2795, 15.1691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 5, 35.29, 99, 7.2799, 22.4651, 50.6607, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 6, 8.82, 99, 3.1492, 4.2598, 17.3849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'FT', 7, 20.78, 99, 8.2565, 8.8413, 41.5124, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'IM', NULL, 4.09, 100, 0.1324, 3.8257, 4.3512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'RT', NULL, 99.08, 103, 0.9413, 93.2680, 99.8813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 1, 1.91, 86, 1.7590, 0.2992, 11.1939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 2, 6.88, 86, 3.1376, 2.7143, 16.3618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 3, 22.27, 86, 9.3854, 8.8797, 45.7079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 4, 16.58, 86, 5.8268, 7.9170, 31.4713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 5, 26.89, 86, 10.6484, 11.1359, 51.9191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 6, 10.40, 86, 3.8056, 4.8992, 20.7245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'FT', 7, 15.08, 86, 6.8835, 5.7477, 34.0827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'IM', NULL, 4.01, 86, 0.1620, 3.6871, 4.3314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'RT', NULL, 91.48, 100, 3.1999, 82.6249, 96.0433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 1, 7.53, 79, 2.7685, 3.5575, 15.2324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 2, 4.88, 79, 3.0248, 1.3853, 15.8045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 3, 9.07, 79, 3.7633, 3.8681, 19.8354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 4, 12.91, 79, 3.9135, 6.8988, 22.8618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 5, 24.56, 79, 5.4972, 15.2776, 37.0144, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 6, 22.00, 79, 9.2834, 8.7674, 45.3001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'FT', 7, 19.05, 79, 8.4628, 7.3116, 41.2336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'IM', NULL, 3.99, 78, 0.1380, 3.7184, 4.2680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'RT', NULL, 74.02, 103, 6.2590, 59.9035, 84.4567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 1, 5.40, 94, 2.7850, 1.8984, 14.4227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 2, 16.95, 94, 4.9221, 9.2507, 29.0124, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 3, 6.39, 94, 2.4620, 2.9237, 13.3864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 4, 26.26, 94, 7.0888, 14.6855, 42.4201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 5, 20.23, 94, 4.2666, 13.0490, 30.0115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 6, 8.29, 94, 2.8162, 4.1506, 15.8680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'FT', 7, 16.48, 94, 6.7722, 6.9116, 34.3898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'IM', NULL, 3.96, 96, 0.1103, 3.7450, 4.1830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'RT', NULL, 94.47, 103, 3.9437, 79.2657, 98.7050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 1, 10.95, 80, 5.2439, 4.0457, 26.3970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 2, 17.69, 80, 4.4193, 10.5107, 28.2232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 3, 21.68, 80, 3.1641, 16.0395, 28.6287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 4, 13.47, 80, 5.2951, 5.9264, 27.7711, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 5, 16.90, 80, 5.5432, 8.4843, 30.8516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 6, 2.92, 80, 2.1200, 0.6737, 11.7613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'FT', 7, 16.39, 80, 4.7350, 8.9734, 28.0575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'IM', NULL, 3.90, 82, 0.1850, 3.5301, 4.2663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'RT', NULL, 81.95, 102, 8.3640, 59.6615, 93.3094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 1, 29.93, 66, 5.7972, 19.7374, 42.5891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 2, 18.62, 66, 4.9089, 10.7009, 30.4109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 3, 26.13, 66, 3.9423, 19.0423, 34.7189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 4, 10.59, 66, 5.0166, 3.9473, 25.4407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 5, 7.32, 66, 3.5668, 2.6869, 18.4131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'FT', 7, 7.42, 66, 3.5911, 2.7421, 18.5442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'IM', NULL, 3.26, 68, 0.1302, 2.9975, 3.5173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'RT', NULL, 71.37, 103, 7.8192, 53.8529, 84.1908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 1, 5.39, 66, 3.1507, 1.6301, 16.3661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 2, 21.35, 66, 12.4719, 5.8044, 54.4741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 3, 10.89, 66, 5.6068, 3.7094, 27.9255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 4, 23.64, 66, 5.3436, 14.6283, 35.8584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 5, 10.18, 66, 4.7783, 3.8384, 24.3477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 6, 14.47, 66, 4.5788, 7.4780, 26.1563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'FT', 7, 14.08, 66, 5.2499, 6.4471, 28.0522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'IM', NULL, 3.80, 69, 0.1515, 3.4963, 4.1010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'RT', NULL, 66.81, 103, 4.7024, 56.9320, 75.4058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 1, 43.50, 26, 17.6308, 14.9473, 77.1367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 2, 10.25, 26, 4.3395, 4.1467, 23.1806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 3, 4.46, 26, 4.4475, 0.5396, 28.6205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 5, 36.52, 26, 18.4843, 10.0224, 74.8259, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 6, 5.26, 26, 5.5030, 0.5688, 35.0405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'IM', NULL, 3.22, 28, 0.3732, 2.4584, 3.9897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'RT', NULL, 29.79, 103, 7.4153, 17.3600, 46.1582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 1, 22.40, 52, 5.8856, 12.7594, 36.2899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 2, 29.43, 52, 7.4234, 16.9120, 46.0863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 3, 24.76, 52, 9.1027, 10.9807, 46.7392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 4, 9.91, 52, 5.0948, 3.3782, 25.6995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 5, 9.62, 52, 3.7301, 4.3012, 20.1160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 6, 1.87, 52, 1.3176, 0.4491, 7.4536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'FT', 7, 2.02, 52, 1.5046, 0.4448, 8.6679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'IM', NULL, 3.00, 53, 0.2229, 2.5529, 3.4475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'RT', NULL, 52.11, 103, 7.4712, 37.5304, 66.3317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 1, 43.74, 23, 5.5357, 32.7769, 55.3485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 2, 14.18, 23, 7.7988, 4.1938, 38.4299, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 3, 8.51, 23, 5.2685, 2.2338, 27.4562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 4, 5.17, 23, 3.6558, 1.1474, 20.3797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 5, 14.21, 23, 5.5589, 6.0483, 29.8978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'FT', 7, 14.18, 23, 5.7751, 5.8198, 30.6589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'IM', NULL, 2.95, 25, 0.2170, 2.4973, 3.3931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'RT', NULL, 29.96, 103, 9.9712, 14.2885, 52.3335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 1, 44.44, 15, 20.2471, 12.1112, 82.2818, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 3, 38.61, 15, 20.0907, 9.2675, 79.4836, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 4, 10.90, 15, 4.1139, 4.6973, 23.2799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 5, 2.36, 15, 2.6957, 0.1952, 22.9455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 6, 3.69, 15, 4.0875, 0.3237, 31.1171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'IM', NULL, 2.82, 19, 0.2471, 2.3018, 3.3401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'RT', NULL, 19.46, 102, 8.0968, 7.9805, 40.2385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 1, 8.29, 63, 6.9993, 1.4165, 36.2732, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 3, 20.80, 63, 7.7968, 9.2491, 40.3463, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 4, 30.31, 63, 6.1039, 19.6224, 43.6632, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 5, 32.91, 63, 6.5188, 21.3782, 46.9546, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 6, 1.29, 63, 0.9423, 0.2980, 5.4216, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'FT', 7, 6.39, 63, 3.6946, 1.9497, 19.0037, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'IM', NULL, 4.46, 64, 0.1582, 4.1449, 4.7773, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'RT', NULL, 99.00, 66, 1.0496, 92.2852, 99.8772, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 1, 1.02, 62, 0.8426, 0.1918, 5.1969, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 2, 6.91, 62, 5.8542, 1.1905, 31.4082, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 3, 18.47, 62, 7.5820, 7.6455, 38.2729, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 4, 19.00, 62, 7.8538, 7.7968, 39.4238, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 5, 38.31, 62, 8.1024, 23.8285, 55.2066, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 6, 9.71, 62, 6.4281, 2.4208, 31.7844, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'FT', 7, 6.58, 62, 4.0133, 1.8749, 20.6262, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'IM', NULL, 4.40, 64, 0.1026, 4.1981, 4.6083, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'RT', NULL, 96.27, 66, 3.3472, 80.0335, 99.4031, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 1, 10.87, 59, 6.5779, 3.0377, 32.1906, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 2, 1.08, 59, 0.8796, 0.2107, 5.3636, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 3, 23.73, 59, 8.1403, 11.2258, 43.3583, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 4, 26.29, 59, 6.2599, 15.7419, 40.5086, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 5, 33.90, 59, 5.2958, 24.2195, 45.1513, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 6, 0.69, 59, 0.7073, 0.0869, 5.2211, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'FT', 7, 3.44, 59, 2.1822, 0.9462, 11.7169, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'IM', NULL, 4.36, 58, 0.1772, 4.0002, 4.7100, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'RT', NULL, 96.52, 64, 2.3533, 87.2479, 99.1160, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 1, 6.84, 50, 4.7521, 1.6121, 24.7364, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 2, 8.57, 50, 7.1194, 1.4891, 36.7803, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 3, 16.27, 50, 7.7520, 5.8338, 37.8788, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 4, 25.30, 50, 7.3123, 13.4691, 42.4312, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 5, 34.88, 50, 10.2792, 17.7415, 57.0770, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 6, 2.98, 50, 2.3017, 0.6187, 13.1939, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'FT', 7, 5.15, 50, 4.6497, 0.7972, 26.8734, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'IM', NULL, 4.35, 51, 0.1840, 3.9788, 4.7178, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'RT', NULL, 75.13, 65, 7.8162, 56.7076, 87.4505, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 1, 8.26, 63, 6.9742, 1.4097, 36.1767, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 3, 30.65, 63, 7.9531, 17.3006, 48.2858, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 4, 18.04, 63, 8.7450, 6.3231, 41.7924, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 5, 36.20, 63, 8.4752, 21.4143, 54.1634, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 6, 1.29, 63, 0.9824, 0.2808, 5.7495, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'FT', 7, 5.55, 63, 3.6610, 1.4353, 19.1811, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'IM', NULL, 4.32, 65, 0.0880, 4.1434, 4.4952, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'RT', NULL, 99.39, 66, 0.6292, 95.3571, 99.9225, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 1, 15.79, 58, 8.9396, 4.6523, 41.8813, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 2, 0.91, 58, 0.7712, 0.1649, 4.8480, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 3, 25.09, 58, 8.7256, 11.6748, 45.9038, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 4, 21.44, 58, 6.6892, 10.9704, 37.6768, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 5, 25.89, 58, 6.7774, 14.6948, 41.4780, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 6, 6.71, 58, 4.2564, 1.8114, 21.9158, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'FT', 7, 4.16, 58, 3.8192, 0.6354, 22.7973, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'IM', NULL, 4.31, 58, 0.1155, 4.0767, 4.5394, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'RT', NULL, 88.50, 66, 6.1553, 69.6951, 96.2642, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 1, 1.06, 49, 1.0681, 0.1393, 7.6458, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 2, 0.96, 49, 0.9694, 0.1265, 6.9689, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 3, 25.08, 49, 12.6606, 7.9477, 56.4719, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 4, 28.40, 49, 10.4637, 12.3532, 52.7449, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 5, 40.79, 49, 10.1457, 22.8404, 61.5840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 6, 1.30, 49, 1.0657, 0.2462, 6.5455, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'FT', 7, 2.41, 49, 2.3586, 0.3279, 15.6439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'IM', NULL, 4.30, 51, 0.1560, 3.9905, 4.6170, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'RT', NULL, 80.53, 62, 6.2337, 65.1291, 90.1559, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 1, 12.53, 45, 9.3141, 2.5212, 44.2608, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 3, 22.88, 45, 10.9067, 7.8672, 50.7673, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 4, 31.60, 45, 8.5599, 17.2147, 50.6461, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 5, 24.03, 45, 8.1272, 11.4258, 43.6912, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 6, 1.15, 45, 1.1419, 0.1516, 8.1248, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'FT', 7, 7.81, 45, 4.8780, 2.1138, 24.9191, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'IM', NULL, 4.27, 48, 0.1992, 3.8645, 4.6659, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'RT', NULL, 72.51, 66, 13.5266, 40.4829, 91.0931, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 1, 18.12, 61, 7.7034, 7.2622, 38.4686, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 2, 0.65, 61, 0.6681, 0.0806, 4.9649, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 3, 24.25, 61, 8.3667, 11.4071, 44.3284, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 4, 24.64, 61, 9.0440, 10.9838, 46.4131, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 5, 27.07, 61, 10.4686, 11.3888, 51.7409, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'FT', 7, 5.28, 61, 3.5870, 1.3074, 18.9686, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'IM', NULL, 4.24, 60, 0.2052, 3.8271, 4.6485, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'RT', NULL, 93.88, 66, 3.0932, 83.9592, 97.8212, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 1, 13.75, 60, 7.6363, 4.2124, 36.6387, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 2, 8.00, 60, 6.1145, 1.6250, 31.4277, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 3, 13.19, 60, 6.5226, 4.6315, 32.2027, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 4, 25.38, 60, 6.6063, 14.4767, 40.6042, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 5, 34.73, 60, 9.1497, 19.1733, 54.4042, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 6, 0.69, 60, 0.7139, 0.0869, 5.2801, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'FT', 7, 4.26, 60, 3.7375, 0.7043, 21.7882, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'IM', NULL, 4.22, 60, 0.1880, 3.8398, 4.5922, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'RT', NULL, 87.55, 66, 6.1981, 69.3154, 95.6343, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 1, 10.56, 60, 7.6722, 2.2689, 37.4974, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 2, 4.65, 60, 2.8125, 1.3539, 14.7859, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 3, 21.48, 60, 9.2178, 8.3973, 44.9532, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 4, 33.70, 60, 11.1795, 15.7395, 58.0445, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 5, 24.45, 60, 8.3551, 11.5754, 44.4455, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'FT', 7, 5.16, 60, 3.8451, 1.1144, 20.7727, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'IM', NULL, 4.17, 62, 0.1817, 3.8021, 4.5289, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'RT', NULL, 88.18, 66, 5.9880, 70.3119, 95.9162, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 1, 7.28, 49, 4.8568, 1.8145, 25.0159, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 2, 2.91, 49, 1.6859, 0.8969, 9.0473, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 3, 38.67, 49, 9.6724, 21.7383, 58.8791, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 4, 20.61, 49, 6.6903, 10.2446, 37.1371, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 5, 25.44, 49, 9.6569, 10.9224, 48.7113, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 6, 5.07, 49, 5.0702, 0.6400, 30.7340, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'IM', NULL, 4.14, 51, 0.1883, 3.7609, 4.5174, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'RT', NULL, 76.70, 65, 7.8245, 57.8546, 88.7574, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 1, 5.22, 56, 3.9729, 1.0908, 21.5855, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 2, 4.02, 56, 1.9794, 1.4752, 10.4821, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 3, 21.88, 56, 9.5401, 8.3830, 46.1532, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 4, 35.53, 56, 14.3644, 13.5586, 65.9475, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 5, 25.28, 56, 7.5303, 13.2086, 42.9276, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 6, 5.97, 56, 3.9588, 1.5191, 20.6951, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'FT', 7, 2.10, 56, 2.0857, 0.2814, 14.0582, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'IM', NULL, 4.14, 59, 0.1570, 3.8229, 4.4517, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'RT', NULL, 87.43, 66, 4.3712, 75.8609, 93.8970, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 1, 3.37, 62, 2.3132, 0.8350, 12.6146, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 2, 10.25, 62, 6.6639, 2.6125, 32.7119, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 3, 20.74, 62, 6.0315, 11.1582, 35.2719, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 4, 25.11, 62, 5.8774, 15.2170, 38.5147, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 5, 28.46, 62, 8.4379, 14.7990, 47.6754, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 6, 8.16, 62, 6.0551, 1.7334, 30.8963, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'FT', 7, 3.92, 62, 3.6540, 0.5820, 22.1202, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'IM', NULL, 4.13, 62, 0.1811, 3.7698, 4.4940, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'RT', NULL, 95.11, 66, 3.4536, 81.5320, 98.8456, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 1, 17.85, 64, 7.3334, 7.4037, 37.1158, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 2, 5.43, 64, 3.7342, 1.3244, 19.7149, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 3, 18.90, 64, 6.1474, 9.4656, 34.1842, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 4, 28.25, 64, 5.6915, 18.3416, 40.8281, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 5, 14.70, 64, 6.8881, 5.4374, 34.0614, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 6, 7.69, 64, 5.8290, 1.5886, 30.0632, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'FT', 7, 7.19, 64, 4.5888, 1.9208, 23.4406, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'IM', NULL, 4.09, 65, 0.1761, 3.7374, 4.4408, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'RT', NULL, 99.38, 66, 0.6350, 95.3419, 99.9204, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 1, 1.38, 44, 1.1429, 0.2588, 7.0587, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 2, 11.56, 44, 7.7556, 2.7515, 37.6393, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 3, 27.93, 44, 11.2639, 11.1397, 54.5010, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 4, 19.73, 44, 9.4627, 6.8625, 45.0598, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 5, 33.25, 44, 11.4481, 14.9694, 58.5016, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 6, 0.90, 44, 0.9266, 0.1099, 6.9074, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'FT', 7, 5.25, 44, 4.9401, 0.7421, 29.1071, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'IM', NULL, 4.03, 46, 0.2234, 3.5798, 4.4795, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'RT', NULL, 71.77, 66, 6.8932, 56.3035, 83.3735, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 1, 6.53, 46, 4.7262, 1.4479, 24.9423, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 2, 8.46, 46, 7.5789, 1.2724, 39.8773, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 3, 28.48, 46, 12.9027, 10.0067, 58.7855, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 4, 22.80, 46, 7.4981, 11.1291, 41.0562, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 5, 28.96, 46, 7.0076, 17.0291, 44.7347, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 6, 4.77, 46, 2.8667, 1.3839, 15.1515, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'IM', NULL, 4.01, 47, 0.1958, 3.6204, 4.4088, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'RT', NULL, 71.13, 64, 7.3339, 54.6826, 83.4116, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 1, 17.43, 54, 9.4427, 5.3575, 44.0414, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 2, 1.90, 54, 1.2437, 0.5081, 6.8723, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 3, 27.81, 54, 10.0109, 12.4081, 51.1536, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 4, 26.03, 54, 8.0006, 13.2623, 44.7435, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 5, 22.24, 54, 8.0199, 10.1357, 42.0264, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'FT', 7, 4.60, 54, 4.1551, 0.7151, 24.3734, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'IM', NULL, 4.00, 53, 0.1615, 3.6718, 4.3202, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'RT', NULL, 77.36, 65, 11.1141, 49.0257, 92.3883, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 1, 18.92, 53, 8.4797, 7.1493, 41.4373, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 2, 22.63, 53, 8.7876, 9.6532, 44.4686, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 3, 22.37, 53, 9.7312, 8.5558, 47.0067, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 4, 18.61, 53, 5.1343, 10.3764, 31.0993, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 5, 17.47, 53, 7.8109, 6.6644, 38.5676, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'IM', NULL, 3.97, 53, 0.1719, 3.6287, 4.3186, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'RT', NULL, 80.70, 64, 6.2751, 65.1449, 90.3387, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 1, 5.41, 40, 2.8189, 1.8390, 14.8412, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 2, 14.80, 40, 8.8324, 4.0404, 41.7369, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 3, 30.26, 40, 11.7960, 12.2877, 57.3392, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 4, 15.41, 40, 6.4768, 6.2486, 33.2281, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 5, 27.89, 40, 8.6315, 13.9702, 47.9584, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 6, 0.94, 40, 0.9647, 0.1149, 7.1958, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'FT', 7, 5.30, 40, 5.2741, 0.6639, 31.9158, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'IM', NULL, 3.94, 41, 0.1836, 3.5710, 4.3130, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'RT', NULL, 72.01, 64, 7.4587, 55.1214, 84.3525, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 1, 14.16, 61, 8.6743, 3.8086, 40.7437, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 2, 5.02, 61, 3.7175, 1.1015, 20.0840, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 3, 24.38, 61, 6.9481, 13.1714, 40.6578, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 4, 30.57, 61, 10.5070, 14.0550, 54.2355, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 5, 22.13, 61, 9.9248, 8.2412, 47.3512, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'FT', 7, 3.74, 61, 3.5075, 0.5483, 21.4489, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'IM', NULL, 3.93, 60, 0.1352, 3.6625, 4.2036, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'RT', NULL, 95.03, 66, 2.4512, 87.1494, 98.1768, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 1, 16.78, 57, 9.3304, 5.0203, 43.4666, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 2, 9.18, 57, 4.9355, 2.9961, 24.8622, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 3, 14.16, 57, 7.0087, 4.9427, 34.3684, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 4, 40.20, 57, 12.5631, 19.0911, 65.6946, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 5, 15.45, 57, 7.7739, 5.2552, 37.5756, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'FT', 7, 4.23, 57, 3.8932, 0.6400, 23.2451, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'IM', NULL, 3.85, 55, 0.1104, 3.6332, 4.0757, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'RT', NULL, 87.00, 65, 4.2410, 75.9876, 93.4046, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 1, 12.73, 52, 7.9083, 3.3772, 37.8491, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 2, 8.96, 52, 6.6153, 1.8972, 33.3907, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 3, 36.07, 52, 10.8137, 18.0346, 59.1215, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 4, 21.23, 52, 7.3471, 10.0374, 39.4345, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 5, 16.59, 52, 7.6839, 6.1245, 37.7502, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'FT', 7, 4.42, 52, 4.0219, 0.6781, 23.8284, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'IM', NULL, 3.83, 51, 0.0960, 3.6421, 4.0279, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'RT', NULL, 80.35, 66, 8.3158, 58.8191, 92.1320, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 1, 18.64, 43, 8.1864, 7.1586, 40.5129, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 2, 8.49, 43, 5.5928, 2.1244, 28.3977, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 3, 29.09, 43, 10.8540, 12.4229, 54.2606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 4, 30.03, 43, 12.8443, 11.1078, 59.5718, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 5, 8.32, 43, 4.3933, 2.7623, 22.4910, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 6, 5.43, 43, 5.0697, 0.7761, 29.6346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'IM', NULL, 3.64, 45, 0.3049, 3.0243, 4.2531, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'RT', NULL, 72.11, 65, 5.1426, 60.8002, 81.1606, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 1, 4.32, 38, 3.3619, 0.8625, 19.0002, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 2, 20.17, 38, 8.8750, 7.6369, 43.5621, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 3, 27.79, 38, 12.1381, 10.1510, 56.7257, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 4, 15.44, 38, 7.9176, 5.0748, 38.4209, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 5, 32.28, 38, 12.3398, 13.1833, 59.9353, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'IM', NULL, 4.01, 39, 0.2079, 3.5870, 4.4287, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'RT', NULL, 61.10, 64, 7.8110, 44.8842, 75.1765, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 1, 3.93, 32, 2.1770, 1.2443, 11.7082, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 2, 22.32, 32, 8.9156, 9.1431, 45.0545, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 3, 19.99, 32, 11.1759, 5.6658, 50.9542, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 4, 20.70, 32, 11.0296, 6.2191, 50.6824, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 5, 24.93, 32, 8.7867, 11.3032, 46.3843, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 6, 8.14, 32, 8.0051, 0.9892, 44.0218, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'IM', NULL, 3.90, 33, 0.2111, 3.4668, 4.3268, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'RT', NULL, 50.15, 63, 10.8033, 29.7798, 70.4714, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 2, 1.84, 60, 1.4321, 0.3800, 8.4005, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 3, 5.20, 60, 3.4871, 1.3157, 18.4256, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 4, 2.39, 60, 1.7248, 0.5546, 9.7064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 5, 20.60, 60, 7.1466, 9.7646, 38.3444, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 6, 19.70, 60, 8.7843, 7.4711, 42.7014, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'FT', 7, 50.28, 60, 10.6325, 30.1524, 70.3089, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'IM', NULL, 4.55, 56, 0.1210, 4.3027, 4.7876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'RT', NULL, 92.50, 64, 3.7691, 80.6375, 97.3351, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 1, 6.10, 53, 3.6373, 1.7834, 18.8517, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 2, 5.64, 53, 3.5227, 1.5617, 18.4049, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 3, 9.91, 53, 6.0914, 2.7198, 30.1929, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 4, 27.86, 53, 6.8051, 16.3676, 43.2387, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 5, 31.33, 53, 8.5612, 17.0317, 50.3425, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 6, 5.89, 53, 3.9944, 1.4498, 20.9991, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'FT', 7, 13.28, 53, 4.5649, 6.4662, 25.3316, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'IM', NULL, 4.31, 53, 0.1525, 4.0088, 4.6209, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'RT', NULL, 94.70, 61, 2.6348, 86.2113, 98.0810, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 2, 3.46, 58, 3.4325, 0.4571, 21.8932, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 3, 4.53, 58, 3.2209, 1.0572, 17.4103, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 4, 11.41, 58, 5.0765, 4.5014, 26.0418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 5, 34.90, 58, 4.8145, 25.9675, 45.0411, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 6, 18.12, 58, 5.3011, 9.7609, 31.1545, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'FT', 7, 27.57, 58, 5.6391, 17.7832, 40.1252, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'IM', NULL, 4.26, 59, 0.1034, 4.0498, 4.4639, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'RT', NULL, 96.81, 62, 2.9683, 81.6206, 99.5200, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 1, 1.59, 56, 1.4762, 0.2435, 9.6657, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 2, 0.29, 56, 0.2996, 0.0361, 2.2751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 3, 5.46, 56, 3.3884, 1.5249, 17.7117, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 4, 7.94, 56, 4.8030, 2.2580, 24.3482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 5, 26.25, 56, 7.5021, 14.0677, 43.6240, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 6, 18.55, 56, 6.1794, 9.1210, 34.0781, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'FT', 7, 39.92, 56, 10.5456, 21.5885, 61.5969, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'IM', NULL, 4.20, 55, 0.1471, 3.9009, 4.4907, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'RT', NULL, 93.95, 63, 6.1227, 64.3308, 99.2571, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 1, 3.49, 59, 2.8552, 0.6604, 16.4709, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 2, 3.22, 59, 2.8640, 0.5241, 17.3280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 3, 6.80, 59, 3.6846, 2.2268, 18.9377, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 4, 9.29, 59, 4.6673, 3.2663, 23.6833, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 5, 28.53, 59, 8.8744, 14.3131, 48.8218, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 6, 12.59, 59, 4.5147, 5.9556, 24.6636, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'FT', 7, 36.09, 59, 9.6704, 19.6114, 56.6542, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'IM', NULL, 4.19, 56, 0.2034, 3.7817, 4.5970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'RT', NULL, 95.22, 63, 2.7308, 85.7229, 98.5076, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 2, 0.30, 57, 0.3092, 0.0391, 2.3067, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 3, 14.57, 57, 4.4897, 7.6486, 25.9977, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 4, 17.23, 57, 5.5886, 8.6707, 31.3367, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 5, 32.93, 57, 5.6714, 22.6929, 45.0923, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 6, 9.78, 57, 4.6644, 3.6213, 23.8125, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'FT', 7, 25.19, 57, 6.9987, 13.7928, 41.4697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'IM', NULL, 4.19, 56, 0.1591, 3.8669, 4.5046, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'RT', NULL, 93.12, 61, 4.2033, 78.4643, 98.0490, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 1, 8.74, 52, 5.1432, 2.5557, 25.8985, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 2, 3.65, 52, 3.1447, 0.6231, 18.5851, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 3, 7.59, 52, 4.5229, 2.1982, 23.0632, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 4, 4.12, 52, 2.3698, 1.2741, 12.5327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 5, 27.83, 52, 5.9540, 17.5383, 41.1511, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 6, 10.58, 52, 5.0843, 3.8704, 25.8190, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'FT', 7, 37.49, 52, 7.7351, 23.6172, 53.7793, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'IM', NULL, 4.14, 49, 0.1874, 3.7662, 4.5196, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'RT', NULL, 86.09, 61, 6.0739, 69.1711, 94.4634, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 1, 7.15, 55, 4.4361, 1.9764, 22.7203, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 3, 4.43, 55, 2.9135, 1.1539, 15.5532, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 4, 6.68, 55, 3.1681, 2.5164, 16.5471, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 5, 48.82, 55, 8.4530, 32.6159, 65.2701, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 6, 8.45, 55, 5.6002, 2.1190, 28.2627, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'FT', 7, 24.47, 55, 6.0530, 14.3867, 38.4523, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'IM', NULL, 3.99, 53, 0.1878, 3.6092, 4.3629, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'RT', NULL, 92.03, 59, 3.9041, 79.9138, 97.1001, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 1, 7.99, 50, 6.5090, 1.4421, 33.9811, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 2, 7.75, 50, 4.1171, 2.5726, 21.0894, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 3, 5.96, 50, 4.0603, 1.4584, 21.3660, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 4, 12.72, 50, 5.2684, 5.3198, 27.4437, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 5, 44.63, 50, 6.1395, 32.8517, 57.0437, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 6, 5.04, 50, 3.0477, 1.4552, 16.0246, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'FT', 7, 15.91, 50, 6.5907, 6.5671, 33.7372, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'IM', NULL, 3.98, 51, 0.2191, 3.5405, 4.4208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'RT', NULL, 84.32, 62, 6.2336, 67.6900, 93.2486, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 1, 13.38, 48, 7.3130, 4.1599, 35.4711, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 2, 13.29, 48, 5.3757, 5.6555, 28.1476, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 3, 2.14, 48, 1.8201, 0.3803, 11.1545, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 4, 12.46, 48, 6.5820, 4.0542, 32.3960, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 5, 32.02, 48, 5.8354, 21.5527, 44.6858, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 6, 7.44, 48, 4.4376, 2.1495, 22.7131, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'FT', 7, 19.27, 48, 7.7305, 8.0756, 39.3449, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'IM', NULL, 3.88, 48, 0.2019, 3.4725, 4.2849, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'RT', NULL, 83.56, 61, 4.5572, 72.3573, 90.7994, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 1, 0.33, 50, 0.3341, 0.0420, 2.5059, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 2, 8.31, 50, 4.8539, 2.4549, 24.5876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 3, 8.97, 50, 4.2865, 3.3198, 22.0579, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 4, 23.50, 50, 10.1398, 8.9988, 48.8290, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 5, 21.43, 50, 6.3769, 11.3009, 36.8619, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 6, 8.23, 50, 3.5210, 3.3937, 18.6230, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'FT', 7, 29.24, 50, 7.8409, 16.1711, 46.9458, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'IM', NULL, 3.82, 50, 0.1620, 3.4987, 4.1499, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'RT', NULL, 83.21, 63, 5.6178, 68.9315, 91.7196, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 1, 18.72, 48, 10.9600, 5.1298, 49.5195, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 2, 6.48, 48, 4.0420, 1.7780, 20.9554, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 3, 12.20, 48, 8.5099, 2.7346, 40.7232, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 4, 5.96, 48, 3.1650, 1.9955, 16.4844, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 5, 25.04, 48, 9.0727, 11.2190, 46.9048, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 6, 10.88, 48, 5.9275, 3.4479, 29.4583, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'FT', 7, 20.71, 48, 8.7541, 8.2049, 43.2910, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'IM', NULL, 3.60, 49, 0.3561, 2.8865, 4.3184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'RT', NULL, 79.63, 62, 7.4606, 60.9148, 90.7500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 1, 7.97, 46, 5.1093, 2.0866, 26.0474, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 2, 36.34, 46, 9.0045, 20.6739, 55.5583, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 3, 12.85, 46, 6.6332, 4.2830, 32.7114, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 4, 16.07, 46, 7.6412, 5.7612, 37.4714, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 5, 11.89, 46, 6.8344, 3.5016, 33.4267, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 6, 6.01, 46, 3.9803, 1.5228, 20.9070, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'FT', 7, 8.87, 46, 6.3542, 1.9583, 32.1632, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'IM', NULL, 3.57, 47, 0.1560, 3.2516, 3.8798, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'RT', NULL, 75.80, 62, 6.7713, 59.9566, 86.7610, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 1, 1.35, 58, 1.3920, 0.1667, 10.0217, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 2, 11.05, 58, 6.4146, 3.2501, 31.4583, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 3, 27.20, 58, 7.5446, 14.8360, 44.4833, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 4, 16.81, 58, 5.8993, 7.9858, 31.9839, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 5, 17.45, 58, 5.3804, 9.0977, 30.8736, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 6, 7.01, 58, 3.9684, 2.1767, 20.3255, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'FT', 7, 19.14, 58, 4.7544, 11.3482, 30.4580, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'IM', NULL, 3.55, 56, 0.1659, 3.2128, 3.8777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'RT', NULL, 91.32, 64, 3.4498, 81.5134, 96.1716, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 1, 3.81, 48, 3.5990, 0.5456, 22.2230, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 2, 18.63, 48, 9.3841, 6.1859, 44.3041, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 3, 12.94, 48, 6.3282, 4.5831, 31.5143, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 4, 27.08, 48, 8.8222, 13.1345, 47.7095, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 5, 24.23, 48, 8.0750, 11.6610, 43.6527, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 6, 10.52, 48, 4.0331, 4.7272, 21.7729, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'FT', 7, 2.79, 48, 2.5560, 0.4271, 16.0636, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'IM', NULL, 3.52, 49, 0.1384, 3.2465, 3.8029, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'RT', NULL, 84.42, 62, 5.6135, 69.7731, 92.7154, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 1, 0.17, 58, 0.1801, 0.0220, 1.3679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 2, 0.17, 58, 0.1714, 0.0209, 1.3040, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 3, 0.17, 58, 0.1727, 0.0205, 1.3249, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 4, 33.45, 58, 12.9998, 13.5001, 61.8081, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 5, 39.63, 58, 10.2412, 21.7861, 60.7354, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 6, 15.20, 58, 9.6026, 3.8781, 44.3442, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'FT', 7, 11.22, 58, 5.9932, 3.6467, 29.6569, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'IM', NULL, 4.05, 58, 0.1556, 3.7431, 4.3663, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 2, 9.15, 54, 7.9865, 1.4459, 40.8887, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 3, 6.53, 54, 4.3446, 1.6467, 22.5582, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 4, 18.20, 54, 7.9522, 7.0812, 39.3770, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 5, 21.48, 54, 9.7432, 7.9074, 46.5661, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 6, 12.06, 54, 6.0219, 4.2042, 29.9867, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'FT', 7, 32.58, 54, 8.3385, 18.4163, 50.8582, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'IM', NULL, 4.04, 52, 0.1156, 3.8069, 4.2709, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'RT', NULL, 99.09, 60, 0.5377, 97.0602, 99.7227, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 2, 13.97, 42, 9.6872, 3.0915, 45.2641, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 3, 14.19, 42, 5.3076, 6.4201, 28.5123, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 4, 28.60, 42, 9.3097, 13.7608, 50.1487, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 5, 22.29, 42, 6.8147, 11.4754, 38.8364, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 6, 6.98, 42, 4.3689, 1.8919, 22.6030, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'FT', 7, 13.95, 42, 7.2517, 4.5707, 35.4487, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'IM', NULL, 4.04, 39, 0.1305, 3.7746, 4.3029, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'RT', NULL, 84.54, 58, 6.4544, 67.0432, 93.6326, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 2, 3.75, 57, 2.9155, 0.7674, 16.4206, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 3, 19.95, 57, 7.0219, 9.3615, 37.5518, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 4, 17.98, 57, 8.1592, 6.7461, 39.9051, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 5, 41.90, 57, 9.6891, 24.5269, 61.5518, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 6, 9.98, 57, 4.7669, 3.6894, 24.2963, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'FT', 7, 6.44, 57, 4.2056, 1.6698, 21.7942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'IM', NULL, 4.01, 55, 0.1637, 3.6773, 4.3338, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'RT', NULL, 99.45, 60, 0.4388, 97.3131, 99.8904, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 1, 0.16, 49, 0.1701, 0.0202, 1.3109, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 2, 8.62, 49, 8.0906, 1.1834, 42.6515, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 3, 16.94, 49, 7.8260, 6.2516, 38.4263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 4, 20.27, 49, 7.7327, 8.8566, 39.9536, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 5, 21.12, 49, 7.6332, 9.6268, 40.2131, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 6, 13.88, 49, 5.7123, 5.8075, 29.6406, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'FT', 7, 19.00, 49, 5.1560, 10.6837, 31.5108, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'IM', NULL, 3.96, 47, 0.1443, 3.6661, 4.2469, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'RT', NULL, 98.22, 58, 0.7280, 95.9962, 99.2208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 1, 0.18, 50, 0.1823, 0.0220, 1.3956, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 2, 5.16, 50, 4.5760, 0.8228, 26.2746, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 3, 11.90, 50, 6.2646, 3.9075, 30.9789, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 4, 18.64, 50, 6.0782, 9.2887, 33.8920, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 5, 22.03, 50, 7.4343, 10.5902, 40.2749, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 6, 17.15, 50, 7.2712, 6.8919, 36.6642, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'FT', 7, 24.94, 50, 8.1172, 12.2040, 44.2639, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'IM', NULL, 3.89, 51, 0.1858, 3.5180, 4.2643, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'RT', NULL, 98.48, 60, 0.7271, 96.0805, 99.4197, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 2, 5.01, 48, 4.1856, 0.8896, 23.6380, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 3, 18.30, 48, 5.8330, 9.2679, 32.9286, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 4, 22.62, 48, 8.6450, 9.7680, 44.1218, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 5, 14.64, 48, 7.3639, 4.9797, 35.9466, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 6, 10.54, 48, 4.4483, 4.3603, 23.3329, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'FT', 7, 28.90, 48, 6.7936, 17.2848, 44.1463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'IM', NULL, 3.79, 48, 0.1362, 3.5154, 4.0633, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'RT', NULL, 98.02, 60, 0.7822, 95.6701, 99.1046, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 1, 1.99, 46, 1.6905, 0.3510, 10.4356, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 2, 22.69, 46, 9.0948, 9.3616, 45.4703, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 3, 16.56, 46, 6.7276, 6.9272, 34.6030, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 4, 15.90, 46, 5.5411, 7.5850, 30.3430, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 5, 17.71, 46, 6.6886, 7.8640, 35.1637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 6, 5.61, 46, 4.2321, 1.1761, 22.9097, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'FT', 7, 19.55, 46, 5.9563, 10.1768, 34.2534, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'IM', NULL, 3.74, 48, 0.1821, 3.3778, 4.1104, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'RT', NULL, 94.55, 58, 3.7145, 80.3792, 98.6562, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 1, 2.02, 48, 1.7232, 0.3542, 10.6354, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 2, 13.08, 48, 5.7573, 5.1526, 29.4178, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 3, 8.73, 48, 4.9058, 2.6946, 24.8165, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 4, 31.95, 48, 6.1171, 21.0470, 45.2622, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 5, 25.78, 48, 8.8707, 12.0256, 46.8855, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 6, 13.68, 48, 7.7536, 4.0583, 37.2570, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'FT', 7, 4.77, 48, 3.5195, 1.0419, 19.2307, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'IM', NULL, 3.72, 49, 0.1877, 3.3377, 4.0924, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'RT', NULL, 89.38, 59, 5.6194, 72.0133, 96.4929, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 1, 19.27, 46, 7.7112, 8.0812, 39.3098, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 2, 42.67, 46, 7.0198, 29.4566, 57.0191, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 3, 17.39, 46, 8.5983, 5.9292, 41.2704, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 4, 11.73, 46, 5.4209, 4.4257, 27.6131, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 5, 5.02, 46, 3.2483, 1.3197, 17.2523, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 6, 3.93, 46, 3.9391, 0.4981, 25.0618, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'IM', NULL, 3.62, 47, 0.1672, 3.2842, 3.9575, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'RT', NULL, 89.98, 58, 5.6685, 71.8293, 96.9376, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 1, 19.61, 38, 10.0250, 6.3038, 46.9465, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 2, 25.31, 38, 7.3911, 13.3049, 42.8025, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 3, 21.28, 38, 5.0968, 12.7345, 33.3666, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 4, 4.19, 38, 3.3390, 0.8045, 19.0860, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 5, 8.02, 38, 4.3236, 2.5880, 22.2344, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 6, 10.43, 38, 6.1590, 2.9689, 30.6932, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'FT', 7, 11.16, 38, 7.6107, 2.5840, 37.3049, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'IM', NULL, 3.61, 39, 0.2058, 3.1943, 4.0274, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'RT', NULL, 75.73, 58, 7.2066, 58.7251, 87.2441, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 1, 5.91, 38, 3.9909, 1.4461, 21.1913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 2, 32.87, 38, 10.4085, 15.8416, 56.0105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 3, 30.37, 38, 9.6041, 14.8022, 52.2581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 4, 9.33, 38, 6.9974, 1.8916, 35.4755, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 5, 10.84, 38, 6.6614, 2.9204, 32.9453, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 6, 0.27, 38, 0.2815, 0.0329, 2.1932, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'FT', 7, 10.41, 38, 6.9873, 2.4842, 34.6493, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'IM', NULL, 3.58, 39, 0.2082, 3.1593, 4.0023, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'RT', NULL, 75.71, 57, 5.9647, 61.9406, 85.6488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 1, 9.02, 38, 5.7101, 2.3641, 28.8773, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 2, 22.26, 38, 7.4741, 10.6635, 40.7233, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 3, 18.28, 38, 9.8961, 5.5236, 46.1280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 4, 31.15, 38, 6.1359, 20.2200, 44.6880, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 5, 15.60, 38, 8.3091, 4.8911, 39.8999, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 6, 0.74, 38, 0.5994, 0.1413, 3.7564, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'FT', 7, 2.95, 38, 2.8981, 0.3884, 19.1305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'IM', NULL, 3.51, 38, 0.1696, 3.1630, 3.8502, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'RT', NULL, 85.77, 56, 6.4907, 67.4929, 94.5942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 1, 6.29, 48, 4.5241, 1.4118, 23.9199, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 2, 20.15, 48, 8.5293, 7.9917, 42.2987, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 3, 22.98, 48, 7.3734, 11.4301, 40.8212, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 4, 27.74, 48, 6.5338, 16.6172, 42.5173, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 5, 11.99, 48, 6.5183, 3.7812, 32.0662, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 6, 6.65, 48, 3.8855, 1.9842, 20.0590, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'FT', 7, 4.20, 48, 3.7933, 0.6540, 22.6051, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'IM', NULL, 3.40, 48, 0.1394, 3.1211, 3.6820, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'RT', NULL, 94.77, 59, 3.5583, 81.1564, 98.7033, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 1, 29.19, 36, 8.7347, 14.8830, 49.2966, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 2, 30.43, 36, 12.6754, 11.4844, 59.5964, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 3, 14.08, 36, 8.6468, 3.6968, 41.1537, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 4, 9.46, 36, 5.2726, 2.9053, 26.7176, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 5, 16.43, 36, 5.1455, 8.4124, 29.6114, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 6, 0.41, 36, 0.4208, 0.0507, 3.2291, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'IM', NULL, 3.29, 36, 0.2342, 2.8153, 3.7660, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'RT', NULL, 78.91, 58, 7.7113, 59.6710, 90.4462, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 1, 10.24, 38, 5.9510, 2.9810, 29.7553, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 2, 48.01, 38, 12.0904, 25.7095, 71.1317, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 3, 11.50, 38, 6.0462, 3.7522, 30.2179, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 4, 21.95, 38, 11.5163, 6.7203, 52.3349, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 5, 3.03, 38, 2.4249, 0.5815, 14.2724, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 6, 0.57, 38, 0.5800, 0.0703, 4.3953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'FT', 7, 4.71, 38, 3.9517, 0.8227, 22.7406, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'IM', NULL, 3.24, 38, 0.2133, 2.8038, 3.6682, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'RT', NULL, 73.47, 58, 7.6552, 55.7774, 85.8758, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 1, 23.26, 25, 9.0426, 9.6284, 46.3038, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 2, 52.72, 25, 7.5578, 37.3626, 67.5881, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 3, 16.79, 25, 7.7309, 6.0535, 38.7356, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 5, 0.31, 25, 0.3243, 0.0356, 2.6418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 6, 0.31, 25, 0.3243, 0.0356, 2.6418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'FT', 7, 6.60, 25, 6.5394, 0.7852, 38.6888, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'IM', NULL, 3.32, 27, 0.1372, 3.0414, 3.6055, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'RT', NULL, 59.95, 58, 8.6908, 42.0312, 75.5496, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 1, 32.56, 30, 11.6284, 14.0469, 58.7792, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 2, 30.99, 30, 15.7572, 9.0510, 66.9591, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 3, 19.52, 30, 10.6072, 5.7470, 49.1097, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 4, 8.12, 30, 6.2818, 1.5559, 33.0876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 5, 1.62, 30, 1.1353, 0.3824, 6.6011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'FT', 7, 7.19, 30, 7.0071, 0.8954, 39.8940, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'IM', NULL, 3.01, 29, 0.2252, 2.5473, 3.4701, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'RT', NULL, 52.28, 58, 6.4032, 39.5859, 64.6837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 2, 5.92, 73, 4.3146, 1.3251, 22.7674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 3, 4.87, 73, 3.6175, 1.0676, 19.5363, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 4, 4.49, 73, 1.7283, 2.0616, 9.5006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 5, 14.32, 73, 6.0775, 5.8640, 30.9718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 6, 30.50, 73, 11.5506, 12.9024, 56.5310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'FT', 7, 39.89, 73, 7.7853, 25.7864, 55.9062, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'IM', NULL, 4.44, 72, 0.1198, 4.2046, 4.6823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 1, 4.77, 69, 3.4865, 1.0695, 18.8150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 2, 6.95, 69, 4.3418, 1.9158, 22.1911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 3, 8.70, 69, 4.5588, 2.9445, 23.0492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 4, 30.09, 69, 8.0268, 16.7361, 47.9613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 5, 21.56, 69, 5.3997, 12.6896, 34.2001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 6, 14.85, 69, 6.9595, 5.4931, 34.3395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'FT', 7, 13.09, 69, 4.7025, 6.1920, 25.5741, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'IM', NULL, 4.21, 67, 0.1518, 3.9075, 4.5138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'RT', NULL, 92.76, 73, 6.9215, 62.1540, 99.0089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 2, 0.23, 72, 0.2301, 0.0293, 1.7097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 3, 8.39, 72, 4.9295, 2.4863, 24.7557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 4, 12.97, 72, 6.5558, 4.4711, 32.1788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 5, 34.53, 72, 9.0337, 19.2049, 53.9142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 6, 18.30, 72, 11.7906, 4.4420, 51.9064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'FT', 7, 25.59, 72, 6.8264, 14.4021, 41.2753, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'IM', NULL, 4.20, 71, 0.1082, 3.9809, 4.4125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'RT', NULL, 99.26, 74, 0.7548, 94.5709, 99.9020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 1, 3.68, 68, 3.6757, 0.4812, 23.2230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 2, 3.39, 68, 2.5886, 0.7169, 14.5345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 3, 14.02, 68, 5.8949, 5.7892, 30.2061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 4, 16.39, 68, 4.8861, 8.7737, 28.5375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 5, 32.46, 68, 4.2255, 24.6485, 41.3862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 6, 9.96, 68, 5.9054, 2.8882, 29.1660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'FT', 7, 20.10, 68, 6.6576, 9.9084, 36.5262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'IM', NULL, 4.15, 67, 0.1397, 3.8748, 4.4328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'RT', NULL, 94.61, 73, 3.7788, 80.0287, 98.7155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 1, 11.12, 66, 4.9673, 4.3822, 25.4479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 3, 5.53, 66, 3.2640, 1.6527, 16.9344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 4, 8.12, 66, 3.8079, 3.0898, 19.6733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 5, 48.50, 66, 10.8228, 28.3843, 69.1096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 6, 8.44, 66, 6.9885, 1.4926, 35.9390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'FT', 7, 18.30, 66, 6.3314, 8.7672, 34.2862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'IM', NULL, 4.12, 66, 0.1891, 3.7412, 4.4965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'RT', NULL, 90.75, 71, 5.7106, 71.6390, 97.4457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 3, 9.02, 70, 4.7103, 3.0613, 23.7560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 4, 23.42, 70, 5.1992, 14.6398, 35.2866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 5, 21.40, 70, 6.1228, 11.6393, 36.0141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 6, 22.32, 70, 10.0006, 8.3320, 47.5896, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'FT', 7, 23.84, 70, 8.7151, 10.7244, 44.9188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'IM', NULL, 4.10, 71, 0.1647, 3.7690, 4.4258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'RT', NULL, 99.91, 72, 0.0868, 99.3531, 99.9888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 2, 0.42, 72, 0.4161, 0.0580, 2.9758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 3, 8.12, 72, 5.2232, 2.1415, 26.3047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 4, 12.99, 72, 4.7335, 6.0810, 25.6000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 5, 36.22, 72, 11.6241, 17.2307, 60.7632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 6, 12.71, 72, 7.1964, 3.8388, 34.6718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'FT', 7, 29.55, 72, 11.1227, 12.6290, 54.8968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'IM', NULL, 4.08, 73, 0.1784, 3.7210, 4.4324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'RT', NULL, 100.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 1, 2.45, 70, 2.4295, 0.3275, 16.0504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 3, 7.45, 70, 2.6398, 3.6187, 14.7355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 4, 10.48, 70, 5.0812, 3.8199, 25.6438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 5, 33.53, 70, 7.6808, 20.2301, 50.0776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 6, 10.20, 70, 3.4650, 5.0693, 19.4578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'FT', 7, 35.90, 70, 6.1113, 24.7924, 48.7488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'IM', NULL, 4.06, 72, 0.1324, 3.7940, 4.3220, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'RT', NULL, 96.64, 73, 2.9415, 82.5393, 99.4316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 1, 0.99, 69, 1.0039, 0.1278, 7.1926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 2, 2.06, 69, 1.3013, 0.5760, 7.0809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 3, 24.67, 69, 9.5662, 10.4910, 47.7710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 4, 21.07, 69, 5.9122, 11.6064, 35.1746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 5, 17.12, 69, 4.5595, 9.8107, 28.1717, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 6, 20.28, 69, 6.5851, 10.1380, 36.4425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'FT', 7, 13.83, 69, 6.7708, 4.9089, 33.2739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'IM', NULL, 4.01, 70, 0.1359, 3.7349, 4.2773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'RT', NULL, 93.13, 74, 3.2501, 83.1241, 97.3910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 1, 4.11, 68, 3.7148, 0.6506, 21.9416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 2, 8.68, 68, 5.1911, 2.5085, 25.9958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 3, 17.10, 68, 7.2402, 6.9240, 36.3734, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 4, 29.74, 68, 9.0055, 15.1893, 50.0149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 5, 18.38, 68, 5.3783, 9.9141, 31.5320, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 6, 11.35, 68, 4.2824, 5.1908, 23.0416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'FT', 7, 10.64, 68, 5.5760, 3.5618, 27.7383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'IM', NULL, 3.96, 67, 0.1492, 3.6655, 4.2615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'RT', NULL, 94.24, 74, 3.7842, 80.3065, 98.4988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 1, 5.66, 64, 3.2020, 1.7806, 16.5868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 2, 7.78, 64, 5.0805, 2.0091, 25.7767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 3, 13.93, 64, 4.2015, 7.4342, 24.5828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 4, 8.62, 64, 4.1411, 3.1957, 21.2432, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 5, 30.38, 64, 6.9054, 18.5184, 45.5919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 6, 22.69, 64, 8.3008, 10.2321, 43.0374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'FT', 7, 10.94, 64, 5.8804, 3.5440, 29.0939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'IM', NULL, 3.91, 65, 0.2247, 3.4620, 4.3599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'RT', NULL, 87.45, 73, 5.2896, 72.7207, 94.7932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 2, 8.28, 66, 4.3275, 2.8100, 21.9789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 3, 10.19, 66, 4.5948, 3.9943, 23.6198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 4, 14.76, 66, 5.3782, 6.8655, 28.9070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 5, 22.57, 66, 5.3746, 13.6249, 35.0130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 6, 18.19, 66, 5.6526, 9.4295, 32.1917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'FT', 7, 26.02, 66, 6.9748, 14.5692, 42.0330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'IM', NULL, 3.87, 66, 0.2371, 3.3998, 4.3467, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'RT', NULL, 96.43, 73, 1.6008, 91.4445, 98.5531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 1, 0.69, 51, 0.5498, 0.1360, 3.3776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 2, 15.35, 51, 5.4126, 7.2848, 29.5118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 3, 29.66, 51, 5.6101, 19.7219, 41.9821, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 4, 27.45, 51, 7.3830, 15.2306, 44.3412, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 5, 15.78, 51, 7.0310, 6.0843, 35.1610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 6, 6.38, 51, 4.7140, 1.3777, 24.9568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'FT', 7, 4.69, 51, 4.8230, 0.5601, 30.0599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'IM', NULL, 3.82, 55, 0.1890, 3.4387, 4.1963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'RT', NULL, 87.50, 72, 4.3310, 76.0693, 93.9119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 1, 6.64, 54, 3.2257, 2.4467, 16.8039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 2, 29.15, 54, 6.0272, 18.6438, 42.4904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 3, 35.39, 54, 6.5265, 23.6061, 49.2649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 4, 17.34, 54, 5.3740, 8.9992, 30.7953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 5, 7.28, 54, 3.4563, 2.7366, 17.9851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 6, 4.19, 54, 4.3666, 0.4909, 27.9317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'IM', NULL, 3.81, 55, 0.2653, 3.2811, 4.3449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'RT', NULL, 88.18, 73, 3.1724, 80.2607, 93.1878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 1, 4.11, 58, 3.0103, 0.9213, 16.5138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 2, 12.64, 58, 8.3805, 3.0667, 39.8104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 3, 38.15, 58, 13.1729, 16.7803, 65.3539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 4, 22.13, 58, 7.1391, 11.0268, 39.4449, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 5, 9.97, 58, 4.4148, 3.9732, 22.8708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 6, 4.44, 58, 3.0342, 1.0976, 16.2858, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'FT', 7, 8.57, 58, 6.7909, 1.6233, 34.7163, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'IM', NULL, 3.69, 60, 0.2259, 3.2357, 4.1398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'RT', NULL, 90.15, 74, 6.9176, 65.9595, 97.7375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 1, 10.05, 58, 6.5444, 2.5567, 32.2549, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 2, 30.51, 58, 11.1896, 13.2375, 55.8154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 3, 29.68, 58, 9.0412, 15.0595, 50.1229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 4, 13.82, 58, 5.8520, 5.6590, 30.0205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 5, 3.62, 58, 2.5815, 0.8465, 14.1823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 6, 6.26, 58, 4.6736, 1.3363, 24.7608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'FT', 7, 6.05, 58, 4.5736, 1.2717, 24.3833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'IM', NULL, 3.43, 57, 0.2657, 2.9015, 3.9659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'RT', NULL, 72.98, 72, 11.2978, 46.2873, 89.4355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 1, 2.72, 54, 2.2322, 0.5108, 13.1899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 2, 12.16, 54, 9.3393, 2.3424, 44.4297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 3, 19.29, 54, 8.5710, 7.3395, 41.8943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 4, 23.70, 54, 6.9985, 12.5014, 40.2980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 5, 20.42, 54, 6.0166, 10.8796, 35.0300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 6, 14.37, 54, 6.1984, 5.7574, 31.5494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'FT', 7, 7.35, 54, 5.5477, 1.5238, 28.9041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'IM', NULL, 3.34, 53, 0.2189, 2.9019, 3.7804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'RT', NULL, 76.76, 70, 5.1416, 65.0170, 85.4424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 1, 25.71, 48, 5.0165, 16.9424, 36.9847, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 2, 32.74, 48, 10.1010, 16.2066, 55.0508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 3, 24.63, 48, 7.0548, 13.2016, 41.2404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 4, 0.94, 48, 0.8598, 0.1480, 5.7309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 5, 10.28, 48, 4.7791, 3.8801, 24.5238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 6, 2.31, 48, 2.3147, 0.2990, 15.7021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'FT', 7, 3.41, 48, 2.9649, 0.5719, 17.7706, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'IM', NULL, 3.06, 49, 0.1723, 2.7115, 3.4045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'RT', NULL, 72.77, 73, 8.8523, 52.3069, 86.6845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 1, 20.06, 17, 13.9110, 3.8375, 61.2166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 2, 22.01, 17, 10.5711, 7.1043, 51.0095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 3, 30.11, 17, 11.3616, 12.0640, 57.5066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 4, 20.49, 17, 13.3903, 4.3152, 59.5426, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'FT', 7, 7.33, 17, 7.5191, 0.7515, 45.2493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'IM', NULL, 3.69, 21, 0.3007, 3.0607, 4.3153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'RT', NULL, 36.07, 70, 6.8574, 23.7648, 50.5225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 1, 20.41, 45, 11.5570, 5.7597, 51.8229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 2, 14.18, 45, 7.9749, 4.2233, 38.2324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 3, 8.32, 45, 4.9151, 2.4145, 24.9561, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 4, 24.40, 45, 7.2464, 12.7533, 41.5973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 5, 22.26, 45, 4.5975, 14.3572, 32.8471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 6, 0.90, 45, 0.8416, 0.1353, 5.7349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'FT', 7, 9.54, 45, 5.5083, 2.8320, 27.6271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'IM', NULL, 3.41, 46, 0.3470, 2.7124, 4.1101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'RT', NULL, 64.79, 73, 10.6068, 42.1419, 82.3009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 1, 19.82, 40, 7.6634, 8.5290, 39.6020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 2, 39.95, 40, 9.2156, 23.4256, 59.1347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 3, 21.67, 40, 8.0985, 9.5323, 42.0667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 4, 6.51, 40, 5.4030, 1.1421, 29.5519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 5, 11.05, 40, 6.6586, 3.0583, 32.8413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'FT', 7, 1.00, 40, 1.0539, 0.1169, 8.0100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'IM', NULL, 3.09, 39, 0.2228, 2.6427, 3.5447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'RT', NULL, 48.37, 73, 8.2731, 32.6193, 64.4582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 1, 16.51, 42, 6.3712, 7.2114, 33.4610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 2, 25.95, 42, 9.8063, 11.1167, 49.5535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 3, 19.41, 42, 10.6871, 5.7116, 48.9035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 4, 21.01, 42, 8.6308, 8.5138, 43.1922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 5, 13.81, 42, 7.1520, 4.5448, 35.0308, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'FT', 7, 3.31, 42, 3.4433, 0.3894, 23.0977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'IM', NULL, 3.06, 43, 0.2030, 2.6487, 3.4680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'RT', NULL, 62.30, 71, 8.4727, 44.5962, 77.2417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 1, 13.56, 48, 5.8893, 5.3980, 30.1196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 2, 39.57, 48, 5.0957, 29.8995, 50.1327, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 3, 29.82, 48, 7.2287, 17.4944, 45.9807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 4, 11.26, 48, 4.8174, 4.5918, 25.0775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 5, 2.79, 48, 1.9510, 0.6732, 10.8683, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'FT', 7, 3.00, 48, 2.6188, 0.5030, 15.9025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'IM', NULL, 2.89, 48, 0.1744, 2.5436, 3.2453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'RT', NULL, 75.09, 74, 7.0103, 58.8156, 86.4138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 1, 11.31, 38, 5.9006, 3.7292, 29.5765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 2, 55.11, 38, 8.2674, 38.4110, 70.7254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 3, 28.01, 38, 9.2483, 13.3158, 49.6328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 4, 3.25, 38, 2.1505, 0.8317, 11.8422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 5, 2.32, 38, 1.7401, 0.5014, 10.1071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'IM', NULL, 2.58, 39, 0.2154, 2.1469, 3.0189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 23977, 'RT', NULL, 59.41, 73, 11.0020, 37.0843, 78.4212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 1, 40.08, 37, 9.0061, 23.8160, 58.8635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 2, 20.96, 37, 8.5716, 8.4949, 43.0928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 3, 10.22, 37, 5.6889, 3.1327, 28.5859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 4, 10.14, 37, 5.3174, 3.3364, 26.9284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 5, 11.12, 37, 7.9347, 2.3978, 38.9272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 6, 7.49, 37, 6.9114, 1.0606, 37.9637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'IM', NULL, 2.54, 38, 0.1882, 2.1558, 2.9184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'RT', NULL, 49.69, 73, 5.7076, 38.5157, 60.8868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 2, 0.22, 114, 0.2249, 0.0285, 1.6594, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 3, 0.14, 114, 0.1418, 0.0176, 1.0577, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 4, 9.00, 114, 4.2930, 3.3841, 21.8384, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 5, 63.79, 114, 7.8903, 47.2391, 77.6078, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 6, 13.82, 114, 4.3234, 7.2426, 24.7627, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'FT', 7, 13.04, 114, 4.6564, 6.2307, 25.2754, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'IM', NULL, 4.09, 119, 0.1345, 3.8239, 4.3566, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'RT', NULL, 100.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 1, 0.41, 94, 0.3066, 0.0915, 1.7997, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 2, 0.76, 94, 0.5699, 0.1695, 3.3237, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 3, 11.86, 94, 5.3102, 4.6804, 26.9550, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 4, 6.90, 94, 4.0781, 2.0560, 20.7271, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 5, 54.11, 94, 7.9736, 38.3968, 69.0534, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 6, 8.76, 94, 3.4862, 3.8790, 18.5845, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'FT', 7, 17.20, 94, 6.3875, 7.8560, 33.6074, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'IM', NULL, 3.95, 96, 0.1704, 3.6109, 4.2873, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'RT', NULL, 85.22, 114, 5.5499, 70.6596, 93.2422, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 1, 0.26, 103, 0.2647, 0.0333, 1.9568, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 2, 4.55, 103, 3.4299, 0.9878, 18.5817, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 3, 14.74, 103, 5.4554, 6.8097, 29.0253, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 4, 10.11, 103, 4.4310, 4.1023, 22.8306, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 5, 54.25, 103, 8.1725, 38.1586, 69.4960, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 6, 13.52, 103, 4.6795, 6.6008, 25.6941, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'FT', 7, 2.57, 103, 1.4589, 0.8241, 7.7300, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'IM', NULL, 3.86, 108, 0.1651, 3.5368, 4.1912, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'RT', NULL, 88.26, 120, 4.3429, 76.6240, 94.5134, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 1, 2.70, 87, 1.7328, 0.7428, 9.3347, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 2, 17.96, 87, 8.3425, 6.6334, 40.2883, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 3, 20.47, 87, 6.0480, 10.9511, 35.0086, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 4, 15.81, 87, 4.7483, 8.4589, 27.6228, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 5, 35.55, 87, 7.6548, 22.1105, 51.7276, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 6, 1.17, 87, 0.9864, 0.2160, 6.0662, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'FT', 7, 6.34, 87, 4.4568, 1.5004, 23.1328, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'IM', NULL, 3.70, 93, 0.1921, 3.3144, 4.0775, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'RT', NULL, 72.65, 118, 9.0909, 51.7728, 86.7989, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 1, 1.20, 85, 0.6969, 0.3756, 3.7624, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 2, 9.20, 85, 5.7291, 2.5271, 28.3808, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 3, 8.98, 85, 4.7429, 3.0164, 23.8276, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 4, 18.51, 85, 6.0237, 9.3090, 33.4464, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 5, 47.80, 85, 7.6139, 33.2976, 62.6883, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 6, 13.88, 85, 5.7855, 5.7961, 29.6736, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'FT', 7, 0.43, 85, 0.4396, 0.0566, 3.2092, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'IM', NULL, 3.69, 91, 0.1896, 3.3123, 4.0655, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'RT', NULL, 75.37, 121, 5.7490, 62.3716, 84.9637, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 1, 0.10, 111, 0.1009, 0.0126, 0.7522, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 2, 0.96, 111, 0.9292, 0.1394, 6.3020, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 3, 2.08, 111, 1.1622, 0.6834, 6.1742, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 4, 22.78, 111, 5.9413, 13.1238, 36.5541, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 5, 53.67, 111, 8.4608, 37.1170, 69.4547, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 6, 7.23, 111, 2.9749, 3.1326, 15.8026, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'FT', 7, 13.18, 111, 4.8076, 6.1923, 25.8732, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'IM', NULL, 3.48, 109, 0.1152, 3.2501, 3.7068, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'RT', NULL, 94.87, 121, 2.8963, 85.0572, 98.3634, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 2, 1.04, 77, 0.7181, 0.2640, 4.0406, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 3, 10.85, 77, 4.9214, 4.2344, 25.1109, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 4, 16.95, 77, 6.7519, 7.2785, 34.6618, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 5, 51.17, 77, 10.4077, 31.3741, 70.6101, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 6, 8.10, 77, 3.7430, 3.1347, 19.3501, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'FT', 7, 11.88, 77, 5.6149, 4.4287, 28.1795, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'IM', NULL, 3.83, 78, 0.1241, 3.5874, 4.0816, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'RT', NULL, 65.38, 119, 6.8431, 50.9290, 77.4619, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 1, 4.05, 68, 3.3073, 0.7648, 18.7558, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 2, 5.59, 68, 4.7366, 0.9764, 26.2121, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 3, 12.22, 68, 4.8463, 5.3503, 25.5426, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 4, 14.78, 68, 5.0133, 7.2642, 27.7356, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 5, 33.75, 68, 9.5064, 17.9031, 54.3455, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 6, 11.82, 68, 6.0590, 4.0325, 29.9589, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'FT', 7, 17.79, 68, 6.2864, 8.4051, 33.7901, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'IM', NULL, 3.73, 71, 0.2035, 3.3287, 4.1403, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'RT', NULL, 66.10, 118, 6.9414, 51.3595, 78.2694, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 1, 20.44, 32, 9.0565, 7.6242, 44.4445, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 2, 11.09, 32, 6.2018, 3.3435, 31.0287, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 3, 15.86, 32, 8.8083, 4.6776, 42.0079, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 4, 12.84, 32, 6.3877, 4.3970, 32.0583, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 5, 19.76, 32, 7.1254, 8.9628, 38.1100, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 6, 10.41, 32, 9.1728, 1.5407, 46.3375, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'FT', 7, 9.59, 32, 9.2236, 1.1978, 48.1469, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'IM', NULL, 3.03, 34, 0.2598, 2.5064, 3.5634, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'RT', NULL, 30.89, 119, 6.8782, 19.1006, 45.8261, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 1, 28.52, 34, 11.0090, 11.7407, 54.4874, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 2, 6.02, 34, 4.4097, 1.2975, 23.8197, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 3, 20.91, 34, 8.7728, 8.2426, 43.7539, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 4, 12.71, 34, 6.6780, 4.1050, 33.1320, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 5, 20.85, 34, 9.5348, 7.5219, 46.0470, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 6, 9.89, 34, 8.2851, 1.6301, 42.1100, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'FT', 7, 1.08, 34, 1.1237, 0.1301, 8.4535, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'IM', NULL, 2.85, 33, 0.2004, 2.4459, 3.2622, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'RT', NULL, 26.41, 120, 6.8424, 15.1665, 41.8849, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 1, 21.09, 29, 10.0241, 7.2212, 47.8597, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 2, 5.37, 29, 3.1556, 1.5668, 16.8379, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 3, 30.59, 29, 9.3639, 15.1531, 52.1004, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 4, 14.96, 29, 10.4467, 3.1671, 48.6091, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 5, 27.99, 29, 11.2396, 11.0324, 54.9154, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'IM', NULL, 2.62, 28, 0.1987, 2.2141, 3.0296, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'RT', NULL, 25.63, 118, 7.4979, 13.6511, 42.8892, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 2, 11.02, 50, 6.7415, 3.0141, 33.0251, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 3, 3.70, 50, 3.0632, 0.6797, 17.7694, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 4, 30.83, 50, 10.9724, 13.6805, 55.6235, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 5, 18.62, 50, 7.2432, 8.0493, 37.4173, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 6, 13.74, 50, 5.3671, 6.0271, 28.3537, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'FT', 7, 22.09, 50, 6.3454, 11.9070, 37.2978, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'IM', NULL, 4.00, 53, 0.1631, 3.6750, 4.3296, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'RT', NULL, 99.01, 56, 0.7063, 95.9418, 99.7622, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 2, 8.32, 49, 3.7784, 3.2433, 19.7231, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 3, 15.46, 49, 7.6633, 5.3276, 37.2846, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 4, 24.41, 49, 8.5135, 11.3279, 44.9547, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 5, 15.47, 49, 7.2732, 5.6426, 35.8947, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 6, 17.36, 49, 6.4623, 7.8263, 34.1936, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'FT', 7, 18.98, 49, 4.3037, 11.7704, 29.1367, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'IM', NULL, 3.99, 52, 0.1959, 3.5940, 4.3806, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'RT', NULL, 92.25, 57, 4.6229, 76.5213, 97.7515, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 1, 3.94, 49, 3.5901, 0.6072, 21.6296, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 2, 4.53, 49, 3.3603, 0.9870, 18.4492, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 3, 17.14, 49, 8.3431, 5.9719, 40.2623, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 4, 18.29, 49, 9.4961, 5.8730, 44.5411, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 5, 24.72, 49, 5.8647, 14.8356, 38.2227, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 6, 6.95, 49, 5.2443, 1.4432, 27.6060, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'FT', 7, 24.42, 49, 8.0900, 11.8039, 43.8195, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'IM', NULL, 3.98, 51, 0.1374, 3.7045, 4.2565, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'RT', NULL, 86.29, 57, 6.9307, 66.0602, 95.3147, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 1, 8.43, 39, 5.9771, 1.8854, 30.6204, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 2, 4.40, 39, 3.4187, 0.8800, 19.2599, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 3, 18.86, 39, 8.3074, 7.1850, 41.0893, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 4, 13.00, 39, 4.9582, 5.7946, 26.6293, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 5, 25.31, 39, 6.2111, 14.8348, 39.7193, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 6, 15.20, 39, 6.9978, 5.6336, 34.9780, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'FT', 7, 14.81, 39, 4.7713, 7.4812, 27.2107, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'IM', NULL, 3.97, 40, 0.1937, 3.5753, 4.3591, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'RT', NULL, 75.72, 56, 5.3646, 63.4702, 84.8364, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 1, 4.55, 49, 4.3447, 0.6338, 26.2681, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 2, 6.04, 49, 3.3484, 1.9280, 17.3906, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 3, 19.87, 49, 8.9656, 7.3989, 43.4795, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 4, 18.96, 49, 8.9529, 6.7594, 43.0188, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 5, 25.41, 49, 8.5378, 12.1058, 45.7332, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 6, 11.82, 49, 5.5453, 4.4004, 28.0943, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'FT', 7, 13.34, 49, 3.8921, 7.2577, 23.2516, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'IM', NULL, 3.86, 51, 0.1517, 3.5567, 4.1662, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'RT', NULL, 97.47, 56, 1.5728, 91.4767, 99.2810, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 1, 1.93, 54, 2.1051, 0.2106, 15.4900, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 2, 11.04, 54, 6.0491, 3.4813, 29.9164, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 3, 13.82, 54, 6.0367, 5.4835, 30.7099, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 4, 26.92, 54, 7.0595, 15.2088, 43.0727, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 5, 18.68, 54, 5.4009, 10.1148, 31.9083, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 6, 6.44, 54, 3.3512, 2.2083, 17.3577, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'FT', 7, 21.17, 54, 4.5629, 13.4370, 31.7307, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'IM', NULL, 3.85, 56, 0.2277, 3.3982, 4.3110, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'RT', NULL, 95.99, 57, 4.0895, 74.0125, 99.5060, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 1, 4.45, 51, 3.4492, 0.9044, 19.1961, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 2, 3.68, 51, 2.8368, 0.7584, 16.0178, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 3, 5.67, 51, 3.5674, 1.5478, 18.6671, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 4, 17.09, 51, 3.7432, 10.8149, 25.9492, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 5, 40.92, 51, 7.4451, 27.1742, 56.2498, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 6, 17.03, 51, 5.2789, 8.8349, 30.2983, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'FT', 7, 11.17, 51, 6.5321, 3.2403, 32.0560, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'IM', NULL, 3.83, 54, 0.1934, 3.4463, 4.2220, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'RT', NULL, 95.61, 58, 4.1175, 75.3451, 99.3589, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 1, 0.30, 53, 0.2521, 0.0567, 1.5976, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 2, 7.85, 53, 3.7129, 2.9534, 19.2648, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 3, 21.32, 53, 5.5386, 12.2616, 34.4564, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 4, 37.02, 53, 7.7638, 23.1517, 53.4122, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 5, 6.85, 53, 3.5600, 2.3416, 18.3857, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 6, 19.90, 53, 9.2603, 7.1871, 44.3543, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'FT', 7, 6.76, 53, 3.9519, 2.0172, 20.3271, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'IM', NULL, 3.81, 55, 0.2065, 3.3967, 4.2249, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'RT', NULL, 98.81, 57, 1.2165, 91.2679, 99.8486, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 1, 13.31, 46, 7.6885, 3.8567, 37.0108, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 2, 15.24, 46, 7.1636, 5.5596, 35.4598, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 3, 21.73, 46, 7.5672, 10.1794, 40.4845, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 4, 25.03, 46, 5.9157, 15.0324, 38.6485, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 5, 16.31, 46, 7.3151, 6.2124, 36.4492, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 6, 8.28, 46, 4.5996, 2.5969, 23.4147, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'FT', 7, 0.09, 46, 0.0978, 0.0119, 0.7529, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'IM', NULL, 3.76, 49, 0.2321, 3.2928, 4.2261, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'RT', NULL, 93.58, 56, 3.2200, 83.2764, 97.7124, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 1, 0.08, 55, 0.0812, 0.0097, 0.6257, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 2, 1.35, 55, 0.9378, 0.3353, 5.3096, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 3, 16.64, 55, 6.0832, 7.6540, 32.4749, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 4, 36.42, 55, 8.8057, 21.0879, 55.1122, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 5, 31.91, 55, 9.4412, 16.3967, 52.8296, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 6, 10.50, 55, 3.9190, 4.8368, 21.3015, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'FT', 7, 3.10, 55, 2.3881, 0.6435, 13.6141, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'IM', NULL, 3.59, 56, 0.1782, 3.2344, 3.9484, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'RT', NULL, 99.92, 57, 0.0810, 99.3774, 99.9903, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 1, 5.40, 44, 4.1934, 1.0808, 23.0021, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 2, 3.33, 44, 2.8062, 0.5905, 16.6537, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 3, 22.24, 44, 9.6456, 8.4967, 46.8301, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 4, 31.98, 44, 5.8255, 21.5023, 44.6530, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 5, 32.77, 44, 6.4812, 21.2178, 46.8715, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 6, 0.35, 44, 0.2934, 0.0660, 1.8685, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'FT', 7, 3.93, 44, 3.7196, 0.5559, 22.9949, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'IM', NULL, 3.25, 47, 0.3236, 2.5980, 3.9009, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'RT', NULL, 87.89, 57, 6.1991, 69.3240, 95.8869, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 1, 2.18, 23, 1.6781, 0.4318, 10.2410, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 2, 25.81, 23, 12.1108, 8.5664, 56.3590, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 3, 45.82, 23, 16.6716, 17.3626, 77.2991, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 4, 11.34, 23, 12.5197, 0.9571, 62.8588, 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 5, 11.25, 23, 4.3481, 4.8879, 23.8259, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 6, 0.66, 23, 0.7789, 0.0572, 7.2092, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'FT', 7, 2.94, 23, 3.3197, 0.2708, 25.2654, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'IM', NULL, 3.95, 24, 0.1206, 3.7041, 4.2031, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'RT', NULL, 39.83, 56, 16.6921, 14.0820, 72.7742, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 1, 10.04, 19, 5.8853, 2.7613, 30.4954, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 2, 7.96, 19, 4.9411, 2.0514, 26.2936, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 3, 55.87, 19, 13.2097, 29.1176, 79.6015, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 4, 7.32, 19, 6.4531, 1.0579, 36.8231, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 6, 18.81, 19, 9.1296, 6.1930, 44.8582, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'IM', NULL, 3.66, 22, 0.1040, 3.4420, 3.8745, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'RT', NULL, 42.38, 56, 9.4588, 25.2891, 61.5200, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 1, 23.17, 26, 8.8935, 9.7328, 45.7678, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 2, 28.03, 26, 10.1581, 12.1316, 52.3509, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 3, 25.80, 26, 13.6199, 7.4352, 60.0822, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 4, 8.03, 26, 5.5496, 1.8239, 29.0975, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 5, 12.75, 26, 9.8861, 2.2906, 47.6766, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'FT', 7, 2.21, 26, 2.3262, 0.2468, 17.1545, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'IM', NULL, 3.47, 29, 0.3963, 2.6550, 4.2787, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'RT', NULL, 53.75, 57, 7.8681, 38.1399, 68.6641, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 1, 17.85, 26, 7.4936, 7.0521, 38.3669, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 2, 10.85, 26, 10.1094, 1.3949, 51.1561, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 3, 27.19, 26, 12.1569, 9.5384, 56.9484, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 4, 26.46, 26, 7.5910, 13.8782, 44.5549, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 6, 8.82, 26, 5.8871, 2.0975, 30.4031, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'FT', 7, 8.82, 26, 9.7809, 0.7843, 54.2128, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'IM', NULL, 3.11, 30, 0.2484, 2.6060, 3.6222, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'RT', NULL, 56.16, 55, 12.4615, 31.7128, 77.9463, 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 1, 4.45, 87, 3.9906, 0.7151, 23.1330, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 2, 4.43, 87, 4.2083, 0.6368, 25.0734, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 3, 2.18, 87, 1.6271, 0.4847, 9.2266, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 4, 10.52, 87, 6.4520, 2.9203, 31.4716, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 5, 59.84, 87, 10.6425, 38.1848, 78.2269, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 6, 4.84, 87, 3.7419, 1.0020, 20.3641, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'FT', 7, 13.75, 87, 5.3422, 6.1165, 28.0783, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'IM', NULL, 4.37, 89, 0.1466, 4.0750, 4.6578, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'RT', NULL, 97.45, 98, 1.5799, 91.5369, 99.2674, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 2, 5.78, 88, 4.2371, 1.2901, 22.3598, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 3, 12.57, 88, 8.3285, 3.0866, 39.3364, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 4, 8.86, 88, 4.0387, 3.4702, 20.8033, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 5, 42.04, 88, 5.7867, 31.1508, 53.7673, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 6, 20.66, 88, 8.6537, 8.3601, 42.6508, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'FT', 7, 10.09, 88, 4.4756, 4.0401, 23.0294, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'IM', NULL, 4.34, 88, 0.1420, 4.0576, 4.6219, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'RT', NULL, 94.91, 97, 2.6372, 86.3190, 98.2166, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 2, 7.38, 83, 4.7955, 1.9372, 24.3395, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 3, 25.05, 83, 8.0265, 12.4971, 43.8956, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 4, 7.68, 83, 3.2411, 3.2384, 17.1160, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 5, 41.10, 83, 5.0235, 31.5884, 51.3220, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 6, 7.44, 83, 4.3656, 2.2300, 22.0988, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'FT', 7, 11.35, 83, 5.5744, 4.0763, 27.8199, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'IM', NULL, 4.23, 82, 0.1204, 3.9918, 4.4710, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'RT', NULL, 91.20, 95, 4.3677, 77.8635, 96.8289, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 2, 0.39, 94, 0.4005, 0.0512, 2.9295, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 3, 4.01, 94, 4.2317, 0.4694, 27.0332, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 4, 12.35, 94, 7.1317, 3.6670, 34.2674, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 5, 65.63, 94, 9.9774, 44.2409, 82.1336, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 6, 3.60, 94, 2.3101, 0.9842, 12.2869, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'FT', 7, 14.02, 94, 4.0501, 7.7189, 24.1119, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'IM', NULL, 4.19, 95, 0.1420, 3.9043, 4.4683, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'RT', NULL, 100.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 2, 4.91, 92, 4.1282, 0.8840, 23.0183, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 3, 1.07, 92, 0.9186, 0.1903, 5.7326, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 4, 9.63, 92, 5.2474, 3.1196, 26.0900, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 5, 65.68, 92, 7.2857, 50.1799, 78.4371, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 6, 5.60, 92, 2.6943, 2.1080, 14.0344, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'FT', 7, 13.11, 92, 4.4849, 6.4550, 24.8007, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'IM', NULL, 4.17, 96, 0.1737, 3.8293, 4.5189, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'RT', NULL, 99.87, 98, 0.1365, 98.9904, 99.9825, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 1, 5.13, 78, 4.7494, 0.7671, 27.4151, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 2, 7.32, 78, 4.9129, 1.8329, 25.0393, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 3, 9.47, 78, 6.1532, 2.4467, 30.3970, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 4, 15.88, 78, 5.5633, 7.6080, 30.1960, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 5, 39.79, 78, 6.5730, 27.6802, 53.3007, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 6, 14.91, 78, 4.6899, 7.7428, 26.7844, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'FT', 7, 7.50, 78, 3.8041, 2.6489, 19.4596, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'IM', NULL, 4.15, 81, 0.1432, 3.8636, 4.4335, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'RT', NULL, 84.64, 97, 5.1040, 71.6543, 92.3157, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 2, 7.61, 89, 4.9550, 1.9917, 25.0469, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 3, 29.89, 89, 6.3193, 18.9748, 43.7045, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 4, 9.00, 89, 4.8269, 2.9757, 24.1882, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 5, 36.54, 89, 5.3025, 26.7695, 47.5644, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 6, 5.42, 89, 4.9300, 0.8418, 27.9176, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'FT', 7, 11.53, 89, 5.4404, 4.3187, 27.3318, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'IM', NULL, 4.06, 89, 0.1343, 3.7907, 4.3243, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'RT', NULL, 94.10, 97, 4.1419, 78.3893, 98.5944, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 1, 4.10, 93, 3.8373, 0.6115, 22.9007, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 2, 0.39, 93, 0.4015, 0.0512, 2.9411, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 3, 13.03, 93, 5.6607, 5.2615, 28.7766, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 4, 5.09, 93, 2.9086, 1.5937, 15.0610, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 5, 40.67, 93, 5.3138, 30.6858, 51.4968, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 6, 20.82, 93, 3.7869, 14.2836, 29.3280, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'FT', 7, 15.90, 93, 6.5446, 6.6739, 33.3219, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'IM', NULL, 4.03, 93, 0.1501, 3.7344, 4.3305, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'RT', NULL, 99.44, 98, 0.5863, 95.6821, 99.9286, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 1, 4.30, 92, 4.2214, 0.5813, 25.6463, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 2, 7.47, 92, 5.1738, 1.7903, 26.3153, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 3, 6.99, 92, 4.9421, 1.6336, 25.3827, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 4, 8.93, 92, 4.3507, 3.2780, 22.1053, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 5, 59.24, 92, 4.6994, 49.6787, 68.1423, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 6, 4.10, 92, 2.9400, 0.9602, 15.8787, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'FT', 7, 8.98, 92, 3.6794, 3.8747, 19.4340, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'IM', NULL, 4.01, 92, 0.1100, 3.7951, 4.2319, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'RT', NULL, 92.80, 98, 4.7268, 75.9920, 98.1316, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 1, 9.24, 71, 5.9863, 2.3935, 29.7128, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 2, 8.14, 71, 4.3628, 2.6931, 22.1011, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 3, 20.29, 71, 10.6340, 6.4169, 48.5769, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 4, 2.51, 71, 1.1058, 1.0365, 5.9636, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 5, 37.36, 71, 7.8159, 23.4511, 53.7237, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 6, 7.55, 71, 3.4551, 2.9510, 17.9767, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'FT', 7, 14.91, 71, 8.0609, 4.7056, 38.3568, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'IM', NULL, 3.94, 73, 0.1707, 3.6035, 4.2839, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'RT', NULL, 77.32, 96, 8.2038, 57.3894, 89.6163, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 1, 9.25, 89, 4.4849, 3.4043, 22.7628, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 2, 7.34, 89, 3.1733, 3.0390, 16.6815, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 3, 12.42, 89, 5.3807, 5.0377, 27.4834, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 4, 2.40, 89, 1.3310, 0.7861, 7.0694, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 5, 36.26, 89, 6.0449, 25.2784, 48.8929, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 6, 8.77, 89, 5.7350, 2.2586, 28.5474, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'FT', 7, 23.57, 89, 6.5170, 13.0631, 38.7577, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'IM', NULL, 3.93, 92, 0.1228, 3.6866, 4.1744, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'RT', NULL, 94.48, 97, 3.9418, 79.2485, 98.7113, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 1, 10.53, 68, 6.3453, 2.9801, 31.1018, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 3, 31.18, 68, 11.6342, 13.3092, 57.2118, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 4, 18.61, 68, 7.1519, 8.1827, 36.9810, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 5, 24.74, 68, 5.1475, 15.9152, 36.3357, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 6, 7.05, 68, 4.6597, 1.8016, 23.8722, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'FT', 7, 7.89, 68, 4.0343, 2.7475, 20.5966, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'IM', NULL, 3.93, 71, 0.1481, 3.6336, 4.2245, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'RT', NULL, 81.80, 95, 5.7193, 67.6990, 90.5964, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 1, 11.90, 80, 9.5233, 2.1664, 45.1696, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 2, 8.29, 80, 4.4770, 2.7219, 22.5922, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 3, 26.28, 80, 7.0297, 14.7543, 42.3266, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 4, 16.63, 80, 2.7629, 11.8278, 22.8732, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 5, 23.87, 80, 5.7342, 14.3363, 37.0144, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 6, 7.57, 80, 3.1819, 3.2090, 16.8404, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'FT', 7, 5.46, 80, 3.9190, 1.2591, 20.7430, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'IM', NULL, 3.93, 85, 0.1418, 3.6435, 4.2075, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'RT', NULL, 87.99, 96, 7.6003, 63.7302, 96.8298, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 1, 9.02, 60, 6.8875, 1.8169, 34.7072, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 2, 18.13, 60, 6.3551, 8.5968, 34.2829, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 3, 19.98, 60, 7.3048, 9.0959, 38.3821, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 4, 15.56, 60, 6.0268, 6.8576, 31.5747, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 5, 19.14, 60, 5.9439, 9.8871, 33.7919, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 6, 2.48, 60, 2.4904, 0.3224, 16.6472, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'FT', 7, 15.69, 60, 6.7349, 6.2936, 34.0116, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'IM', NULL, 3.89, 60, 0.1154, 3.6543, 4.1162, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'RT', NULL, 73.58, 92, 8.5113, 53.8581, 86.9224, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 1, 6.14, 80, 4.8267, 1.2210, 25.7296, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 2, 5.34, 80, 4.6335, 0.9002, 25.9198, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 3, 10.88, 80, 6.4226, 3.1631, 31.3323, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 4, 11.05, 80, 4.5976, 4.6704, 23.9668, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 5, 46.95, 80, 6.6920, 34.1438, 60.1734, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 6, 7.93, 80, 4.3322, 2.5764, 21.9115, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'FT', 7, 11.71, 80, 5.7341, 4.2090, 28.5712, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'IM', NULL, 3.77, 81, 0.1414, 3.4931, 4.0557, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'RT', NULL, 89.60, 95, 4.6951, 76.0069, 95.9038, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 1, 10.73, 67, 6.6906, 2.8931, 32.6506, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 2, 12.15, 67, 5.0536, 5.0980, 26.2487, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 3, 21.09, 67, 8.2053, 9.0804, 41.7002, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 4, 1.82, 67, 1.5212, 0.3353, 9.2239, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 5, 39.18, 67, 10.1171, 21.6320, 60.0619, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 6, 10.52, 67, 4.8704, 4.0163, 24.8296, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'FT', 7, 4.51, 67, 2.4626, 1.4887, 12.8857, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'IM', NULL, 3.64, 65, 0.3035, 3.0342, 4.2469, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'RT', NULL, 75.68, 92, 4.7339, 65.1213, 83.8378, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 1, 9.52, 55, 6.3850, 2.3279, 31.7408, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 2, 14.28, 55, 6.4962, 5.4396, 32.5604, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 3, 26.87, 55, 9.1367, 12.6392, 48.2772, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 4, 13.83, 55, 9.2658, 3.2688, 43.2729, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 5, 15.79, 55, 7.0020, 6.1237, 35.0194, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 6, 11.24, 55, 5.5290, 4.0027, 27.7812, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'FT', 7, 8.45, 55, 6.6352, 1.6281, 34.0000, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'IM', NULL, 3.62, 58, 0.2922, 3.0377, 4.2081, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'RT', NULL, 71.71, 96, 6.9446, 56.2286, 83.3352, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 1, 16.52, 88, 7.6074, 6.1985, 37.1992, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 2, 12.53, 88, 6.6264, 4.1307, 32.2686, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 3, 23.86, 88, 6.4400, 13.4090, 38.7952, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 4, 9.88, 88, 4.8064, 3.6154, 24.2748, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 5, 22.76, 88, 8.3930, 10.2388, 43.2163, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 6, 6.52, 88, 3.3543, 2.2861, 17.2364, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'FT', 7, 7.93, 88, 4.4449, 2.5042, 22.4115, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'IM', NULL, 3.51, 87, 0.2076, 3.0924, 3.9179, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'RT', NULL, 86.60, 98, 8.2122, 61.3368, 96.3409, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 2, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 5, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 878, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 1, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 5, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'IM', NULL, 4.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 3, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 5, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'FT', 7, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'IM', NULL, 4.17, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 872, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 4, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 6, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'FT', 7, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'IM', NULL, 4.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 869, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 4, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 5, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'FT', 7, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 871, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 5, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'IM', NULL, 4.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 870, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 5, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'IM', NULL, 3.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 6, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'IM', NULL, 3.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 873, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 6, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'IM', NULL, 3.83, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 880, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'IM', NULL, 3.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 1, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 3, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 5, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 6, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'FT', 7, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'IM', NULL, 3.79, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 875, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 1, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 5, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'IM', NULL, 3.78, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'RT', NULL, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 1, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 2, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 3, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 5, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 6, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'FT', 7, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'IM', NULL, 3.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'RT', NULL, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 1, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 2, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 4, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 5, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 6, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'IM', NULL, 3.15, 13, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'RT', NULL, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 1, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 2, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 4, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 5, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'IM', NULL, 3.13, 15, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'RT', NULL, 65.22, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 1, 33.33, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 3, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 5, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'IM', NULL, 3.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'RT', NULL, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 1, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 2, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 6, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'IM', NULL, 2.90, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'RT', NULL, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'IM', NULL, 2.75, 8, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'RT', NULL, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 1, 75.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 2, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 3, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'IM', NULL, 2.50, 4, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'RT', NULL, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 3, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 4, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 5, 51.72, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 6, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'IM', NULL, 4.48, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18082, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 3, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 4, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'IM', NULL, 4.41, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18074, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 3, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 4, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 5, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'IM', NULL, 4.40, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19561, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 2, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 3, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 5, 48.15, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'IM', NULL, 4.39, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18083, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 3, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 4, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 6, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'IM', NULL, 4.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18077, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 1, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 4, 37.93, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 6, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'FT', 7, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'IM', NULL, 4.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18073, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 1, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 3, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 5, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 6, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'FT', 7, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'IM', NULL, 4.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18076, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 3, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 4, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'IM', NULL, 4.20, 20, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19560, 'RT', NULL, 68.97, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 2, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 3, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 5, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'IM', NULL, 4.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18087, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 2, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 3, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 4, 25.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'FT', 7, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'IM', NULL, 4.07, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18078, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 2, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 3, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 5, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 6, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'IM', NULL, 4.04, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18071, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 1, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 2, 10.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 3, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 5, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'FT', 7, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'IM', NULL, 3.89, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18081, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 1, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 2, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 4, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 5, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'IM', NULL, 3.89, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18072, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 3, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 5, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 6, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'IM', NULL, 3.88, 25, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18086, 'RT', NULL, 89.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 3, 40.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 5, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 6, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'FT', 7, 3.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'IM', NULL, 3.85, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19562, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 1, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 2, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 4, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'IM', NULL, 3.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18075, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 4, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 5, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 6, 7.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'IM', NULL, 3.67, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18084, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 1, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 2, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 3, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 4, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 5, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 6, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'IM', NULL, 3.59, 27, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18080, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 1, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 2, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 3, 30.77, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'IM', NULL, 3.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18079, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 1, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'IM', NULL, 3.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 18085, 'RT', NULL, 72.41, 29, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 3, 33.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 4, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'IM', NULL, 2.94, 16, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4011.01', 19563, 'RT', NULL, 57.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 2, 3.40, 54, 3.3397, 0.4565, 21.2859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 3, 4.17, 54, 3.3433, 0.8052, 18.9025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 4, 19.86, 54, 6.4008, 9.9611, 35.7010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 5, 37.65, 54, 10.8972, 19.2207, 60.5043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 6, 24.18, 54, 8.4448, 11.2334, 44.5450, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'FT', 7, 10.75, 54, 5.5846, 3.6102, 27.9068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'IM', NULL, 4.80, 53, 0.0479, 4.6991, 4.8913, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'RT', NULL, 99.93, 55, 0.0770, 99.3777, 99.9920, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 1, 2.47, 50, 1.9252, 0.5067, 11.2010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 2, 15.42, 50, 7.3303, 5.5658, 36.0652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 3, 3.73, 50, 3.6710, 0.4946, 23.2082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 4, 10.57, 50, 4.4328, 4.4002, 23.2694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 5, 23.49, 50, 7.4145, 11.8199, 41.2979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 6, 22.78, 50, 8.2858, 10.2715, 43.1873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'FT', 7, 21.54, 50, 3.6360, 15.1186, 29.7232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'IM', NULL, 4.59, 48, 0.0767, 4.4359, 4.7443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'RT', NULL, 91.47, 54, 3.7563, 80.3243, 96.5679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 1, 1.17, 53, 1.1932, 0.1473, 8.6137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 2, 12.19, 53, 7.7081, 3.1719, 37.0614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 3, 20.07, 53, 4.6342, 12.3252, 30.9508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 4, 9.91, 53, 5.2355, 3.2819, 26.2987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 5, 27.96, 53, 12.0673, 10.4453, 56.3582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 6, 16.11, 53, 7.3176, 6.0876, 36.2741, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'FT', 7, 12.59, 53, 10.4247, 2.1064, 49.0803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'IM', NULL, 4.53, 53, 0.0783, 4.3760, 4.6904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'RT', NULL, 94.50, 55, 3.5089, 81.6131, 98.5184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 1, 6.38, 48, 4.7339, 1.3662, 25.1273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 2, 9.05, 48, 5.7594, 2.3759, 28.9080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 3, 9.94, 48, 5.8953, 2.8475, 29.3375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 4, 26.86, 48, 11.8468, 9.8442, 55.2670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 5, 17.01, 48, 4.9013, 9.2473, 29.1813, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 6, 13.73, 48, 4.7237, 6.6620, 26.2013, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'FT', 7, 17.03, 48, 8.4718, 5.7903, 40.6783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'IM', NULL, 4.52, 49, 0.1130, 4.2974, 4.7519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'RT', NULL, 88.84, 53, 7.0792, 65.5151, 97.0870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 2, 10.94, 53, 3.6771, 5.4465, 20.7581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 3, 10.99, 53, 6.3769, 3.2300, 31.3532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 4, 35.58, 53, 11.0834, 17.3051, 59.3046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 5, 14.91, 53, 6.2431, 6.1280, 31.9905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 6, 21.11, 53, 5.2876, 12.3942, 33.5976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'FT', 7, 6.48, 53, 3.4543, 2.1567, 17.8629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'IM', NULL, 4.48, 52, 0.1163, 4.2478, 4.7147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'RT', NULL, 99.86, 55, 0.1495, 98.7957, 99.9844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 1, 1.52, 51, 1.6971, 0.1578, 13.0862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 2, 5.77, 51, 4.3822, 1.1993, 23.6080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 3, 18.27, 51, 4.5354, 10.8255, 29.1463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 4, 25.00, 51, 5.3142, 15.8709, 37.0673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 5, 16.22, 51, 6.4321, 6.9607, 33.3754, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 6, 19.64, 51, 4.8850, 11.6043, 31.2775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'FT', 7, 13.58, 51, 10.4776, 2.5498, 48.5635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'IM', NULL, 4.42, 50, 0.1520, 4.1173, 4.7281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'RT', NULL, 95.22, 55, 3.6496, 79.9719, 99.0021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 1, 10.83, 47, 5.1622, 3.9747, 26.2643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 2, 4.88, 47, 4.5159, 0.7192, 26.6606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 3, 8.13, 47, 5.0095, 2.2414, 25.4505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 4, 9.49, 47, 4.5942, 3.4495, 23.5305, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 5, 42.05, 47, 6.4030, 29.9464, 55.1815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 6, 9.74, 47, 5.0109, 3.3153, 25.3677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'FT', 7, 14.88, 47, 11.6102, 2.6898, 52.5225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'IM', NULL, 4.41, 47, 0.1332, 4.1460, 4.6822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'RT', NULL, 79.93, 55, 9.9241, 53.5331, 93.2244, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 1, 40.06, 43, 14.5645, 16.4266, 69.4499, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 2, 42.42, 43, 8.9534, 26.0125, 60.6873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 3, 9.59, 43, 6.0616, 2.5230, 30.3059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 4, 7.86, 43, 6.4950, 1.3750, 34.2682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 5, 0.07, 43, 0.0737, 0.0079, 0.5952, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'IM', NULL, 4.41, 42, 0.0760, 4.2554, 4.5623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'RT', NULL, 71.85, 54, 8.8480, 51.4891, 85.9896, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 1, 7.96, 51, 6.8942, 1.2898, 36.4066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 2, 2.52, 51, 1.6699, 0.6584, 9.1912, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 3, 2.39, 51, 2.2859, 0.3414, 14.9063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 4, 5.89, 51, 5.2269, 0.9340, 29.3696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 5, 36.07, 51, 11.1598, 17.5910, 59.8631, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 6, 24.62, 51, 8.2637, 11.7848, 44.4118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'FT', 7, 20.54, 51, 11.7788, 5.7165, 52.4142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'IM', NULL, 4.37, 51, 0.0963, 4.1807, 4.5676, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'RT', NULL, 98.41, 54, 1.6187, 88.5676, 99.7994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 1, 5.01, 51, 3.7649, 1.0664, 20.5291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 2, 34.06, 51, 14.4346, 12.4369, 65.2541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 3, 25.63, 51, 6.7526, 14.4658, 41.2442, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 4, 15.14, 51, 4.0559, 8.6410, 25.1656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 5, 13.02, 51, 11.0583, 2.0618, 51.5532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 6, 1.24, 51, 1.1702, 0.1856, 7.8625, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'FT', 7, 5.91, 51, 5.4506, 0.8679, 31.0382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'IM', NULL, 4.37, 51, 0.0543, 4.2600, 4.4780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'RT', NULL, 91.93, 55, 3.2903, 82.3994, 96.5172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 1, 9.84, 50, 3.9187, 4.2990, 20.9572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 2, 35.31, 50, 8.2329, 20.9222, 52.9702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 3, 23.11, 50, 7.7835, 11.0819, 42.0222, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 4, 28.16, 50, 13.3447, 9.4284, 59.6041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 5, 2.43, 50, 1.8347, 0.5223, 10.5524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 6, 1.15, 50, 1.3024, 0.1174, 10.3835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'IM', NULL, 4.33, 49, 0.1393, 4.0477, 4.6078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'RT', NULL, 91.82, 55, 3.2755, 82.4029, 96.4188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 1, 32.83, 52, 8.0528, 19.0152, 50.4306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 2, 26.95, 52, 9.3946, 12.3986, 49.0213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 3, 27.87, 52, 8.5111, 14.1774, 47.4813, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 4, 5.73, 52, 5.2136, 0.8663, 29.6862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 5, 1.10, 52, 1.1891, 0.1251, 9.0437, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 6, 5.52, 52, 5.2030, 0.7811, 30.2229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'IM', NULL, 4.27, 50, 0.1790, 3.9066, 4.6261, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'RT', NULL, 98.42, 55, 1.6178, 88.5839, 99.7993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 1, 18.31, 47, 7.1154, 7.9220, 36.8671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 2, 20.15, 47, 6.3677, 10.2158, 35.8868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 3, 15.65, 47, 8.5451, 4.8014, 40.5766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 4, 17.05, 47, 6.6803, 7.3600, 34.7225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 5, 13.93, 47, 6.8767, 4.8554, 33.9262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 6, 13.71, 47, 4.4125, 6.9785, 25.1861, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'FT', 7, 1.19, 47, 1.3487, 0.1191, 10.8225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'IM', NULL, 4.19, 46, 0.1975, 3.7967, 4.5925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'RT', NULL, 87.25, 54, 2.7445, 80.6692, 91.8238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 1, 13.91, 50, 4.5560, 6.9955, 25.7644, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 2, 41.82, 50, 11.3003, 22.0386, 64.6395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 3, 16.13, 50, 6.2213, 7.0918, 32.6420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 4, 12.17, 50, 8.5010, 2.7273, 40.6551, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 5, 2.49, 50, 2.1018, 0.4484, 12.6842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 6, 13.47, 50, 11.2387, 2.1938, 51.9392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'IM', NULL, 4.15, 49, 0.2520, 3.6476, 4.6611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'RT', NULL, 88.69, 55, 3.4151, 79.8515, 93.9494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 1, 17.87, 50, 3.9276, 11.2792, 27.1468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 2, 39.35, 50, 8.4735, 24.1161, 56.9722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 3, 19.65, 50, 8.4053, 7.7411, 41.6178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 4, 11.40, 50, 5.8964, 3.8267, 29.3719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 5, 5.32, 50, 4.3399, 0.9857, 24.0904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'FT', 7, 6.41, 50, 5.7364, 0.9925, 31.8762, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'IM', NULL, 3.94, 50, 0.1053, 3.7271, 4.1504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'RT', NULL, 84.71, 55, 6.0590, 68.4423, 93.4010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 1, 30.75, 39, 11.8216, 12.6108, 57.7362, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 2, 27.43, 39, 10.2784, 11.7284, 51.8069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 3, 28.22, 39, 20.7064, 4.7284, 75.6906, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 4, 13.44, 39, 6.6842, 4.6280, 33.1929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 5, 0.17, 39, 0.1765, 0.0194, 1.4120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'IM', NULL, 3.76, 39, 0.3024, 3.1517, 4.3760, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'RT', NULL, 67.67, 55, 11.6844, 41.7750, 85.9315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 1, 24.73, 41, 12.3079, 7.9454, 55.5573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 2, 28.34, 41, 6.7526, 16.8012, 43.6420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 3, 9.70, 41, 5.9876, 2.6264, 29.9554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 4, 12.76, 41, 6.5417, 4.2675, 32.4171, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 5, 24.48, 41, 13.6957, 6.7624, 59.1630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'IM', NULL, 4.50, 41, 0.0788, 4.3406, 4.6590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'RT', NULL, 58.45, 55, 13.7443, 31.1434, 81.3940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 1, 33.85, 42, 11.8219, 14.9770, 59.7764, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 2, 40.72, 42, 10.0552, 22.8520, 61.4389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 3, 4.09, 42, 2.6930, 1.0533, 14.5762, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 4, 12.09, 42, 10.7107, 1.7644, 51.2836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 5, 9.25, 42, 7.2932, 1.7348, 37.0727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'IM', NULL, 4.45, 42, 0.1207, 4.2051, 4.6927, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'RT', NULL, 59.88, 54, 14.7499, 30.3415, 83.6414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 1, 28.91, 33, 17.4799, 6.7100, 69.6926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 2, 22.60, 33, 8.0942, 10.2178, 42.8398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 3, 11.91, 33, 6.9368, 3.3973, 34.2045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 4, 7.36, 33, 6.2665, 1.2060, 34.0662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 5, 7.04, 33, 6.2777, 1.0629, 34.8216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 6, 11.09, 33, 8.0103, 2.3271, 39.4911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'FT', 7, 11.09, 33, 8.0103, 2.3271, 39.4911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'IM', NULL, 4.11, 33, 0.3217, 3.4582, 4.7685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'RT', NULL, 49.02, 54, 20.5773, 15.5685, 83.3743, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 1, 35.40, 35, 11.5461, 16.4172, 60.4582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 2, 30.07, 35, 11.5094, 12.3904, 56.6720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 3, 10.25, 35, 6.5778, 2.5983, 32.8151, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 4, 7.04, 35, 5.9459, 1.1802, 32.4314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 5, 6.70, 35, 5.9627, 1.0217, 33.2938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'FT', 7, 10.54, 35, 7.7829, 2.1559, 38.6681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'IM', NULL, 3.77, 34, 0.3481, 3.0615, 4.4779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'RT', NULL, 51.57, 53, 21.1626, 16.2831, 85.3626, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 1, 0.31, 57, 0.3721, 0.0281, 3.3424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 2, 0.68, 57, 0.6169, 0.1082, 4.1082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 3, 7.70, 57, 8.1695, 0.8284, 45.4725, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 4, 31.03, 57, 9.6352, 15.4403, 52.5786, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 5, 36.61, 57, 11.1334, 18.0911, 60.1557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 6, 2.50, 57, 2.2113, 0.4137, 13.6403, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'FT', 7, 21.17, 57, 19.0708, 2.6505, 72.6010, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'IM', NULL, 4.43, 57, 0.0984, 4.2340, 4.6281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'RT', NULL, 99.11, 60, 0.7922, 94.8624, 99.8513, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 1, 0.31, 58, 0.3726, 0.0281, 3.3462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 3, 1.35, 58, 1.1121, 0.2585, 6.7785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 4, 17.92, 58, 14.1596, 3.0799, 60.0098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 5, 38.84, 58, 15.9730, 14.1808, 70.9417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 6, 32.42, 58, 9.6599, 16.5521, 53.6982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'FT', 7, 9.15, 58, 6.7986, 1.9222, 34.1219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'IM', NULL, 4.40, 55, 0.1039, 4.1880, 4.6048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'RT', NULL, 98.71, 60, 1.0701, 93.4438, 99.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 1, 0.31, 57, 0.3745, 0.0281, 3.3716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 2, 0.84, 57, 0.7712, 0.1343, 5.1148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 3, 7.64, 57, 3.3559, 3.0896, 17.6584, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 4, 30.87, 57, 12.4568, 12.1804, 58.9805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 5, 31.16, 57, 7.5489, 18.2805, 47.8123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 6, 14.32, 57, 4.7984, 7.0946, 26.7866, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'FT', 7, 14.85, 57, 12.8946, 2.2117, 57.3557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'IM', NULL, 4.38, 57, 0.1565, 4.0683, 4.6953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'RT', NULL, 98.71, 61, 1.0654, 93.4808, 99.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 2, 0.85, 55, 0.7789, 0.1358, 5.1678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 3, 0.54, 55, 0.5924, 0.0587, 4.7419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 4, 18.73, 55, 8.5494, 6.9562, 41.5431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 5, 55.69, 55, 11.7851, 32.5471, 76.6081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 6, 14.00, 55, 4.9001, 6.7168, 26.9083, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'FT', 7, 10.18, 55, 7.1613, 2.3029, 35.2709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'IM', NULL, 4.36, 55, 0.0937, 4.1751, 4.5507, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'RT', NULL, 97.26, 61, 2.0163, 88.6493, 99.3857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 2, 1.06, 55, 0.8370, 0.2147, 5.0448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 3, 1.54, 55, 1.1274, 0.3510, 6.4938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 4, 31.27, 55, 12.6271, 12.2857, 59.6359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 5, 42.02, 55, 15.4265, 16.9168, 72.0601, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 6, 10.28, 55, 7.5696, 2.1639, 37.2588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'FT', 7, 13.84, 55, 12.8746, 1.8087, 58.3268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'IM', NULL, 4.25, 53, 0.1922, 3.8680, 4.6395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'RT', NULL, 97.32, 60, 2.1483, 87.4721, 99.4746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 1, 0.31, 56, 0.3776, 0.0282, 3.4074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 2, 0.54, 56, 0.5903, 0.0585, 4.7230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 3, 1.00, 56, 0.8126, 0.1943, 4.9744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 4, 33.78, 56, 11.8716, 14.9768, 59.6425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 5, 33.21, 56, 12.6196, 13.7174, 60.8602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 6, 14.46, 56, 4.8947, 7.1076, 27.2007, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'FT', 7, 16.69, 56, 4.9036, 8.9966, 28.8877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'IM', NULL, 4.15, 56, 0.0591, 4.0300, 4.2667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'RT', NULL, 97.94, 60, 1.8253, 88.6184, 99.6557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 2, 0.87, 50, 0.7558, 0.1496, 4.8672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 4, 26.25, 50, 13.6526, 7.9397, 59.4863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 5, 35.14, 50, 12.0773, 15.7425, 61.1140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 6, 17.06, 50, 5.2887, 8.8500, 30.3619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'FT', 7, 20.68, 50, 11.0565, 6.3030, 50.2546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'IM', NULL, 4.12, 51, 0.1546, 3.8079, 4.4290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'RT', NULL, 96.29, 60, 2.6013, 85.8026, 99.1122, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 2, 0.84, 59, 0.7601, 0.1346, 5.0156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 3, 1.26, 59, 0.9817, 0.2599, 5.8419, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 4, 44.02, 59, 14.7034, 19.2331, 72.1889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 5, 43.92, 59, 8.7882, 27.7116, 61.5304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 6, 8.83, 59, 6.8693, 1.7252, 34.8293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'FT', 7, 1.15, 59, 1.0421, 0.1835, 6.8112, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'IM', NULL, 4.11, 59, 0.0989, 3.9166, 4.3126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'RT', NULL, 99.23, 61, 0.8232, 93.7104, 99.9107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 1, 0.31, 57, 0.3744, 0.0281, 3.3702, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 2, 1.64, 57, 1.1908, 0.3793, 6.8153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 3, 1.16, 57, 0.9384, 0.2253, 5.7131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 4, 32.87, 57, 7.2700, 20.1958, 48.6486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 5, 40.85, 57, 14.4756, 17.2190, 69.6356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 6, 21.70, 57, 10.7631, 7.2280, 49.6433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'FT', 7, 1.47, 57, 1.1567, 0.2996, 6.8833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'IM', NULL, 4.11, 57, 0.0955, 3.9199, 4.3027, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'RT', NULL, 98.35, 61, 1.2158, 93.0135, 99.6273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 1, 0.32, 57, 0.3551, 0.0361, 2.8510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 2, 6.94, 57, 3.6071, 2.3757, 18.5861, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 3, 1.34, 57, 1.0000, 0.2987, 5.8168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 4, 32.19, 57, 12.5749, 13.0207, 60.0842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 5, 35.96, 57, 5.3645, 26.0457, 47.2447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 6, 21.27, 57, 10.7458, 6.9538, 49.4201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'FT', 7, 1.97, 57, 1.3321, 0.5024, 7.4088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'IM', NULL, 4.09, 57, 0.1063, 3.8727, 4.2985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'RT', NULL, 98.92, 60, 0.9793, 93.5921, 99.8269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 1, 0.64, 52, 0.7730, 0.0556, 6.9067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 2, 1.74, 52, 1.4188, 0.3336, 8.5667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 3, 12.80, 52, 3.7671, 6.9379, 22.4231, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 4, 31.73, 52, 12.8322, 12.3969, 60.4219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 5, 31.10, 52, 6.7059, 19.4083, 45.8310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 6, 13.92, 52, 4.9825, 6.5571, 27.1473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'FT', 7, 8.07, 52, 6.7384, 1.3974, 35.2204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'IM', NULL, 4.08, 51, 0.0822, 3.9161, 4.2464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'RT', NULL, 96.80, 59, 2.3307, 87.0311, 99.2707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 1, 0.95, 45, 1.0109, 0.1110, 7.6910, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 2, 8.87, 45, 5.6368, 2.3327, 28.4094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 3, 12.20, 45, 9.8404, 2.1331, 46.9533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 4, 29.73, 45, 15.1232, 8.9523, 64.5346, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 5, 36.85, 45, 12.5706, 16.4175, 63.4121, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 6, 2.03, 45, 1.4055, 0.4967, 7.9254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'FT', 7, 9.38, 45, 7.5387, 1.7014, 38.2136, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'IM', NULL, 4.03, 44, 0.2144, 3.6011, 4.4659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'RT', NULL, 76.30, 61, 9.0592, 54.1680, 89.7647, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 2, 1.54, 55, 1.1169, 0.3559, 6.4101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 3, 2.51, 55, 1.7083, 0.6295, 9.4539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 4, 44.99, 55, 8.2157, 29.5966, 61.4081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 5, 40.92, 55, 9.0032, 24.7165, 59.3740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 6, 9.50, 55, 2.8959, 5.0736, 17.0986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'FT', 7, 0.54, 55, 0.5926, 0.0585, 4.7502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'IM', NULL, 3.93, 56, 0.2508, 3.4247, 4.4300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'RT', NULL, 97.33, 61, 2.1389, 87.5380, 99.4747, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 1, 0.34, 51, 0.3811, 0.0360, 3.1516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 2, 8.95, 51, 3.1897, 4.2840, 17.7456, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 3, 1.42, 51, 1.1599, 0.2744, 7.0566, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 4, 27.85, 51, 13.5434, 9.0636, 59.9126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 5, 44.12, 51, 9.3104, 26.9970, 62.7671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 6, 9.72, 51, 2.8587, 5.3005, 17.1596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'FT', 7, 7.60, 51, 7.4961, 0.9538, 41.2485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'IM', NULL, 3.90, 52, 0.1092, 3.6792, 4.1175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'RT', NULL, 96.65, 60, 2.2482, 87.7860, 99.1462, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 1, 18.07, 47, 14.9156, 2.8216, 62.6285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 2, 12.31, 47, 3.7496, 6.5174, 22.0215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 3, 11.82, 47, 2.7445, 7.3170, 18.5535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 4, 14.55, 47, 7.0322, 5.1698, 34.7088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 5, 22.86, 47, 5.0798, 14.2354, 34.6086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 6, 20.39, 47, 11.2061, 5.9979, 50.6872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'IM', NULL, 3.89, 46, 0.3355, 3.2116, 4.5632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'RT', NULL, 95.56, 58, 2.6181, 86.2168, 98.6681, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 1, 0.40, 50, 0.4546, 0.0414, 3.7949, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 2, 1.51, 50, 1.0492, 0.3707, 5.9502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 3, 18.10, 50, 6.4460, 8.4465, 34.6226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 4, 25.67, 50, 13.5671, 7.6446, 59.0440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 5, 33.08, 50, 5.8375, 22.5360, 45.6413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 6, 20.68, 50, 11.0466, 6.3145, 50.2263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'FT', 7, 0.55, 50, 0.6066, 0.0587, 4.9081, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'IM', NULL, 3.84, 50, 0.1598, 3.5156, 4.1577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'RT', NULL, 95.82, 60, 2.7077, 85.5590, 98.8876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 2, 3.49, 49, 2.3711, 0.8726, 12.9581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 3, 12.47, 49, 3.6900, 6.7374, 21.9477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 4, 37.74, 49, 9.1278, 21.7272, 56.9665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 5, 23.03, 49, 10.1512, 8.6445, 48.6216, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 6, 15.12, 49, 4.9979, 7.5275, 28.0446, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'FT', 7, 8.14, 49, 6.8150, 1.3981, 35.6416, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'IM', NULL, 3.83, 49, 0.2206, 3.3903, 4.2773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'RT', NULL, 96.41, 58, 2.5938, 85.6929, 99.1754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 1, 1.32, 54, 1.1012, 0.2462, 6.7865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 2, 16.71, 54, 6.1072, 7.6818, 32.6035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 3, 21.66, 54, 10.6260, 7.2988, 49.2611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 4, 24.56, 54, 4.2049, 17.1151, 33.9154, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 5, 33.60, 54, 9.9056, 17.2005, 55.2180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 6, 0.69, 54, 0.5911, 0.1224, 3.7769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'FT', 7, 1.46, 54, 1.3602, 0.2201, 9.0040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'IM', NULL, 3.66, 54, 0.1964, 3.2632, 4.0510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'RT', NULL, 97.10, 61, 2.0061, 88.9558, 99.2857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 1, 0.71, 43, 0.8139, 0.0696, 6.8452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 2, 12.97, 43, 4.3582, 6.4037, 24.5225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 3, 29.89, 43, 3.7481, 22.9122, 37.9554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 4, 35.19, 43, 5.6653, 24.7501, 47.2682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 5, 2.42, 43, 1.9817, 0.4559, 11.8748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 6, 11.50, 43, 4.5069, 5.0490, 24.1042, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'FT', 7, 7.31, 43, 6.8185, 1.0227, 37.5486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'IM', NULL, 3.52, 44, 0.1813, 3.1500, 3.8814, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'RT', NULL, 87.09, 60, 10.1345, 52.6277, 97.6181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 1, 4.00, 11, 5.1680, 0.2077, 45.5039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 2, 3.97, 11, 4.3370, 0.3281, 34.2335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 4, 5.51, 11, 5.5026, 0.5488, 38.0831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 5, 29.76, 11, 3.5952, 22.4081, 38.3295, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 6, 56.76, 11, 9.0375, 36.6226, 74.8852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'IM', NULL, 3.67, 12, 0.2629, 3.0922, 4.2493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'RT', NULL, 30.50, 59, 17.3760, 7.8412, 69.3667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 1, 0.42, 53, 0.4428, 0.0498, 3.4226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 2, 8.75, 53, 4.1637, 3.2587, 21.4486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 3, 7.89, 53, 4.1492, 2.6513, 21.2195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 4, 12.27, 53, 7.0678, 3.6114, 34.3085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 5, 37.65, 53, 6.5392, 25.6673, 51.3648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 6, 23.57, 53, 10.1268, 9.0724, 48.7884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'FT', 7, 9.45, 53, 8.0987, 1.5392, 41.0751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'IM', NULL, 4.44, 51, 0.2436, 3.9502, 4.9289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'RT', NULL, 76.98, 70, 13.8993, 41.1560, 94.1159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 1, 5.21, 47, 3.9427, 1.0924, 21.5092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 2, 1.28, 47, 1.3117, 0.1596, 9.4943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 3, 9.34, 47, 4.7431, 3.2256, 24.1342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 4, 12.74, 47, 7.8564, 3.3996, 37.7161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 5, 31.11, 47, 9.8351, 15.2027, 53.2132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 6, 21.04, 47, 14.7294, 4.2826, 61.3519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'FT', 7, 19.28, 47, 10.0892, 6.0840, 46.8302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'IM', NULL, 4.40, 45, 0.2744, 3.8457, 4.9516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'RT', NULL, 72.07, 70, 13.4220, 40.5579, 90.7056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 1, 8.63, 45, 5.3413, 2.3521, 27.0037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 2, 5.46, 45, 3.4323, 1.4872, 18.0740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 3, 5.54, 45, 3.4768, 1.5130, 18.2854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 4, 14.33, 45, 9.3806, 3.4608, 43.8274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 5, 36.38, 45, 6.0077, 25.3133, 49.1066, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 6, 23.19, 45, 14.7710, 5.3715, 61.6249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'FT', 7, 6.48, 45, 6.1161, 0.8985, 34.6252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'IM', NULL, 4.37, 45, 0.3241, 3.7167, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'RT', NULL, 69.48, 70, 10.3598, 46.2053, 85.7787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 2, 2.29, 64, 1.5702, 0.5711, 8.7019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 3, 11.85, 64, 5.2041, 4.7297, 26.6743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 4, 32.93, 64, 13.7855, 12.3631, 63.0887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 5, 29.13, 64, 7.5604, 16.5100, 46.0789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 6, 18.06, 64, 11.2040, 4.6275, 50.0166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'FT', 7, 5.75, 64, 4.2773, 1.2423, 22.8068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'IM', NULL, 4.28, 63, 0.2701, 3.7353, 4.8150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'RT', NULL, 86.44, 70, 6.3074, 68.5424, 94.9107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 2, 0.58, 64, 0.5918, 0.0748, 4.3434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 3, 12.94, 64, 6.7440, 4.2989, 32.9597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 4, 12.57, 64, 5.2830, 5.2112, 27.3088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 5, 40.47, 64, 7.2802, 27.0987, 55.4307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 6, 20.70, 64, 11.8431, 5.8149, 52.4643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'FT', 7, 12.74, 64, 6.7523, 4.1590, 32.9520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'IM', NULL, 4.25, 66, 0.2517, 3.7473, 4.7525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'RT', NULL, 93.16, 71, 3.4069, 82.4215, 97.5322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 1, 0.41, 56, 0.4297, 0.0484, 3.3173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 2, 10.49, 56, 5.9923, 3.1563, 29.6302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 3, 16.81, 56, 7.5370, 6.4177, 37.3054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 4, 17.63, 56, 9.1999, 5.6715, 43.2411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 5, 31.25, 56, 9.4989, 15.7808, 52.4363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 6, 18.20, 56, 10.9683, 4.8348, 49.3399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'FT', 7, 5.23, 56, 4.2994, 0.9602, 23.8939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'IM', NULL, 4.08, 56, 0.3001, 3.4784, 4.6814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'RT', NULL, 81.52, 71, 9.6254, 55.2284, 94.0416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 1, 0.92, 54, 0.7545, 0.1744, 4.6678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 2, 16.16, 54, 6.6102, 6.7542, 33.8986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 3, 27.05, 54, 12.7713, 9.1912, 57.5902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 4, 13.38, 54, 5.4703, 5.6514, 28.4719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 5, 20.61, 54, 10.1599, 6.9523, 47.4234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 6, 21.48, 54, 11.9141, 6.2179, 53.0104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'FT', 7, 0.42, 54, 0.4598, 0.0453, 3.7190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'IM', NULL, 3.94, 54, 0.3093, 3.3178, 4.5586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'RT', NULL, 78.87, 70, 7.7913, 59.4919, 90.4603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 1, 17.00, 53, 9.6136, 4.9621, 44.5611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 2, 19.64, 53, 9.7225, 6.6259, 45.6886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 3, 12.65, 53, 7.5799, 3.5262, 36.4531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 4, 3.63, 53, 2.3970, 0.9414, 12.9688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 5, 29.14, 53, 10.3349, 13.0931, 52.8927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 6, 16.70, 53, 11.7614, 3.5428, 52.2374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'FT', 7, 1.25, 53, 0.9953, 0.2493, 6.0061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'IM', NULL, 3.94, 55, 0.4324, 3.0682, 4.8019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'RT', NULL, 72.09, 70, 11.7745, 44.5608, 89.2511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 1, 14.46, 46, 9.1692, 3.6576, 42.9345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 2, 14.70, 46, 5.4514, 6.6970, 29.2608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 3, 30.96, 46, 9.3013, 15.7303, 51.8605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 4, 11.87, 46, 3.4589, 6.4716, 20.7695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 5, 19.06, 46, 9.1260, 6.6778, 43.6685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 6, 8.95, 46, 6.5010, 1.9344, 32.8925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'IM', NULL, 3.90, 49, 0.4137, 3.0684, 4.7321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'RT', NULL, 74.52, 71, 12.4339, 44.2040, 91.5218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 1, 2.98, 49, 2.9887, 0.3847, 19.6846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 2, 5.11, 49, 3.0616, 1.4904, 16.0842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 3, 17.60, 49, 6.5177, 7.9653, 34.5245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 4, 22.04, 49, 9.5978, 8.4187, 46.4981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 5, 41.47, 49, 16.7274, 15.0535, 73.9031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 6, 5.46, 49, 2.1362, 2.4522, 11.7176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'FT', 7, 5.34, 49, 4.5085, 0.9299, 25.3180, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'IM', NULL, 3.89, 52, 0.2621, 3.3651, 4.4174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'RT', NULL, 74.07, 70, 9.8021, 50.7858, 88.7714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 1, 4.09, 45, 3.2488, 0.7945, 18.4665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 2, 6.06, 45, 3.5785, 1.7874, 18.6313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 3, 7.79, 45, 5.2125, 1.9207, 26.7207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 4, 20.64, 45, 12.8621, 5.0707, 55.8669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 5, 40.01, 45, 11.0708, 20.8370, 62.8184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 6, 19.42, 45, 12.5222, 4.5843, 54.7302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'FT', 7, 1.99, 45, 1.6326, 0.3767, 9.8730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'IM', NULL, 4.25, 46, 0.3674, 3.5094, 4.9895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'RT', NULL, 61.07, 69, 13.7274, 33.1372, 83.2346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 1, 11.21, 27, 7.5952, 2.5644, 37.7309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 2, 9.09, 27, 8.3061, 1.2490, 44.1217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 3, 3.13, 27, 2.4756, 0.6011, 14.7465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 4, 9.01, 27, 6.8975, 1.7273, 35.8216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 5, 37.27, 27, 9.1304, 21.0246, 57.0054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 6, 29.64, 27, 14.7302, 8.9747, 64.2742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'FT', 7, 0.65, 27, 0.7588, 0.0592, 6.7912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'IM', NULL, 4.16, 27, 0.5104, 3.1130, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'RT', NULL, 49.39, 70, 14.6226, 23.2979, 75.8138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 1, 11.72, 25, 9.9041, 1.8061, 48.9157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 2, 2.11, 25, 1.9391, 0.3076, 13.0367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 3, 11.24, 25, 7.6880, 2.5153, 38.3203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 4, 15.30, 25, 8.3356, 4.5685, 40.5227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 5, 38.03, 25, 12.7087, 16.7819, 65.1296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 6, 21.61, 25, 10.9325, 6.7839, 51.0859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'IM', NULL, 4.15, 26, 0.4247, 3.2764, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'RT', NULL, 44.54, 71, 15.9895, 18.0922, 74.4948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 1, 6.18, 40, 6.2770, 0.7322, 37.0423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 2, 12.61, 40, 10.3799, 2.1040, 49.2290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 3, 26.43, 40, 15.1335, 6.9252, 63.4243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 4, 3.01, 40, 1.9266, 0.8091, 10.5486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 5, 46.32, 40, 20.3619, 14.1367, 81.8891, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'FT', 7, 5.45, 40, 4.5794, 0.9469, 25.8046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'IM', NULL, 4.12, 37, 0.3962, 3.3173, 4.9242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'RT', NULL, 64.31, 70, 9.8338, 43.3946, 80.9036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 1, 8.06, 48, 5.9608, 1.7071, 30.6635, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 2, 6.18, 48, 3.3404, 2.0248, 17.3494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 3, 9.54, 48, 5.7399, 2.6936, 28.6718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 4, 6.39, 48, 3.5862, 2.0057, 18.5680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 5, 39.72, 48, 9.2988, 23.1724, 59.0017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 6, 24.05, 48, 10.9666, 8.6460, 51.4471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'FT', 7, 6.06, 48, 5.7516, 0.8374, 32.9998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'IM', NULL, 4.01, 45, 0.4741, 3.0511, 4.9620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'RT', NULL, 64.72, 70, 12.6641, 37.7631, 84.7279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 1, 9.52, 19, 9.6453, 0.9901, 52.5250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 2, 11.92, 19, 10.0289, 1.7857, 50.1724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 3, 10.60, 19, 4.2350, 4.4351, 23.2681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 4, 21.35, 19, 17.4019, 2.9839, 70.5443, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 5, 32.48, 19, 15.0146, 10.2475, 66.9657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 6, 14.13, 19, 7.4786, 4.3134, 37.5287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'IM', NULL, 3.87, 19, 0.5825, 2.6470, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'RT', NULL, 42.44, 71, 15.0832, 17.7076, 71.6395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 1, 15.98, 30, 11.2058, 3.3351, 51.1813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 2, 15.30, 30, 9.1959, 4.0598, 43.5376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 3, 11.21, 30, 3.8104, 5.4575, 21.6463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 4, 15.89, 30, 5.7948, 7.2225, 31.4403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 5, 27.94, 30, 10.2299, 12.0587, 52.2895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 6, 13.68, 30, 6.6767, 4.7493, 33.4984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'IM', NULL, 3.81, 30, 0.5568, 2.6710, 4.9487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'RT', NULL, 43.21, 69, 13.6860, 20.0025, 69.8399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 1, 5.70, 24, 4.9317, 0.8991, 28.7327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 2, 12.71, 24, 10.4257, 2.0433, 50.4237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 3, 1.36, 24, 1.6642, 0.1067, 15.1713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 4, 0.76, 24, 0.9101, 0.0626, 8.5302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 5, 71.48, 24, 13.0503, 40.0002, 90.4052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 6, 7.22, 24, 3.6256, 2.4794, 19.2522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'FT', 7, 0.76, 24, 0.9029, 0.0638, 8.3768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'IM', NULL, 3.80, 24, 0.7104, 2.3315, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'RT', NULL, 46.15, 70, 15.3528, 19.9930, 74.6138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 1, 16.85, 26, 12.5704, 3.0947, 56.2545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 2, 26.40, 26, 8.0316, 13.2743, 45.6582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 3, 16.79, 26, 12.7622, 2.9842, 56.9722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 4, 12.08, 26, 5.4889, 4.5278, 28.4872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 5, 10.85, 26, 6.7855, 2.7875, 34.0439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 6, 17.03, 26, 10.6552, 4.1633, 49.2395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'IM', NULL, 3.80, 27, 0.6069, 2.5485, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'RT', NULL, 54.28, 70, 10.1829, 34.3701, 72.9149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 1, 17.73, 28, 8.7165, 5.9496, 42.3461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 2, 36.56, 28, 13.7187, 14.6228, 65.9850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 3, 5.91, 28, 4.3174, 1.2591, 23.6078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 4, 5.49, 28, 4.8896, 0.8327, 28.6585, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 5, 33.64, 28, 16.6832, 9.8597, 70.1403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 6, 0.67, 28, 0.7132, 0.0743, 5.7453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'IM', NULL, 3.67, 28, 0.4769, 2.6927, 4.6495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'RT', NULL, 57.31, 69, 11.1633, 35.0718, 76.9441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 1, 18.44, 14, 13.6187, 3.0961, 61.5262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 2, 19.07, 14, 12.4825, 3.9429, 57.4893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 3, 20.34, 14, 9.6488, 6.5872, 48.0335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 4, 34.50, 14, 13.4101, 12.7517, 65.4970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 5, 7.66, 14, 5.8639, 1.3633, 33.2201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'IM', NULL, 3.44, 13, 0.7246, 1.8611, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'RT', NULL, 26.76, 70, 8.7925, 12.9921, 47.2077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 2, 8.73, 64, 4.6125, 2.9230, 23.3221, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 3, 8.51, 64, 5.7072, 2.1019, 28.6996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 4, 8.34, 64, 5.9857, 1.8665, 30.3173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 5, 46.60, 64, 14.3674, 21.5826, 73.4470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 6, 21.43, 64, 10.0123, 7.6733, 47.2297, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'FT', 7, 6.40, 64, 5.7419, 0.9956, 31.7140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'IM', NULL, 4.50, 64, 0.0859, 4.3258, 4.6692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'RT', NULL, 93.63, 69, 4.1192, 78.7451, 98.3133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 1, 3.45, 65, 2.8433, 0.6458, 16.4291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 2, 14.28, 65, 4.6820, 7.1980, 26.3431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 3, 18.82, 65, 7.9457, 7.5774, 39.5826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 4, 23.00, 65, 9.9760, 8.8367, 47.9255, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 5, 28.21, 65, 9.4547, 13.3895, 49.9619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 6, 6.13, 65, 5.6320, 0.9137, 31.5870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'FT', 7, 6.13, 65, 5.6320, 0.9137, 31.5870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'IM', NULL, 4.37, 64, 0.1627, 4.0461, 4.6962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'RT', NULL, 97.78, 69, 1.8051, 89.3379, 99.5701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 2, 8.88, 62, 6.6131, 1.8667, 33.3107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 3, 19.57, 62, 10.0570, 6.3525, 46.6123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 4, 8.60, 62, 5.1526, 2.4741, 25.8707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 5, 62.21, 62, 10.1802, 40.9189, 79.6497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 6, 0.40, 62, 0.3678, 0.0614, 2.5036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'FT', 7, 0.34, 62, 0.3590, 0.0395, 2.7955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'IM', NULL, 4.32, 63, 0.2066, 3.9052, 4.7313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'RT', NULL, 74.24, 69, 10.2679, 49.6779, 89.3777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 1, 0.27, 64, 0.2957, 0.0311, 2.3460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 2, 8.44, 64, 4.7377, 2.6339, 23.8876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 3, 2.64, 64, 2.0250, 0.5563, 11.5837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 4, 19.14, 64, 7.8365, 7.9273, 39.4374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 5, 60.47, 64, 8.7017, 42.4988, 75.9983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 6, 8.99, 64, 6.0861, 2.1855, 30.3985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'FT', 7, 0.05, 64, 0.0527, 0.0055, 0.4256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'IM', NULL, 4.27, 65, 0.1621, 3.9417, 4.5895, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'RT', NULL, 90.31, 70, 3.8018, 79.6659, 95.6862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 1, 11.54, 54, 8.3840, 2.4496, 40.3866, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 2, 17.13, 54, 6.2156, 7.9070, 33.2185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 3, 23.82, 54, 6.8991, 12.7254, 40.1284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 4, 17.95, 54, 9.2474, 5.8478, 43.5279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 5, 29.57, 54, 9.7015, 14.1560, 51.6593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'IM', NULL, 4.24, 56, 0.1445, 3.9483, 4.5275, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'RT', NULL, 70.31, 70, 3.6897, 62.4640, 77.1084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 1, 5.73, 61, 4.4027, 1.1774, 23.6815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 2, 7.87, 61, 4.5642, 2.3682, 23.1302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 3, 23.24, 61, 6.1946, 13.1353, 37.7532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 4, 24.90, 61, 8.2412, 12.0760, 44.4649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 5, 30.14, 61, 8.1919, 16.5398, 48.4437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 6, 1.70, 61, 1.7873, 0.2029, 12.8138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'FT', 7, 6.41, 61, 5.7578, 0.9925, 31.8483, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'IM', NULL, 4.19, 61, 0.1495, 3.8915, 4.4896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'RT', NULL, 92.09, 70, 3.9217, 79.9083, 97.1473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 1, 5.74, 66, 4.0396, 1.3514, 21.2924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 2, 12.18, 66, 4.8108, 5.3455, 25.4014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 3, 6.44, 66, 5.4638, 1.1148, 29.6204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 4, 36.55, 66, 6.3201, 25.0485, 49.8141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 5, 30.70, 66, 6.5239, 19.3605, 44.9705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 6, 3.69, 66, 2.8047, 0.7847, 15.6370, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'FT', 7, 4.71, 66, 2.7746, 1.4163, 14.5225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'IM', NULL, 4.14, 64, 0.1139, 3.9120, 4.3673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'RT', NULL, 99.83, 70, 0.1577, 98.9475, 99.9713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 1, 3.84, 62, 3.9644, 0.4639, 25.4779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 2, 15.30, 62, 5.4991, 7.1733, 29.6737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 3, 23.71, 62, 10.5458, 8.8329, 49.9307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 4, 27.46, 62, 5.9374, 17.2558, 40.7219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 5, 27.38, 62, 5.4983, 17.8272, 39.5965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 6, 2.31, 62, 2.4396, 0.2721, 17.0291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'IM', NULL, 4.14, 61, 0.1908, 3.7548, 4.5179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'RT', NULL, 82.10, 70, 9.4615, 55.9393, 94.3048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 1, 4.42, 56, 3.4857, 0.8780, 19.4585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 2, 21.60, 56, 12.6747, 5.7909, 55.2508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 3, 32.53, 56, 8.7277, 17.8518, 51.6846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 4, 16.95, 56, 10.7669, 4.2184, 48.5914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 5, 22.05, 56, 8.1220, 9.8912, 42.1737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 6, 2.45, 56, 2.3516, 0.3483, 15.2858, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'IM', NULL, 4.04, 55, 0.1848, 3.6692, 4.4102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'RT', NULL, 83.50, 69, 7.7315, 62.2863, 93.9429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 1, 2.98, 58, 2.3514, 0.5984, 13.5386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 2, 49.20, 58, 5.0818, 39.1920, 59.2679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 3, 5.60, 58, 3.5979, 1.4937, 18.8193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 4, 20.42, 58, 6.0435, 10.8585, 35.0771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 5, 21.74, 58, 6.4597, 11.4971, 37.2733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 6, 0.07, 58, 0.0749, 0.0073, 0.6209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'IM', NULL, 4.03, 58, 0.1196, 3.7938, 4.2728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'RT', NULL, 79.59, 69, 11.5627, 48.5123, 94.1649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 1, 0.05, 58, 0.0578, 0.0059, 0.4708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 2, 19.40, 58, 6.2311, 9.7741, 34.8335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 3, 23.52, 58, 5.4147, 14.4031, 35.9732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 4, 5.28, 58, 3.3839, 1.4159, 17.7705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 5, 42.01, 58, 7.0078, 28.9420, 56.3115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 6, 9.74, 58, 6.7347, 2.2762, 33.3470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'IM', NULL, 4.02, 57, 0.1261, 3.7652, 4.2705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'RT', NULL, 83.82, 69, 4.7061, 72.1591, 91.1904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 1, 11.04, 53, 6.6493, 3.0930, 32.5609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 2, 34.60, 53, 7.5876, 21.2537, 50.9017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 3, 23.65, 53, 9.6986, 9.5366, 47.6474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 4, 24.51, 53, 7.1500, 13.0091, 41.3527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 5, 3.36, 53, 2.9587, 0.5567, 17.7820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 6, 2.84, 53, 2.8850, 0.3557, 19.2630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'IM', NULL, 3.59, 52, 0.1351, 3.3237, 3.8663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'RT', NULL, 67.99, 69, 7.0255, 52.7256, 80.1775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 1, 9.89, 22, 8.3737, 1.5317, 43.6465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 2, 47.83, 22, 20.9492, 13.7914, 84.0124, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 3, 33.75, 22, 22.7745, 5.7730, 80.9042, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 4, 7.16, 22, 5.7937, 1.2423, 32.0897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 5, 1.37, 22, 1.2511, 0.2011, 8.7102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'IM', NULL, 3.81, 25, 0.2772, 3.2420, 4.3862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'RT', NULL, 30.82, 69, 7.5723, 17.9852, 47.5041, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 1, 20.22, 43, 9.8098, 6.9129, 46.3708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 2, 32.01, 43, 14.4011, 11.0174, 64.1520, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 3, 9.65, 43, 5.8671, 2.6740, 29.3444, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 4, 5.56, 43, 4.5320, 1.0219, 25.1474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 5, 18.47, 43, 10.0746, 5.5494, 46.6393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'FT', 7, 14.09, 43, 13.1064, 1.8109, 59.3218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'IM', NULL, 3.70, 45, 0.2309, 3.2393, 4.1698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'RT', NULL, 45.18, 70, 6.8073, 32.2604, 58.7778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 1, 32.74, 25, 17.1372, 8.8954, 70.8087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 2, 33.25, 25, 20.7601, 6.7388, 77.4448, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 3, 31.65, 25, 20.1551, 6.3389, 76.0057, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 4, 0.46, 25, 0.4912, 0.0492, 4.0957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 5, 1.72, 25, 1.2851, 0.3642, 7.7482, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 6, 0.19, 25, 0.2041, 0.0205, 1.7306, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'IM', NULL, 3.60, 29, 0.3294, 2.9297, 4.2792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'RT', NULL, 32.12, 70, 6.9580, 20.0244, 47.2147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 1, 22.39, 35, 13.9118, 5.3665, 59.4820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 2, 8.04, 35, 5.8910, 1.7009, 30.6279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 3, 18.48, 35, 12.3310, 4.1182, 54.4702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 4, 21.91, 35, 16.0613, 3.9969, 65.4036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 5, 23.47, 35, 12.0646, 7.2646, 54.5651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 6, 5.71, 35, 5.4709, 0.7619, 32.3212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'IM', NULL, 3.51, 38, 0.0796, 3.3446, 3.6672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'RT', NULL, 44.07, 70, 10.8732, 24.6291, 65.5116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 1, 32.25, 47, 5.6882, 21.9931, 44.5693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 2, 6.05, 47, 4.4255, 1.3264, 23.5850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 3, 15.60, 47, 7.1817, 5.8067, 35.6550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 4, 22.42, 47, 13.2406, 5.8756, 57.2225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 5, 20.41, 47, 6.3055, 10.5051, 35.9034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 6, 3.27, 47, 3.1571, 0.4501, 20.1460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'IM', NULL, 3.35, 46, 0.2486, 2.8487, 3.8500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'RT', NULL, 49.72, 70, 10.5338, 29.9078, 69.6250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 1, 60.11, 19, 11.0471, 36.4041, 79.8671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 2, 39.22, 19, 11.1763, 19.4168, 63.3412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 4, 0.67, 19, 0.7710, 0.0594, 7.1292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 5, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'IM', NULL, 3.34, 21, 0.0681, 3.1971, 3.4811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'RT', NULL, 27.55, 69, 10.6972, 11.5448, 52.5618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 1, 42.59, 20, 15.2676, 16.7217, 73.2698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 2, 0.37, 20, 0.4217, 0.0329, 3.9577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 3, 28.76, 20, 20.7407, 4.6259, 77.0599, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 4, 4.73, 20, 5.2514, 0.4311, 36.2723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 5, 23.42, 20, 8.5897, 10.0934, 45.4566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 6, 0.13, 20, 0.1527, 0.0119, 1.4589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'IM', NULL, 2.87, 24, 0.1498, 2.5640, 3.1839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'RT', NULL, 46.80, 69, 11.2953, 26.2445, 68.5088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 1, 4.41, 55, 3.5468, 0.8445, 19.9600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 2, 10.05, 55, 4.2994, 4.1259, 22.4744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 3, 19.51, 55, 7.7945, 8.2251, 39.6031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 4, 31.28, 55, 8.1213, 17.5836, 49.2562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 5, 29.94, 55, 11.6694, 12.2880, 56.5920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 6, 1.47, 55, 1.2946, 0.2489, 8.2100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'FT', 7, 3.35, 55, 2.1358, 0.9134, 11.5128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'IM', NULL, 4.50, 51, 0.0812, 4.3388, 4.6648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'RT', NULL, 88.90, 64, 4.2685, 77.1390, 95.0029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 1, 3.58, 62, 2.4036, 0.9133, 13.0011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 2, 8.54, 62, 4.5868, 2.8025, 23.2030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 3, 42.72, 62, 8.0494, 27.8693, 59.0150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 4, 25.11, 62, 7.4422, 13.1919, 42.5221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 5, 12.43, 62, 4.3837, 5.9669, 24.1043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 6, 3.94, 62, 2.5612, 1.0465, 13.7006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'FT', 7, 3.68, 62, 2.1049, 1.1548, 11.1311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'IM', NULL, 4.29, 62, 0.0841, 4.1202, 4.4564, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'RT', NULL, 99.79, 63, 0.2143, 98.3746, 99.9740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 1, 17.27, 38, 5.9828, 8.2013, 32.7786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 2, 42.73, 38, 10.4173, 23.9503, 63.8684, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 3, 20.02, 38, 6.8657, 9.5038, 37.3746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 4, 5.82, 38, 3.5569, 1.6339, 18.7072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 5, 8.47, 38, 7.8919, 1.1638, 42.1215, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 6, 4.24, 38, 4.3065, 0.5122, 27.5420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'FT', 7, 1.45, 38, 1.4765, 0.1803, 10.6768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'IM', NULL, 4.17, 38, 0.1426, 3.8792, 4.4571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'RT', NULL, 67.65, 62, 7.3584, 51.6328, 80.3765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 1, 3.04, 54, 2.6303, 0.5194, 15.8169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 2, 12.96, 54, 5.8900, 4.9674, 29.7937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 3, 23.07, 54, 6.6408, 12.4064, 38.8480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 4, 23.78, 54, 3.7634, 17.0652, 32.1221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 5, 24.15, 54, 7.2836, 12.5438, 41.4136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 6, 4.01, 54, 2.3813, 1.1949, 12.6235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'FT', 7, 8.98, 54, 3.2797, 4.2240, 18.0743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'IM', NULL, 4.10, 53, 0.1366, 3.8267, 4.3751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'RT', NULL, 87.38, 64, 5.4068, 72.2131, 94.8536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 1, 1.42, 45, 1.5390, 0.1559, 11.6898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 2, 13.16, 45, 5.5942, 5.3512, 28.9001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 3, 12.89, 45, 6.3713, 4.5058, 31.7106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 4, 29.70, 45, 10.3773, 13.4307, 53.4945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 5, 37.15, 45, 7.1101, 24.2402, 52.1958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 6, 1.63, 45, 1.3865, 0.2882, 8.6550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'FT', 7, 4.05, 45, 2.5077, 1.1367, 13.4173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'IM', NULL, 4.08, 45, 0.0967, 3.8819, 4.2716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'RT', NULL, 72.78, 63, 5.4552, 60.6583, 82.2565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 1, 3.93, 56, 2.8556, 0.8898, 15.7019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 2, 6.88, 56, 3.1416, 2.6902, 16.4851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 3, 16.37, 56, 4.9325, 8.6842, 28.7238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 4, 32.85, 56, 6.1034, 21.9357, 45.9974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 5, 22.86, 56, 6.5111, 12.3840, 38.3093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 6, 12.86, 56, 4.7704, 5.9181, 25.7270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'FT', 7, 4.25, 56, 2.6360, 1.1986, 13.9824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'IM', NULL, 3.98, 55, 0.0859, 3.8123, 4.1567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'RT', NULL, 88.58, 62, 5.1455, 73.7181, 95.5434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 1, 2.67, 58, 2.4721, 0.4066, 15.5636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 2, 19.93, 58, 8.1117, 8.2550, 40.7890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 3, 28.55, 58, 9.1685, 13.9788, 49.5705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 4, 28.78, 58, 7.0957, 16.8080, 44.6984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 5, 14.38, 58, 6.0307, 5.9256, 30.9336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 6, 1.86, 58, 1.7323, 0.2846, 11.2282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'FT', 7, 3.82, 58, 2.5488, 0.9780, 13.7467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'IM', NULL, 3.96, 57, 0.0949, 3.7703, 4.1505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'RT', NULL, 91.22, 63, 4.3908, 77.6409, 96.8799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 1, 2.93, 56, 2.8098, 0.4152, 17.9371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 2, 9.65, 56, 3.7873, 4.2802, 20.3228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 3, 26.08, 56, 5.9080, 16.0342, 39.4723, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 4, 16.01, 56, 3.8671, 9.6756, 25.3288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 5, 36.95, 56, 6.7824, 24.6435, 51.2278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 6, 2.25, 56, 1.9198, 0.3975, 11.6971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'FT', 7, 6.13, 56, 3.7771, 1.7204, 19.5733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'IM', NULL, 3.92, 55, 0.0968, 3.7308, 4.1191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'RT', NULL, 84.88, 62, 7.9370, 61.9779, 95.0845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 1, 7.39, 57, 3.3160, 2.9372, 17.3997, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 2, 15.42, 57, 4.4683, 8.4022, 26.5823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 3, 28.10, 57, 6.9099, 16.4593, 43.6772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 4, 25.73, 57, 6.6069, 14.7746, 40.9185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 5, 20.21, 57, 7.1667, 9.4162, 38.1540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'FT', 7, 3.15, 57, 2.0096, 0.8605, 10.8510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'IM', NULL, 3.92, 57, 0.0781, 3.7673, 4.0803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'RT', NULL, 88.24, 63, 6.8280, 66.8200, 96.5454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 1, 8.24, 56, 3.2089, 3.6949, 17.3699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 2, 44.59, 56, 4.9853, 34.9414, 54.6644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 3, 11.94, 56, 3.8140, 6.1538, 21.9080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 4, 17.17, 56, 4.4044, 10.0248, 27.8266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 5, 12.09, 56, 3.1861, 7.0137, 20.0507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 6, 3.07, 56, 2.9668, 0.4285, 18.9245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'FT', 7, 2.90, 56, 1.9823, 0.7206, 10.9123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'IM', NULL, 3.90, 55, 0.1552, 3.5891, 4.2113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'RT', NULL, 88.80, 63, 4.0279, 77.9182, 94.6851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 1, 5.23, 48, 3.1699, 1.4996, 16.6540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 2, 13.62, 48, 5.2747, 6.0110, 27.9816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 3, 29.82, 48, 5.8854, 19.4442, 42.8009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 4, 32.44, 48, 5.9961, 21.6871, 45.4323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 5, 13.09, 48, 4.9559, 5.8993, 26.5672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'FT', 7, 5.80, 48, 4.0804, 1.3534, 21.6652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'IM', NULL, 3.85, 48, 0.0976, 3.6530, 4.0458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'RT', NULL, 78.37, 63, 5.5081, 65.4275, 87.4023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 1, 4.56, 54, 2.9030, 1.2370, 15.4053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 2, 14.32, 54, 7.0419, 5.0194, 34.5743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 3, 20.44, 54, 6.3618, 10.4933, 36.0242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 4, 33.10, 54, 7.5312, 20.0053, 49.4601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 5, 23.45, 54, 5.9143, 13.6613, 37.2352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'FT', 7, 4.13, 54, 2.7886, 1.0392, 15.0302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'IM', NULL, 3.83, 54, 0.1632, 3.5064, 4.1612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'RT', NULL, 85.78, 63, 4.0364, 75.6892, 92.1201, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 1, 3.63, 48, 3.3371, 0.5487, 20.4345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 2, 7.90, 48, 3.7548, 2.9443, 19.4991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 3, 30.77, 48, 9.3488, 15.5303, 51.8014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 4, 20.40, 48, 7.0012, 9.7192, 37.8927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 5, 26.83, 48, 5.0478, 17.9339, 38.0794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 6, 1.61, 48, 1.5716, 0.2205, 10.7670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'FT', 7, 8.87, 48, 2.6874, 4.7512, 15.9671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'IM', NULL, 3.82, 47, 0.0963, 3.6214, 4.0091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'RT', NULL, 74.70, 63, 6.9227, 58.6735, 85.9960, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 1, 14.28, 45, 4.6839, 7.1569, 26.4854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 2, 16.54, 45, 7.1340, 6.5374, 35.9617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 3, 32.79, 45, 6.5440, 21.1464, 47.0224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 4, 20.08, 45, 5.0464, 11.7639, 32.1360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 5, 7.24, 45, 3.8078, 2.4260, 19.6593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 6, 5.50, 45, 4.2066, 1.1261, 22.9226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'FT', 7, 3.57, 45, 2.5386, 0.8296, 14.0653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'IM', NULL, 3.71, 44, 0.1536, 3.4006, 4.0200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'RT', NULL, 73.59, 62, 7.5910, 56.0625, 85.8839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 1, 2.88, 56, 2.7479, 0.4129, 17.5116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 2, 10.72, 56, 4.3820, 4.5794, 23.1113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 3, 30.03, 56, 6.0480, 19.4274, 43.3181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 4, 27.83, 56, 5.8101, 17.7563, 40.7728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 5, 21.19, 56, 3.5951, 14.8691, 29.2752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 6, 3.23, 56, 3.0801, 0.4602, 19.3971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'FT', 7, 4.12, 56, 2.7120, 1.0730, 14.5380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'IM', NULL, 3.68, 56, 0.1441, 3.3934, 3.9711, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'RT', NULL, 84.52, 63, 6.8283, 65.7937, 93.9362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 1, 15.06, 44, 6.3177, 6.1443, 32.4327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 2, 18.78, 44, 4.7801, 10.9423, 30.3120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 3, 43.48, 44, 7.7420, 28.9521, 59.2176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 4, 6.96, 44, 5.0639, 1.5216, 26.5853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 5, 11.98, 44, 5.5213, 4.5231, 28.1241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 6, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'FT', 7, 3.74, 44, 2.6158, 0.8921, 14.3918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'IM', NULL, 3.67, 42, 0.1667, 3.3321, 4.0054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'RT', NULL, 70.13, 62, 5.4131, 58.3388, 79.7397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 1, 8.35, 49, 4.7924, 2.5209, 24.2948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 2, 6.96, 49, 2.8446, 3.0027, 15.3230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 3, 22.85, 49, 6.4869, 12.3816, 38.2961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 4, 33.81, 49, 8.2587, 19.5668, 51.7581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 5, 23.09, 49, 7.5738, 11.2976, 41.4425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 6, 0.28, 49, 0.2864, 0.0344, 2.1881, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'FT', 7, 4.66, 49, 3.1851, 1.1421, 17.1239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'IM', NULL, 3.53, 48, 0.1498, 3.2333, 3.8362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'RT', NULL, 76.32, 62, 8.7264, 55.1001, 89.4319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 1, 14.95, 30, 6.2560, 6.0351, 32.4685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 2, 18.20, 30, 5.2438, 9.7718, 31.3820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 3, 41.15, 30, 11.0184, 21.6173, 63.9444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 4, 6.19, 30, 4.5358, 1.3163, 24.5901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 5, 7.90, 30, 4.5283, 2.3464, 23.4489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 6, 4.13, 30, 3.3947, 0.7388, 19.9300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'FT', 7, 7.48, 30, 4.8992, 1.8652, 25.5911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'IM', NULL, 3.98, 30, 0.1990, 3.5727, 4.3868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'RT', NULL, 49.67, 61, 6.3935, 37.1763, 62.2107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 1, 15.23, 37, 4.8192, 7.7700, 27.6936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 2, 6.86, 37, 4.2286, 1.8908, 21.9895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 3, 14.58, 37, 6.9358, 5.2280, 34.5591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 4, 38.14, 37, 7.1566, 24.9996, 53.2877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 5, 19.41, 37, 4.6741, 11.6169, 30.6316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'FT', 7, 5.77, 37, 3.8897, 1.4151, 20.7148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'IM', NULL, 3.81, 37, 0.1382, 3.5341, 4.0947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'RT', NULL, 61.61, 62, 7.0719, 46.8799, 74.4740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 1, 17.21, 39, 6.8982, 7.2343, 35.6456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 2, 27.52, 39, 7.9174, 14.5313, 45.8892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 3, 30.68, 39, 8.9729, 15.8556, 50.9772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 4, 11.34, 39, 4.9196, 4.5315, 25.6163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 5, 6.94, 39, 3.5311, 2.4066, 18.4056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'FT', 7, 6.31, 39, 4.0443, 1.6590, 21.1984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'IM', NULL, 3.80, 39, 0.1913, 3.4147, 4.1893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'RT', NULL, 55.15, 63, 8.9645, 37.3400, 71.7340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 1, 23.97, 26, 15.1434, 5.3902, 63.5771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 2, 18.35, 26, 5.9626, 9.0099, 33.7782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 3, 29.01, 26, 13.5378, 9.5427, 61.2744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 4, 16.62, 26, 6.5049, 7.0460, 34.3877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 5, 9.75, 26, 6.2811, 2.4254, 31.9675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'FT', 7, 2.30, 26, 2.3499, 0.2714, 16.8838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'IM', NULL, 3.75, 25, 0.1595, 3.4206, 4.0792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'RT', NULL, 40.83, 61, 8.7575, 25.0464, 58.7602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 1, 29.19, 29, 11.1468, 12.0150, 55.4398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 2, 32.05, 29, 9.2465, 16.5067, 52.9549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 3, 8.50, 29, 4.0894, 3.0686, 21.4301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 4, 11.26, 29, 6.4656, 3.2599, 32.3224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 5, 10.40, 29, 7.1638, 2.3445, 35.9241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 6, 2.11, 29, 2.2092, 0.2421, 16.1288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'FT', 7, 6.49, 29, 5.2780, 1.1545, 29.1896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'IM', NULL, 3.53, 28, 0.2069, 3.1054, 3.9546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'RT', NULL, 45.12, 60, 8.6861, 28.9548, 62.3926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 1, 9.71, 31, 5.7307, 2.7496, 29.0103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 2, 18.69, 31, 8.6692, 6.6912, 42.4283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 3, 42.28, 31, 7.3134, 28.4317, 57.4658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 4, 13.20, 31, 7.5999, 3.7731, 37.0812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 5, 7.83, 31, 3.3334, 3.1978, 17.9092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 6, 5.75, 31, 5.8071, 0.6797, 35.2383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'FT', 7, 2.55, 31, 2.1038, 0.4607, 12.8597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'IM', NULL, 3.52, 33, 0.2259, 3.0644, 3.9847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'RT', NULL, 48.59, 60, 6.7736, 35.4531, 61.9165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 1, 23.95, 22, 8.5125, 10.6428, 45.4223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 2, 25.20, 22, 8.3515, 11.8206, 45.8435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 3, 22.55, 22, 13.3048, 5.6344, 58.6699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 4, 18.38, 22, 12.2438, 3.9616, 55.1437, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 5, 7.40, 22, 7.0935, 0.9194, 40.7595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'FT', 7, 2.53, 22, 2.5711, 0.2958, 18.4998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'IM', NULL, 3.45, 24, 0.1253, 3.1950, 3.7133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'RT', NULL, 40.06, 61, 9.0142, 23.9773, 58.6114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 1, 49.43, 24, 12.6227, 25.5920, 73.5352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 2, 22.54, 24, 7.7563, 10.3983, 42.1757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 3, 16.38, 24, 7.8749, 5.6294, 39.1540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 4, 5.56, 24, 4.0155, 1.1938, 22.2678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 5, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'FT', 7, 6.09, 24, 4.3963, 1.3054, 24.1301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'IM', NULL, 3.43, 27, 0.2692, 2.8773, 3.9841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'RT', NULL, 46.81, 62, 11.1008, 26.5162, 68.2166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 1, 18.75, 32, 6.7121, 8.5881, 36.1750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 2, 17.64, 32, 5.6555, 8.8282, 32.1479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 3, 30.52, 32, 8.5560, 16.1726, 50.0080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 4, 23.27, 32, 8.1794, 10.6488, 43.5675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 5, 4.68, 32, 3.3139, 1.0687, 18.2570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'FT', 7, 5.13, 32, 3.6313, 1.1682, 19.8478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'IM', NULL, 3.19, 33, 0.1803, 2.8238, 3.5582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'RT', NULL, 53.12, 62, 12.2298, 29.7974, 75.1587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 2, 5.76, 64, 3.6326, 1.5776, 18.8850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 3, 2.89, 64, 2.3822, 0.5448, 13.9526, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 4, 5.68, 64, 5.3968, 0.7963, 31.0864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 5, 48.02, 64, 6.6716, 35.1322, 61.1829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 6, 16.53, 64, 6.9529, 6.7461, 35.1531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'FT', 7, 21.12, 64, 6.2755, 11.2001, 36.2403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'IM', NULL, 4.04, 63, 0.1538, 3.7286, 4.3434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'RT', NULL, 92.45, 69, 4.3062, 78.1434, 97.6705, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 2, 6.84, 58, 6.0959, 1.0717, 33.2618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 3, 6.02, 58, 5.6356, 0.8655, 31.9996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 4, 9.23, 58, 4.3271, 3.4918, 22.2430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 5, 39.21, 58, 5.3527, 29.1479, 50.2790, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 6, 6.64, 58, 3.7472, 2.0738, 19.2649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'FT', 7, 32.05, 58, 8.2979, 18.0292, 50.2889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'IM', NULL, 4.02, 58, 0.1240, 3.7719, 4.2686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'RT', NULL, 93.18, 68, 4.2475, 78.2557, 98.1071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 1, 0.33, 59, 0.3337, 0.0443, 2.4444, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 2, 9.35, 59, 5.1868, 2.9387, 25.9864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 3, 18.82, 59, 6.3219, 9.1957, 34.6733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 4, 34.21, 59, 10.3739, 17.1299, 56.6791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 5, 16.10, 59, 7.0522, 6.3196, 35.3015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 6, 10.22, 59, 3.7607, 4.7757, 20.5473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'FT', 7, 10.97, 59, 6.4562, 3.1746, 31.6358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'IM', NULL, 3.99, 56, 0.2094, 3.5742, 4.4133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'RT', NULL, 77.93, 70, 9.1863, 54.8884, 91.1130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 1, 4.85, 53, 3.4442, 1.1244, 18.5662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 2, 8.66, 53, 4.8929, 2.6649, 24.7010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 3, 12.83, 53, 6.5848, 4.3212, 32.4184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 4, 12.92, 53, 6.6063, 4.3642, 32.5234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 5, 24.64, 53, 5.1681, 15.7606, 36.3717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 6, 6.33, 53, 4.1007, 1.6619, 21.3011, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'FT', 7, 29.77, 53, 9.7308, 14.2834, 51.8938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'IM', NULL, 3.93, 52, 0.2845, 3.3586, 4.5010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'RT', NULL, 80.70, 68, 9.2135, 56.2151, 93.1591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 1, 0.10, 52, 0.1023, 0.0131, 0.7700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 2, 0.10, 52, 0.1016, 0.0132, 0.7607, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 3, 10.83, 52, 7.7762, 2.3526, 37.9531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 4, 16.06, 52, 5.7269, 7.5418, 30.9849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 5, 35.65, 52, 11.0407, 17.4089, 59.2792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 6, 12.36, 52, 4.0561, 6.2329, 23.0202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'FT', 7, 24.91, 52, 6.7129, 13.8931, 40.5390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'IM', NULL, 3.90, 51, 0.2315, 3.4365, 4.3664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'RT', NULL, 68.59, 70, 9.3077, 47.9804, 83.7935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 1, 0.16, 59, 0.1647, 0.0216, 1.2203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 2, 20.87, 59, 5.9192, 11.4001, 35.0826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 3, 10.60, 59, 5.6670, 3.4597, 28.1869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 4, 16.59, 59, 8.0981, 5.8047, 39.0892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 5, 23.75, 59, 6.1800, 13.5909, 38.1449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 6, 8.17, 59, 3.8991, 3.0461, 20.1139, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'FT', 7, 19.86, 59, 5.8018, 10.6748, 33.9562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'IM', NULL, 3.87, 58, 0.1907, 3.4858, 4.2497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'RT', NULL, 85.85, 68, 6.9632, 65.8976, 95.0109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 1, 3.58, 54, 3.2324, 0.5646, 19.5410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 2, 22.29, 54, 8.7138, 9.4697, 44.0346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 3, 16.67, 54, 4.0595, 10.0148, 26.4414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 4, 16.66, 54, 5.8469, 7.9106, 31.7501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 5, 23.07, 54, 8.9209, 9.8633, 45.1115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 6, 15.94, 54, 5.1508, 8.0594, 29.0730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'FT', 7, 1.79, 54, 1.8575, 0.2197, 13.1521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'IM', NULL, 3.86, 52, 0.3044, 3.2483, 4.4704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'RT', NULL, 67.53, 70, 9.3625, 47.0150, 82.9782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 1, 3.64, 54, 3.0951, 0.6394, 18.1500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 2, 19.73, 54, 6.4933, 9.7456, 35.8709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 3, 18.21, 54, 5.8264, 9.2191, 32.7906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 4, 20.43, 54, 6.0697, 10.8293, 35.1913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 5, 27.61, 54, 7.8688, 14.7642, 45.6590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 6, 5.90, 54, 3.7253, 1.6041, 19.4122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'FT', 7, 4.48, 54, 3.3419, 0.9704, 18.3406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'IM', NULL, 3.72, 54, 0.2269, 3.2678, 4.1779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'RT', NULL, 86.76, 66, 5.5773, 71.3033, 94.5277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 2, 18.49, 51, 10.3752, 5.3830, 47.4821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 3, 36.20, 51, 8.5529, 21.2398, 54.4162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 4, 22.32, 51, 4.6423, 14.3689, 32.9738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 5, 7.12, 51, 4.8158, 1.7426, 24.8692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 6, 3.60, 51, 3.5760, 0.4673, 22.8536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'FT', 7, 12.28, 51, 6.6591, 3.8889, 32.6403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'IM', NULL, 3.70, 52, 0.2688, 3.1637, 4.2432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'RT', NULL, 75.99, 68, 8.8499, 54.5849, 89.2848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 1, 10.40, 56, 4.9016, 3.8885, 24.9856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 2, 13.52, 56, 6.4463, 4.9225, 32.0635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 3, 20.57, 56, 6.6021, 10.3285, 36.7862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 4, 12.75, 56, 5.4697, 5.1734, 28.1329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 5, 22.81, 56, 7.1396, 11.5942, 39.9794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 6, 14.43, 56, 8.8687, 3.8440, 41.5658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'FT', 7, 5.52, 56, 3.6022, 1.4434, 18.9097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'IM', NULL, 3.51, 56, 0.2445, 3.0187, 3.9989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'RT', NULL, 83.23, 69, 7.8657, 61.7140, 93.8552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 1, 32.74, 25, 10.4343, 15.4755, 56.4156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 2, 42.21, 25, 15.6352, 16.2856, 73.2760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 3, 18.84, 25, 12.5603, 4.0854, 55.8466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 5, 3.11, 25, 3.4088, 0.3084, 24.9292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'FT', 7, 3.11, 25, 3.4088, 0.3084, 24.9292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'IM', NULL, 3.71, 24, 0.5303, 2.6102, 4.8040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'RT', NULL, 39.25, 67, 11.5600, 19.7022, 62.9711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 1, 4.51, 38, 3.2402, 1.0191, 17.8222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 2, 8.50, 38, 4.9736, 2.4809, 25.3398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 3, 35.37, 38, 6.3223, 23.8107, 48.9415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 4, 20.80, 38, 8.9311, 8.0529, 44.0668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 5, 11.29, 38, 6.0319, 3.6202, 30.1293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 6, 4.61, 38, 3.2161, 1.0854, 17.5410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'FT', 7, 14.91, 38, 7.6802, 4.8890, 37.4004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'IM', NULL, 3.68, 37, 0.2154, 3.2397, 4.1135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'RT', NULL, 60.27, 67, 9.8642, 39.9939, 77.5434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 1, 1.63, 46, 1.5055, 0.2492, 9.8964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 2, 12.30, 46, 6.2151, 4.2081, 30.9190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 3, 32.34, 46, 9.7020, 16.3685, 53.8657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 4, 31.97, 46, 7.7225, 18.6925, 49.0027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 5, 10.79, 46, 7.0957, 2.6679, 34.8037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 6, 8.93, 46, 4.7767, 2.9186, 24.2466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'FT', 7, 2.03, 46, 2.1452, 0.2364, 15.3735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'IM', NULL, 3.67, 48, 0.1623, 3.3411, 3.9942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'RT', NULL, 65.81, 68, 10.3712, 43.4057, 82.8444, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 1, 24.55, 20, 7.7207, 11.9744, 43.7766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 2, 25.38, 20, 9.0705, 11.0974, 48.1012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 3, 16.62, 20, 13.9049, 2.3824, 61.9479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 4, 19.18, 20, 8.8081, 6.7380, 43.8053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 5, 10.22, 20, 7.0971, 2.2031, 36.4947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'FT', 7, 4.05, 20, 4.3572, 0.4021, 30.6140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'IM', NULL, 3.63, 22, 0.4628, 2.6686, 4.5935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'RT', NULL, 30.25, 67, 10.1076, 14.2805, 53.0183, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 1, 20.25, 28, 7.5497, 8.8656, 39.8532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 2, 7.18, 28, 6.6159, 1.0002, 37.2189, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 3, 6.32, 28, 4.6751, 1.3176, 25.4263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 4, 15.89, 28, 9.5029, 4.2098, 44.8304, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 5, 17.98, 28, 9.2034, 5.7395, 44.0966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 6, 15.46, 28, 6.7043, 5.9992, 34.3780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'FT', 7, 16.92, 28, 12.7976, 3.0492, 56.8731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'IM', NULL, 3.60, 26, 0.5577, 2.4521, 4.7493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'RT', NULL, 38.32, 68, 10.9957, 19.7092, 61.1250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 1, 21.70, 30, 13.7392, 5.0347, 59.1592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 2, 7.28, 30, 5.2851, 1.5603, 28.0239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 3, 0.68, 30, 0.5224, 0.1419, 3.2172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 4, 25.69, 30, 5.3123, 16.3617, 37.9149, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 5, 3.85, 30, 2.8323, 0.8278, 16.0781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 6, 19.17, 30, 10.3411, 5.7136, 48.1504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'FT', 7, 21.63, 30, 10.7857, 6.9872, 50.3492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'IM', NULL, 3.54, 30, 0.5534, 2.4119, 4.6754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'RT', NULL, 40.15, 68, 10.7931, 21.4896, 62.1837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 1, 13.32, 34, 8.4348, 3.3564, 40.4538, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 2, 27.09, 34, 15.1015, 7.2739, 63.7733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 3, 17.94, 34, 6.7290, 7.9375, 35.6498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 4, 22.45, 34, 4.5544, 14.5328, 33.0188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 5, 7.84, 34, 4.7999, 2.1514, 24.7382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 6, 0.60, 34, 0.6029, 0.0765, 4.5205, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'FT', 7, 10.77, 34, 5.6491, 3.5225, 28.5264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'IM', NULL, 3.39, 32, 0.4761, 2.4195, 4.3616, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'RT', NULL, 43.43, 69, 8.0509, 28.5317, 59.6177, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 1, 4.42, 38, 3.9973, 0.6731, 23.9432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 2, 28.78, 38, 6.9410, 16.9103, 44.5261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 3, 31.36, 38, 8.4021, 17.1614, 50.1885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 4, 21.81, 38, 8.6923, 9.0304, 43.9280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 5, 11.35, 38, 6.9880, 3.0417, 34.3374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'FT', 7, 2.28, 38, 2.4012, 0.2626, 17.1512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'IM', NULL, 3.37, 39, 0.1240, 3.1147, 3.6168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'RT', NULL, 55.95, 68, 12.6762, 31.2697, 77.9999, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 1, 13.95, 38, 6.6868, 4.9795, 33.3849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 2, 19.24, 38, 6.7693, 8.9691, 36.5440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 3, 32.75, 38, 8.8808, 17.7017, 52.4333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 4, 18.65, 38, 7.2159, 8.0405, 37.5358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 5, 13.73, 38, 6.9870, 4.5953, 34.4638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 6, 1.69, 38, 1.7301, 0.2085, 12.4079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'IM', NULL, 3.35, 39, 0.1832, 2.9813, 3.7232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'RT', NULL, 55.63, 69, 9.7922, 36.2286, 73.4547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 1, 18.15, 47, 4.0719, 11.3238, 27.7967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 2, 20.11, 47, 10.0419, 6.6732, 46.9701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 3, 26.43, 47, 6.7793, 15.1131, 42.0172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 4, 15.46, 47, 3.7698, 9.2834, 24.6316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 5, 17.99, 47, 8.7990, 6.1929, 42.1511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'FT', 7, 1.87, 47, 1.9560, 0.2229, 13.9982, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'IM', NULL, 3.33, 48, 0.2633, 2.8016, 3.8609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'RT', NULL, 65.76, 68, 8.7857, 46.8467, 80.7104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 1, 8.67, 39, 5.2590, 2.4128, 26.6972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 2, 30.96, 39, 5.8036, 20.5644, 43.7290, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 3, 36.73, 39, 9.3743, 20.4169, 56.7778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 4, 7.61, 39, 4.1289, 2.4452, 21.2869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 5, 11.45, 39, 4.9027, 4.6355, 25.6049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 6, 4.58, 39, 4.5382, 0.5826, 28.2080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'IM', NULL, 3.15, 40, 0.0849, 2.9741, 3.3174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'RT', NULL, 59.80, 69, 10.9019, 37.5714, 78.6191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 1, 27.59, 24, 5.5229, 17.6963, 40.2952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 2, 31.93, 24, 10.0588, 15.2591, 54.9922, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 3, 32.13, 24, 11.6108, 13.5931, 58.7472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 4, 0.27, 24, 0.2832, 0.0306, 2.3336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 5, 3.69, 24, 4.0096, 0.3712, 28.3069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'FT', 7, 4.40, 24, 4.6661, 0.4604, 31.3712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'IM', NULL, 2.92, 27, 0.2503, 2.4096, 3.4388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'RT', NULL, 32.63, 66, 8.4892, 18.2978, 51.1553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 1, 1.09, 73, 0.8958, 0.2088, 5.4657, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 2, 2.76, 73, 1.4472, 0.9603, 7.6775, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 3, 12.54, 73, 4.9971, 5.4659, 26.2316, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 4, 42.49, 73, 8.6276, 26.7640, 59.8943, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 5, 30.32, 73, 6.4721, 19.1118, 44.4875, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 6, 10.04, 73, 7.2872, 2.1849, 35.7925, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'FT', 7, 0.76, 73, 0.5142, 0.1985, 2.8903, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'IM', NULL, 4.37, 73, 0.1469, 4.0735, 4.6593, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'RT', NULL, 97.99, 75, 2.1267, 85.0374, 99.7604, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 1, 3.97, 68, 2.9132, 0.8917, 15.9667, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 2, 2.97, 68, 1.6047, 0.9981, 8.5096, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 3, 6.85, 68, 3.4530, 2.4326, 17.8016, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 4, 24.04, 68, 8.5044, 11.1089, 44.5030, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 5, 46.09, 68, 10.5964, 26.7371, 66.6958, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 6, 13.15, 68, 9.0015, 3.0426, 42.2012, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'FT', 7, 2.93, 68, 2.1869, 0.6477, 12.2813, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'IM', NULL, 4.35, 71, 0.0944, 4.1603, 4.5370, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'RT', NULL, 87.75, 75, 6.6724, 67.5283, 96.1083, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 1, 3.73, 59, 2.1717, 1.1386, 11.5069, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 2, 4.23, 59, 3.8996, 0.6375, 23.2860, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 3, 28.21, 59, 12.9278, 9.8702, 58.5105, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 4, 34.50, 59, 10.7177, 16.9295, 57.6449, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 5, 27.02, 59, 12.6913, 9.2624, 57.3142, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 6, 1.96, 59, 1.3976, 0.4657, 7.8913, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'FT', 7, 0.36, 59, 0.3710, 0.0443, 2.8112, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'IM', NULL, 4.26, 62, 0.1278, 4.0071, 4.5181, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'RT', NULL, 69.02, 74, 18.0317, 29.3257, 92.2855, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 1, 3.76, 71, 2.7601, 0.8453, 15.1744, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 2, 11.97, 71, 9.0381, 2.3965, 42.9362, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 3, 6.92, 71, 3.2851, 2.6176, 17.0533, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 4, 21.83, 71, 8.2504, 9.6224, 42.2788, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 5, 30.84, 71, 8.1443, 17.2337, 48.8491, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 6, 4.65, 71, 2.9947, 1.2522, 15.7945, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'FT', 7, 20.04, 71, 8.7864, 7.7430, 42.7939, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'IM', NULL, 4.20, 74, 0.2241, 3.7510, 4.6444, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'RT', NULL, 92.13, 75, 6.3350, 67.2371, 98.5263, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 1, 2.88, 70, 2.9468, 0.3614, 19.5188, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 2, 3.90, 70, 2.6650, 0.9734, 14.3567, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 3, 31.27, 70, 11.1460, 13.9207, 56.1484, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 4, 24.72, 70, 9.8340, 10.2642, 48.5132, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 5, 30.90, 70, 11.1519, 13.6237, 55.8992, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 6, 3.83, 70, 2.0591, 1.2887, 10.8323, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'FT', 7, 2.50, 70, 2.0917, 0.4616, 12.4322, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'IM', NULL, 4.10, 73, 0.1702, 3.7587, 4.4373, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'RT', NULL, 84.27, 75, 12.6701, 44.3731, 97.2953, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 1, 2.97, 68, 3.0835, 0.3621, 20.5488, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 2, 22.19, 68, 7.1482, 11.0929, 39.4512, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 3, 7.15, 68, 3.6149, 2.5333, 18.5880, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 4, 15.19, 68, 6.7427, 5.9293, 33.7373, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 5, 17.56, 68, 6.8960, 7.6011, 35.5314, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 6, 31.53, 68, 8.0288, 17.9825, 49.1749, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'FT', 7, 3.40, 68, 2.3772, 0.8261, 12.9810, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'IM', NULL, 4.08, 68, 0.2722, 3.5330, 4.6197, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'RT', NULL, 74.06, 75, 18.7119, 29.0768, 95.2128, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 1, 3.65, 69, 3.0127, 0.6795, 17.3167, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 2, 14.55, 69, 9.5817, 3.5304, 44.2133, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 3, 7.20, 69, 3.7648, 2.4563, 19.2784, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 4, 21.56, 69, 10.3153, 7.5284, 48.1437, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 5, 23.84, 69, 7.6365, 11.9139, 42.0155, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 6, 6.42, 69, 3.0079, 2.4676, 15.7065, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'FT', 7, 22.77, 69, 8.8952, 9.7050, 44.7223, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'IM', NULL, 4.05, 71, 0.2528, 3.5412, 4.5497, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'RT', NULL, 77.55, 75, 16.4442, 34.4709, 95.7766, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 1, 2.16, 74, 2.1244, 0.2962, 14.0753, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 2, 10.20, 74, 4.8788, 3.7806, 24.7195, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 3, 3.53, 74, 2.5272, 0.8282, 13.8341, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 4, 29.29, 74, 8.7309, 15.1639, 48.9673, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 5, 32.84, 74, 5.8858, 22.3194, 45.4261, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 6, 6.72, 74, 4.1393, 1.8950, 21.1743, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'FT', 7, 15.26, 74, 9.0692, 4.2621, 42.1508, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'IM', NULL, 3.98, 74, 0.2445, 3.4891, 4.4636, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'RT', NULL, 99.81, 76, 0.2045, 98.3920, 99.9779, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 1, 7.72, 70, 4.9325, 2.0578, 24.9790, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 2, 10.46, 70, 6.4558, 2.8704, 31.6033, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 3, 5.28, 70, 2.9766, 1.6746, 15.4506, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 4, 26.06, 70, 8.7475, 12.4681, 46.5722, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 5, 36.19, 70, 8.8114, 20.9443, 54.8371, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 6, 11.89, 70, 7.7196, 3.0075, 36.9852, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'FT', 7, 2.40, 70, 1.8794, 0.4945, 10.8600, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'IM', NULL, 3.95, 71, 0.2473, 3.4593, 4.4459, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'RT', NULL, 91.42, 76, 5.2561, 73.7122, 97.5926, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 1, 3.37, 67, 3.2476, 0.4755, 20.3295, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 2, 6.64, 67, 2.9367, 2.6897, 15.4799, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 3, 13.98, 67, 5.4397, 6.1809, 28.6227, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 4, 26.49, 67, 9.5261, 11.9449, 48.8992, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 5, 28.11, 67, 12.2170, 10.4725, 56.6625, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 6, 10.80, 67, 8.4594, 2.0554, 41.1391, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'FT', 7, 10.60, 67, 8.4737, 1.9504, 41.4114, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'IM', NULL, 3.89, 71, 0.2380, 3.4180, 4.3675, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'RT', NULL, 87.88, 75, 6.5118, 68.1983, 96.0788, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 1, 14.89, 63, 9.8225, 3.5832, 45.1675, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 2, 13.35, 63, 6.5693, 4.7155, 32.4055, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 3, 28.53, 63, 8.1114, 15.2738, 46.9288, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 4, 20.38, 63, 6.1551, 10.7102, 35.3348, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 5, 17.31, 63, 6.6674, 7.6194, 34.6890, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 6, 0.86, 63, 0.5517, 0.2380, 3.0644, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'FT', 7, 4.68, 63, 4.6097, 0.6170, 27.9361, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'IM', NULL, 3.25, 66, 0.2649, 2.7167, 3.7750, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'RT', NULL, 87.85, 74, 4.8445, 74.5290, 94.6969, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 1, 25.18, 56, 11.1174, 9.3468, 52.3349, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 2, 16.88, 56, 7.2982, 6.6794, 36.5443, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 3, 28.37, 56, 10.4083, 12.4291, 52.5062, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 4, 19.33, 56, 8.2159, 7.6960, 40.7870, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 5, 9.88, 56, 6.5333, 2.4565, 32.2981, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 6, 0.36, 56, 0.3794, 0.0452, 2.8795, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'IM', NULL, 3.16, 59, 0.2871, 2.5875, 3.7370, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'RT', NULL, 74.65, 74, 9.7757, 51.2616, 89.1828, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 4, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 5, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21204, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 21205, 'RT', NULL, 100.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 5, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'IM', NULL, 4.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 5, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 4, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'IM', NULL, 4.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 4, 52.38, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 6, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'IM', NULL, 4.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 3, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 5, 56.52, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 2, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 4, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 6, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'RT', NULL, 90.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 2, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 3, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 5, 28.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'FT', 7, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 4, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'IM', NULL, 4.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 4, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 5, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'IM', NULL, 4.05, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 4, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 5, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'IM', NULL, 4.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 2, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 3, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 4, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 5, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 6, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'FT', 7, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'IM', NULL, 4.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 3, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'FT', 7, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'IM', NULL, 3.91, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 3, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 5, 63.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'IM', NULL, 3.87, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 2, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 3, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 4, 33.33, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 5, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'FT', 7, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'IM', NULL, 3.75, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'RT', NULL, 91.30, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 4, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 6, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'FT', 7, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'IM', NULL, 3.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 1, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 2, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 1, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 3, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 4, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'IM', NULL, 3.47, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 2, 25.62, 70, 8.6517, 12.2249, 46.0087, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 3, 32.19, 70, 10.6310, 15.2304, 55.6397, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 4, 24.36, 70, 11.6506, 8.3603, 53.2047, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 5, 17.52, 70, 5.1585, 9.4336, 30.2120, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 6, 0.31, 70, 0.3176, 0.0401, 2.3569, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'IM', NULL, 4.54, 74, 0.0797, 4.3859, 4.7034, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'RT', NULL, 96.74, 80, 1.9570, 89.6153, 99.0293, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 2, 2.77, 70, 1.7208, 0.7907, 9.2480, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 3, 7.99, 70, 4.2735, 2.6534, 21.6868, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 4, 31.26, 70, 6.8348, 19.4276, 46.1722, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 5, 50.44, 70, 9.7481, 31.8560, 68.9005, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 6, 2.53, 70, 1.6485, 0.6801, 8.9657, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'FT', 7, 5.00, 70, 4.1552, 0.9130, 23.1501, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'IM', NULL, 4.54, 75, 0.0959, 4.3503, 4.7323, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'RT', NULL, 97.65, 80, 1.6433, 90.8961, 99.4270, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 1, 0.82, 58, 0.8544, 0.1004, 6.3545, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 2, 0.28, 58, 0.3103, 0.0311, 2.5105, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 3, 2.15, 58, 1.7939, 0.3970, 10.8074, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 4, 12.60, 58, 4.3326, 6.1505, 24.0653, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 5, 26.65, 58, 7.0631, 14.9826, 42.8275, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 6, 27.49, 58, 10.9100, 11.2489, 53.1518, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'FT', 7, 30.01, 58, 7.5934, 17.2083, 46.9290, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'IM', NULL, 4.52, 63, 0.0938, 4.3284, 4.7032, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'RT', NULL, 82.12, 79, 7.4397, 62.6154, 92.6434, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 1, 2.29, 69, 1.7902, 0.4720, 10.3709, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 2, 4.10, 69, 2.9486, 0.9458, 16.0370, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 3, 25.10, 69, 8.0072, 12.5298, 43.9454, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 4, 30.15, 69, 9.1531, 15.3478, 50.6763, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 5, 26.70, 69, 10.1330, 11.4777, 50.5834, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 6, 2.59, 69, 2.0722, 0.5147, 12.0390, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'FT', 7, 9.07, 69, 4.2541, 3.4428, 21.8270, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'IM', NULL, 4.39, 75, 0.0958, 4.2003, 4.5822, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'RT', NULL, 97.67, 80, 1.4342, 92.2802, 99.3263, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 1, 27.17, 42, 7.2356, 15.1322, 43.8451, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 2, 11.99, 42, 7.1119, 3.3765, 34.6990, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 3, 38.03, 42, 13.4828, 16.1995, 66.0881, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 4, 8.08, 42, 6.7694, 1.3766, 35.6414, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 5, 12.85, 42, 6.9583, 4.0332, 34.0858, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 6, 1.87, 42, 1.3404, 0.4345, 7.6886, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'IM', NULL, 4.38, 49, 0.1977, 3.9870, 4.7819, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'RT', NULL, 73.18, 77, 7.5351, 55.9504, 85.4264, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 2, 3.80, 72, 3.0948, 0.7246, 17.6060, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 3, 3.05, 72, 2.7973, 0.4739, 17.1894, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 4, 7.05, 72, 4.2022, 2.0649, 21.4113, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 5, 23.55, 72, 6.5950, 12.9215, 39.0045, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 6, 37.32, 72, 7.3079, 24.2070, 52.6093, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'FT', 7, 25.24, 72, 5.2495, 16.2352, 37.0218, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'IM', NULL, 4.36, 75, 0.1096, 4.1387, 4.5753, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'RT', NULL, 94.10, 80, 3.7321, 80.7111, 98.3826, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 2, 1.55, 66, 1.5952, 0.1965, 11.2399, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 3, 9.52, 66, 5.5096, 2.8510, 27.4022, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 4, 16.34, 66, 6.8374, 6.7079, 34.6533, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 5, 43.25, 66, 12.0970, 22.1652, 67.0972, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 6, 14.87, 66, 5.0439, 7.3060, 27.9071, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'FT', 7, 14.47, 66, 6.5051, 5.5897, 32.5831, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'IM', NULL, 4.23, 72, 0.1867, 3.8605, 4.6049, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'RT', NULL, 90.30, 78, 3.8544, 79.4933, 95.7227, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 1, 0.87, 69, 0.7581, 0.1526, 4.8195, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 2, 13.07, 69, 5.1621, 5.7245, 27.1273, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 3, 13.52, 69, 4.7074, 6.5419, 25.8771, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 4, 21.34, 69, 5.6538, 12.1670, 34.6951, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 5, 39.65, 69, 7.9506, 25.2933, 56.0452, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 6, 9.66, 69, 4.5707, 3.6205, 23.3164, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'FT', 7, 1.89, 69, 1.5079, 0.3806, 8.8846, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'IM', NULL, 4.21, 73, 0.1883, 3.8301, 4.5807, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'RT', NULL, 97.03, 77, 1.8933, 89.8275, 99.1776, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 1, 2.30, 71, 1.8892, 0.4386, 11.1806, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 2, 3.25, 71, 2.5819, 0.6498, 14.7280, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 3, 4.86, 71, 2.2767, 1.8756, 12.0010, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 4, 14.44, 71, 6.7250, 5.3898, 33.3220, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 5, 39.96, 71, 9.5409, 23.1411, 59.5302, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 6, 20.97, 71, 8.2224, 8.9794, 41.6495, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'FT', 7, 14.22, 71, 8.2872, 4.1031, 39.1236, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'IM', NULL, 4.18, 76, 0.1775, 3.8234, 4.5305, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'RT', NULL, 96.68, 80, 2.3068, 87.4484, 99.1840, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 1, 0.25, 73, 0.2685, 0.0284, 2.1208, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 2, 1.68, 73, 1.4709, 0.2872, 9.1715, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 3, 7.09, 73, 4.3904, 1.9787, 22.3697, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 4, 31.46, 73, 8.2704, 17.6093, 49.6507, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 5, 22.27, 73, 6.3755, 12.0846, 37.3811, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 6, 26.78, 73, 10.0237, 11.6593, 50.3290, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'FT', 7, 10.48, 73, 6.8899, 2.6372, 33.6035, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'IM', NULL, 4.17, 77, 0.1193, 3.9337, 4.4087, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'RT', NULL, 90.89, 81, 7.8158, 60.3932, 98.4909, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 1, 3.56, 50, 2.5246, 0.8332, 13.9306, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 3, 3.17, 50, 2.2213, 0.7617, 12.2866, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 4, 9.46, 50, 5.3376, 2.9019, 26.7688, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 5, 74.33, 50, 9.7996, 50.7758, 89.0427, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 6, 7.07, 50, 4.5418, 1.8612, 23.3829, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'FT', 7, 2.41, 50, 1.8775, 0.4929, 10.9446, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'IM', NULL, 4.13, 53, 0.1406, 3.8489, 4.4132, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'RT', NULL, 76.46, 79, 9.3141, 53.6870, 90.0967, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 1, 2.73, 63, 2.1482, 0.5561, 12.3806, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 2, 17.66, 63, 5.6989, 8.9198, 31.9451, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 3, 4.54, 63, 2.7815, 1.3041, 14.6415, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 4, 16.23, 63, 5.8045, 7.6201, 31.2615, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 5, 44.94, 63, 7.9449, 30.0471, 60.7935, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 6, 12.10, 63, 4.6577, 5.4213, 24.8292, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'FT', 7, 1.81, 63, 1.6488, 0.2867, 10.5446, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'IM', NULL, 3.98, 68, 0.1948, 3.5909, 4.3686, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'RT', NULL, 88.62, 78, 4.2794, 76.9835, 94.7684, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 1, 11.90, 59, 6.8030, 3.5547, 33.1145, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 2, 2.36, 59, 1.5285, 0.6346, 8.3593, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 3, 1.12, 59, 1.0336, 0.1725, 6.8576, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 4, 4.80, 59, 2.3595, 1.7641, 12.4146, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 5, 34.57, 59, 8.9298, 19.3355, 53.7978, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 6, 16.32, 59, 7.9065, 5.7706, 38.3284, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'FT', 7, 28.93, 59, 11.1099, 12.1288, 54.5596, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'IM', NULL, 3.96, 62, 0.2396, 3.4807, 4.4388, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'RT', NULL, 79.73, 77, 7.7979, 60.0715, 91.1352, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 1, 8.88, 69, 4.9592, 2.7852, 24.8737, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 2, 16.22, 69, 6.8347, 6.6250, 34.5620, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 3, 47.62, 69, 8.4265, 31.6586, 64.0777, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 4, 17.54, 69, 4.8195, 9.8647, 29.2610, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 5, 6.01, 69, 3.5258, 1.8057, 18.1795, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 6, 3.74, 69, 2.5797, 0.9196, 13.9693, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'IM', NULL, 3.95, 73, 0.1300, 3.6885, 4.2069, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'RT', NULL, 97.57, 78, 1.6637, 90.8528, 99.3863, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 1, 0.26, 73, 0.2754, 0.0326, 2.0903, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 2, 1.92, 73, 1.5433, 0.3805, 9.1158, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 3, 2.67, 73, 1.9394, 0.6171, 10.8257, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 4, 18.92, 73, 6.2222, 9.4166, 34.3747, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 5, 20.78, 73, 4.8563, 12.7117, 32.0744, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 6, 29.03, 73, 10.9013, 12.4699, 54.0132, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'FT', 7, 26.42, 73, 6.8232, 15.1356, 41.9556, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'IM', NULL, 3.78, 75, 0.1859, 3.4134, 4.1543, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'RT', NULL, 95.63, 79, 3.9450, 76.9644, 99.3073, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 1, 1.75, 95, 1.4556, 0.3294, 8.7374, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 2, 7.12, 95, 2.8465, 3.1546, 15.2655, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 3, 5.85, 95, 2.7475, 2.2541, 14.3312, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 4, 6.89, 95, 3.0105, 2.8327, 15.8164, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 5, 39.68, 95, 7.3958, 26.2607, 54.8498, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 6, 2.40, 95, 1.3422, 0.7838, 7.1239, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'FT', 7, 36.32, 95, 11.9757, 16.9429, 61.4561, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'IM', NULL, 4.50, 97, 0.1253, 4.2464, 4.7437, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'RT', NULL, 87.15, 105, 7.5454, 64.0649, 96.2674, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 2, 0.12, 100, 0.1240, 0.0145, 0.9467, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 3, 7.32, 100, 4.2734, 2.2109, 21.6084, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 4, 6.11, 100, 5.1643, 1.0808, 27.9619, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 5, 29.91, 100, 8.6574, 15.8253, 49.1922, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 6, 6.24, 100, 3.0008, 2.3517, 15.5517, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'FT', 7, 50.30, 100, 10.1317, 31.1720, 69.3441, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'IM', NULL, 4.48, 102, 0.1337, 4.2104, 4.7407, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'RT', NULL, 94.02, 106, 4.2012, 78.1382, 98.5723, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 2, 3.98, 90, 2.9375, 0.8941, 16.0250, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 3, 3.43, 90, 2.8231, 0.6474, 16.1962, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 4, 8.07, 90, 3.4969, 3.3281, 18.2989, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 5, 37.00, 90, 7.1334, 24.2237, 51.8919, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 6, 10.65, 90, 3.8770, 5.0362, 21.1232, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'FT', 7, 36.87, 90, 8.9989, 21.3176, 55.7363, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'IM', NULL, 4.43, 92, 0.1213, 4.1893, 4.6714, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'RT', NULL, 92.23, 103, 4.1288, 79.1049, 97.3856, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 2, 1.37, 99, 1.1854, 0.2442, 7.3305, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 3, 5.09, 99, 2.8972, 1.6045, 14.9884, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 4, 17.48, 99, 10.4961, 4.7605, 47.3035, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 5, 22.18, 99, 6.8581, 11.4685, 38.5389, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 6, 4.18, 99, 2.6466, 1.1587, 13.9360, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'FT', 7, 49.70, 99, 12.7680, 26.3983, 73.1396, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'IM', NULL, 4.40, 101, 0.1588, 4.0840, 4.7142, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'RT', NULL, 91.38, 106, 4.1289, 78.9455, 96.7727, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 1, 2.69, 103, 2.7444, 0.3437, 18.1199, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 2, 2.29, 103, 2.2132, 0.3270, 14.3043, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 3, 0.57, 103, 0.5864, 0.0719, 4.3061, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 4, 11.12, 103, 6.6728, 3.1730, 32.3139, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 5, 28.66, 103, 3.9339, 21.5219, 37.0413, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 6, 7.53, 103, 3.5702, 2.8631, 18.3784, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'FT', 7, 47.15, 103, 6.7079, 34.3445, 60.3457, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'IM', NULL, 4.38, 104, 0.1210, 4.1415, 4.6215, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'RT', NULL, 99.68, 106, 0.2518, 98.4770, 99.9350, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 2, 0.23, 96, 0.1798, 0.0482, 1.0823, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 3, 2.58, 96, 1.9295, 0.5730, 10.8413, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 4, 3.08, 96, 2.2382, 0.7101, 12.3468, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 5, 49.10, 96, 5.0656, 39.2076, 59.0537, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 6, 4.89, 96, 2.7957, 1.5343, 14.4989, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'FT', 7, 40.13, 96, 6.2247, 28.6113, 52.8556, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'IM', NULL, 4.36, 98, 0.0961, 4.1684, 4.5499, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'RT', NULL, 89.86, 105, 4.6073, 76.4784, 96.0253, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 2, 1.69, 101, 1.2440, 0.3904, 7.0488, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 3, 5.41, 101, 3.7229, 1.3326, 19.4984, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 4, 10.95, 101, 7.0593, 2.8420, 34.0835, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 5, 45.05, 101, 9.5161, 27.6618, 63.7384, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 6, 12.18, 101, 5.4544, 4.8001, 27.6108, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'FT', 7, 24.71, 101, 6.4801, 14.1259, 39.5814, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'IM', NULL, 4.32, 103, 0.1201, 4.0848, 4.5613, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'RT', NULL, 96.24, 106, 2.3800, 87.4162, 98.9513, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 1, 0.83, 88, 0.7258, 0.1457, 4.6001, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 2, 1.61, 88, 1.1614, 0.3800, 6.5641, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 3, 5.17, 88, 2.8332, 1.7017, 14.6711, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 4, 2.00, 88, 1.4017, 0.4883, 7.8003, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 5, 34.45, 88, 6.3348, 23.1314, 47.8577, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 6, 17.33, 88, 5.5922, 8.8003, 31.2899, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'FT', 7, 38.61, 88, 5.7874, 27.9059, 50.5373, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'IM', NULL, 4.29, 90, 0.1194, 4.0515, 4.5261, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'RT', NULL, 78.17, 105, 16.8353, 33.6087, 96.2004, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 1, 34.82, 97, 10.9700, 16.9852, 58.2329, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 2, 40.04, 97, 9.7774, 22.9314, 59.9794, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 3, 4.85, 97, 2.7683, 1.5227, 14.3605, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 4, 8.83, 97, 7.1876, 1.6184, 36.3036, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 5, 5.94, 97, 2.9622, 2.1594, 15.3190, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 6, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'FT', 7, 5.53, 97, 2.9915, 1.8423, 15.4277, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'IM', NULL, 4.28, 99, 0.1605, 3.9605, 4.5976, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'RT', NULL, 95.42, 106, 3.4820, 81.0983, 99.0229, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 1, 5.70, 73, 4.6484, 1.0663, 25.3127, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 2, 5.23, 73, 3.5317, 1.3152, 18.5948, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 3, 4.79, 73, 2.6169, 1.5760, 13.6381, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 4, 7.22, 73, 3.9421, 2.3517, 20.0970, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 5, 40.49, 73, 7.0959, 27.4427, 55.0292, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 6, 1.93, 73, 1.6049, 0.3608, 9.6450, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'FT', 7, 34.65, 73, 8.8384, 19.5811, 53.5829, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'IM', NULL, 4.21, 74, 0.1751, 3.8649, 4.5628, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'RT', NULL, 71.84, 105, 14.4015, 38.3401, 91.2798, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 2, 11.02, 95, 4.5999, 4.6493, 23.9142, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 3, 10.99, 95, 5.6542, 3.7709, 28.0071, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 4, 31.26, 95, 9.7709, 15.5660, 52.8673, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 5, 21.75, 95, 3.8079, 15.1293, 30.2372, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 6, 1.02, 95, 0.7465, 0.2350, 4.2879, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'FT', 7, 23.97, 95, 6.8770, 12.9685, 40.0071, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'IM', NULL, 4.21, 95, 0.1205, 3.9678, 4.4465, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'RT', NULL, 92.29, 104, 4.2713, 78.4472, 97.5204, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 1, 1.36, 91, 1.3483, 0.1878, 9.2042, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 2, 4.37, 91, 2.6204, 1.2966, 13.7056, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 3, 6.62, 91, 3.4199, 2.3052, 17.5441, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 4, 35.87, 91, 5.5295, 25.7628, 47.4201, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 5, 31.18, 91, 5.4013, 21.5537, 42.7587, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 6, 1.94, 91, 1.4209, 0.4488, 8.0181, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'FT', 7, 18.66, 91, 7.0384, 8.3635, 36.5606, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'IM', NULL, 4.18, 91, 0.1239, 3.9342, 4.4266, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'RT', NULL, 88.15, 103, 5.6260, 71.8787, 95.5863, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 1, 7.14, 99, 3.0857, 2.9666, 16.2239, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 2, 12.68, 99, 5.6483, 5.0102, 28.5514, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 3, 19.83, 99, 4.7623, 12.0107, 30.9493, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 4, 39.09, 99, 5.0979, 29.5575, 49.5336, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 5, 10.94, 99, 3.2347, 5.9802, 19.1881, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 6, 1.18, 99, 1.1408, 0.1705, 7.6886, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'FT', 7, 9.14, 99, 3.0556, 4.6189, 17.2685, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'IM', NULL, 4.08, 100, 0.1403, 3.7993, 4.3561, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'RT', NULL, 99.50, 106, 0.3590, 97.9436, 99.8794, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 1, 1.28, 98, 1.2306, 0.1861, 8.2369, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 2, 1.90, 98, 1.2528, 0.5052, 6.8528, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 3, 12.36, 98, 5.7742, 4.6658, 28.8876, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 4, 18.84, 98, 5.6536, 10.0225, 32.5906, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 5, 53.64, 98, 6.0436, 41.6655, 65.2076, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 6, 8.71, 98, 3.7910, 3.5750, 19.7311, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'FT', 7, 3.28, 98, 2.0949, 0.9060, 11.1717, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'IM', NULL, 4.03, 99, 0.1769, 3.6833, 4.3853, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'RT', NULL, 95.71, 106, 2.5135, 86.8899, 98.6855, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 2, 12.82, 86, 5.0767, 5.6286, 26.6256, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 3, 22.18, 86, 6.3835, 12.0219, 37.2899, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 4, 25.58, 86, 7.0765, 14.1032, 41.8562, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 5, 21.50, 86, 8.4832, 9.1619, 42.6641, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 6, 7.58, 86, 4.2125, 2.4182, 21.3285, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'FT', 7, 10.33, 86, 4.6557, 4.0677, 23.8345, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'IM', NULL, 3.96, 87, 0.1535, 3.6581, 4.2684, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'RT', NULL, 85.99, 104, 5.0190, 72.8723, 93.3424, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 1, 46.10, 77, 9.3057, 28.8588, 64.3260, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 2, 10.14, 77, 5.3269, 3.4002, 26.5530, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 3, 12.14, 77, 9.3089, 2.3709, 44.0051, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 4, 4.26, 77, 3.1904, 0.9275, 17.4471, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 5, 9.66, 77, 7.5262, 1.8839, 37.3322, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 6, 10.53, 77, 4.8423, 4.0566, 24.6752, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'FT', 7, 7.18, 77, 4.3445, 2.0654, 22.0812, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'IM', NULL, 3.83, 79, 0.1456, 3.5363, 4.1162, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'RT', NULL, 70.56, 106, 7.0349, 55.0493, 82.4292, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 1, 33.27, 46, 10.9052, 15.6362, 57.2783, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 2, 12.97, 46, 7.8221, 3.5615, 37.5682, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 3, 36.62, 46, 12.6225, 16.1912, 63.3375, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 4, 13.88, 46, 7.6038, 4.2856, 36.7241, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 5, 3.26, 46, 2.5641, 0.6514, 14.7687, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'IM', NULL, 4.06, 47, 0.2188, 3.6237, 4.5043, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'RT', NULL, 35.58, 106, 7.9762, 21.6918, 52.4058, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 1, 2.70, 66, 2.7694, 0.3361, 18.5663, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 2, 7.00, 66, 6.4109, 1.0404, 34.9892, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 3, 40.15, 66, 13.1465, 18.3683, 66.6759, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 4, 36.62, 66, 10.1359, 19.4586, 58.0239, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 5, 2.26, 66, 1.8314, 0.4415, 10.7923, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 6, 5.75, 66, 3.6702, 1.5539, 19.0885, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'FT', 7, 5.51, 66, 3.3602, 1.5825, 17.4650, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'IM', NULL, 4.00, 66, 0.1033, 3.7915, 4.2042, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'RT', NULL, 52.88, 105, 11.5315, 30.9526, 73.7525, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 1, 2.90, 51, 2.6229, 0.4571, 16.2502, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 2, 12.55, 51, 8.1761, 3.1143, 39.0543, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 3, 18.38, 51, 10.8409, 5.0096, 49.0164, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 4, 49.28, 51, 9.3306, 31.4641, 67.2845, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 5, 15.97, 51, 7.9686, 5.4529, 38.5148, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 6, 0.45, 51, 0.4873, 0.0496, 3.8964, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'FT', 7, 0.47, 51, 0.5508, 0.0449, 4.7647, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'IM', NULL, 3.92, 52, 0.1121, 3.6982, 4.1482, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'RT', NULL, 40.53, 104, 12.3041, 19.8473, 65.2255, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 1, 11.56, 42, 7.8593, 2.6925, 38.1716, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 2, 40.32, 42, 11.1628, 20.9284, 63.2871, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 3, 24.51, 42, 13.2206, 7.1225, 57.8857, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 4, 21.58, 42, 16.9305, 3.5205, 67.4830, 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 5, 2.04, 42, 2.2727, 0.2078, 17.1829, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'IM', NULL, 3.49, 44, 0.2489, 2.9924, 3.9962, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'RT', NULL, 36.75, 105, 10.1987, 19.5736, 58.1038, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 1, 44.67, 23, 6.0209, 32.7555, 57.2277, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 2, 24.07, 23, 15.2257, 5.3303, 64.0800, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 3, 1.24, 23, 1.1111, 0.1895, 7.6290, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 4, 0.73, 23, 0.8534, 0.0654, 7.7279, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 5, 16.81, 23, 12.7164, 2.9735, 57.1194, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'FT', 7, 12.49, 23, 10.6048, 1.8704, 51.6389, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'IM', NULL, 3.40, 23, 0.2699, 2.8377, 3.9570, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'RT', NULL, 17.47, 104, 5.7379, 8.7681, 31.7887, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 1, 33.72, 19, 11.6965, 14.4903, 60.4386, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 2, 34.86, 19, 12.2728, 14.6701, 62.4867, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 3, 3.72, 19, 2.6021, 0.8353, 15.0879, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 4, 23.83, 19, 15.8409, 4.7650, 66.1838, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 5, 3.86, 19, 4.1180, 0.3883, 29.2454, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'IM', NULL, 2.92, 19, 0.4949, 1.8777, 3.9573, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'RT', NULL, 18.10, 105, 6.1674, 8.8326, 33.5271, 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 2, 7.15, 42, 4.7677, 1.7710, 24.7246, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 3, 2.17, 42, 1.2643, 0.6594, 6.8787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 4, 0.96, 42, 0.7772, 0.1861, 4.8062, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 5, 71.64, 42, 5.1810, 60.1486, 80.8708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 6, 14.45, 42, 9.2083, 3.6193, 43.1900, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'FT', 7, 3.63, 42, 2.6527, 0.8100, 14.8299, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'IM', NULL, 4.57, 44, 0.1182, 4.3333, 4.8102, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'RT', NULL, 97.95, 49, 1.0555, 94.3201, 99.2774, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 3, 7.15, 22, 6.4463, 1.0117, 36.7138, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 4, 53.99, 22, 8.4069, 36.7286, 70.3438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 5, 37.99, 22, 2.8607, 32.2418, 44.0881, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'FT', 7, 0.87, 22, 0.8911, 0.1040, 6.9593, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'IM', NULL, 4.52, 23, 0.0683, 4.3806, 4.6641, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'RT', NULL, 75.08, 49, 7.4221, 57.5699, 86.9911, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 2, 10.66, 28, 6.4943, 2.8620, 32.5895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 3, 8.02, 28, 6.2142, 1.5234, 32.9370, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 4, 16.78, 28, 3.2405, 11.1341, 24.5085, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 5, 45.36, 28, 7.0179, 31.7136, 59.7482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 6, 4.31, 28, 3.8811, 0.6510, 23.6821, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'FT', 7, 14.86, 28, 7.0725, 5.2507, 35.4652, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'IM', NULL, 4.50, 27, 0.0771, 4.3418, 4.6585, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'RT', NULL, 74.96, 48, 6.0080, 61.1213, 85.0705, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 1, 0.76, 43, 0.7911, 0.0926, 5.9697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 3, 0.67, 43, 0.7009, 0.0821, 5.3119, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 4, 2.72, 43, 1.9905, 0.6083, 11.3183, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 5, 82.90, 43, 6.3481, 66.2561, 92.2857, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 6, 6.28, 43, 5.2930, 1.0784, 29.1560, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'FT', 7, 6.67, 43, 4.1253, 1.8429, 21.3961, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'IM', NULL, 4.39, 42, 0.1346, 4.1143, 4.6580, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'RT', NULL, 93.75, 48, 4.6129, 75.4835, 98.6481, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 1, 1.03, 21, 1.0711, 0.1170, 8.5017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 2, 4.72, 21, 5.9615, 0.3105, 44.0471, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 3, 17.98, 21, 2.4449, 13.4300, 23.6525, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 4, 30.63, 21, 5.1961, 20.9576, 42.3776, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 5, 44.72, 21, 4.3218, 35.9722, 53.8118, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'FT', 7, 0.91, 21, 0.9490, 0.1038, 7.5799, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'IM', NULL, 4.35, 21, 0.3287, 3.6671, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'RT', NULL, 72.02, 49, 9.5566, 49.7952, 86.9743, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 1, 3.39, 40, 4.1538, 0.2687, 31.3480, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 2, 2.55, 40, 2.5892, 0.3152, 17.7435, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 3, 14.64, 40, 10.9097, 2.8519, 50.0657, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 4, 29.13, 40, 11.7728, 11.4830, 56.5735, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 5, 45.99, 40, 6.6701, 33.0984, 59.4490, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 6, 3.45, 40, 2.3006, 0.8786, 12.6193, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'FT', 7, 0.84, 40, 0.8915, 0.0975, 6.8657, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'IM', NULL, 4.19, 41, 0.0866, 4.0181, 4.3682, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'RT', NULL, 85.60, 48, 2.8302, 78.9269, 90.4158, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 1, 5.21, 33, 5.6607, 0.5282, 36.2280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 2, 34.21, 33, 8.1395, 19.9325, 52.0677, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 3, 17.61, 33, 9.6958, 5.1916, 45.4669, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 4, 21.49, 33, 13.8212, 4.9065, 59.2183, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 5, 18.65, 33, 3.6923, 12.2533, 27.3447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'FT', 7, 2.84, 33, 2.3175, 0.5242, 13.9288, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'IM', NULL, 4.18, 34, 0.1081, 3.9620, 4.4017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'RT', NULL, 80.02, 49, 8.6585, 57.4120, 92.2477, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 1, 0.93, 27, 0.9480, 0.1115, 7.2538, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 2, 5.49, 27, 4.3536, 1.0247, 24.5818, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 3, 21.23, 27, 1.8330, 17.7051, 25.2403, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 4, 47.00, 27, 6.6800, 33.8174, 60.6114, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 5, 24.43, 27, 4.0971, 17.0039, 33.7817, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'FT', 7, 0.93, 27, 0.9480, 0.1115, 7.2538, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'IM', NULL, 4.14, 25, 0.4162, 3.2825, 5.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'RT', NULL, 71.78, 49, 5.7369, 59.0063, 81.8047, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 1, 3.25, 35, 3.1113, 0.4485, 20.0503, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 2, 9.55, 35, 5.3915, 2.8826, 27.2933, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 3, 30.99, 35, 5.0809, 21.6977, 42.1224, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 4, 27.37, 35, 5.3840, 17.8510, 39.5180, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 5, 25.11, 35, 13.5456, 7.2013, 59.1745, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 6, 3.73, 35, 2.6304, 0.8650, 14.6570, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'IM', NULL, 4.09, 35, 0.0775, 3.9362, 4.2511, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'RT', NULL, 78.49, 47, 4.4265, 68.2785, 86.0807, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 1, 16.83, 24, 1.6843, 13.6243, 20.6040, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 2, 49.22, 24, 22.0940, 13.4706, 85.7822, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 3, 8.62, 24, 5.7276, 2.0513, 29.8038, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 4, 7.56, 24, 5.5781, 1.5462, 29.8869, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 5, 15.36, 24, 11.1802, 2.9704, 51.8094, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 6, 2.42, 24, 3.0479, 0.1713, 26.3768, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'IM', NULL, 3.97, 23, 0.1239, 3.7084, 4.2222, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'RT', NULL, 79.35, 49, 9.5084, 54.4717, 92.5017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 1, 9.93, 35, 6.8635, 2.2626, 34.4033, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 2, 28.67, 35, 8.1300, 15.1965, 47.4150, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 3, 30.13, 35, 7.6598, 17.0731, 47.4615, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 4, 7.42, 35, 6.9563, 1.0140, 38.5526, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 5, 19.94, 35, 7.8167, 8.4315, 40.2525, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 6, 2.87, 35, 2.4397, 0.4979, 14.8827, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'FT', 7, 1.04, 35, 1.1098, 0.1161, 8.6244, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'IM', NULL, 3.91, 35, 0.1668, 3.5743, 4.2522, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'RT', NULL, 70.52, 48, 4.1759, 61.4886, 78.1769, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 1, 21.44, 30, 5.1866, 12.6896, 33.8734, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 2, 50.99, 30, 15.8717, 22.1058, 79.2226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 3, 16.52, 30, 10.2506, 4.1462, 47.5060, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 4, 2.43, 30, 2.4971, 0.2872, 17.6890, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 5, 8.63, 30, 5.1800, 2.4067, 26.5779, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'IM', NULL, 3.75, 27, 0.1702, 3.4044, 4.1041, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'RT', NULL, 86.31, 49, 6.7535, 66.6435, 95.2160, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 1, 0.85, 31, 0.9239, 0.0916, 7.4370, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 2, 2.68, 31, 2.6547, 0.3420, 18.0610, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 3, 15.31, 31, 9.4358, 3.9263, 44.4169, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 4, 43.12, 31, 11.5754, 22.4260, 66.5243, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 5, 30.48, 31, 4.7291, 21.7475, 40.8823, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 6, 2.27, 31, 0.7232, 1.1801, 4.3249, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'FT', 7, 5.30, 31, 3.3438, 1.4170, 17.9091, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'IM', NULL, 4.32, 32, 0.2111, 3.8927, 4.7540, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'RT', NULL, 59.07, 48, 3.8855, 51.0876, 66.5992, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 1, 24.59, 16, 4.0293, 17.0265, 34.1312, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 2, 35.78, 16, 8.0154, 20.9377, 53.9527, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 3, 18.09, 16, 10.6208, 4.5758, 50.4377, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 4, 10.65, 16, 8.1130, 1.9001, 42.3164, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 5, 9.49, 16, 8.2973, 1.3193, 45.1129, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'FT', 7, 1.40, 16, 1.5051, 0.1395, 12.6456, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'IM', NULL, 3.81, 15, 0.3700, 3.0144, 4.6015, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'RT', NULL, 52.04, 49, 7.9957, 36.3007, 67.3911, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 1, 14.78, 22, 6.7158, 5.4099, 34.4524, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 2, 51.73, 22, 14.4227, 24.3776, 78.0787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 3, 21.33, 22, 5.9839, 11.4414, 36.2757, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 4, 6.61, 22, 5.5471, 1.0786, 31.4519, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 5, 0.98, 22, 1.0452, 0.1057, 8.4939, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 6, 3.11, 22, 3.1712, 0.3578, 22.2752, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'FT', 7, 1.47, 22, 1.5612, 0.1577, 12.3249, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'IM', NULL, 3.76, 22, 0.2338, 3.2755, 4.2480, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'RT', NULL, 53.58, 47, 14.2137, 26.7591, 78.4784, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 1, 1.20, 18, 1.3183, 0.1151, 11.2938, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 2, 47.87, 18, 20.5031, 13.9571, 83.8631, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 3, 40.45, 18, 16.9024, 13.3859, 74.9070, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 4, 0.76, 18, 0.8650, 0.0688, 7.8934, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 5, 9.73, 18, 4.3964, 3.6105, 23.6563, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'IM', NULL, 3.68, 17, 0.3057, 3.0322, 4.3282, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'RT', NULL, 58.87, 48, 17.0699, 25.7365, 85.5291, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 1, 2.51, 26, 2.5496, 0.3021, 18.0102, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 2, 10.35, 26, 7.3727, 2.1957, 37.2307, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 3, 29.16, 26, 13.9737, 9.2753, 62.3791, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 4, 10.30, 26, 7.6733, 2.0315, 38.8488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 5, 47.68, 26, 20.0230, 14.8552, 82.6379, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'IM', NULL, 3.46, 26, 0.3395, 2.7616, 4.1601, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'RT', NULL, 54.28, 48, 6.7418, 40.7345, 67.2181, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 1, 17.40, 13, 11.9910, 3.3076, 56.4700, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 2, 23.13, 13, 4.8652, 14.2240, 35.3293, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 4, 16.73, 13, 11.6907, 3.1279, 55.5644, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 5, 29.40, 13, 17.2068, 6.4037, 71.7114, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 6, 13.33, 13, 8.4619, 3.0246, 43.1367, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'IM', NULL, 3.29, 13, 0.0965, 3.0824, 3.5027, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'RT', NULL, 46.95, 47, 4.6647, 37.7756, 56.3378, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 1, 13.18, 25, 7.7793, 3.5948, 38.1777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 2, 18.66, 25, 3.9837, 11.7784, 28.2848, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 3, 25.13, 25, 14.4841, 6.4142, 62.1794, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 4, 7.41, 25, 5.6714, 1.4305, 30.5969, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 5, 35.62, 25, 21.8964, 7.1596, 79.8803, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'IM', NULL, 3.19, 22, 0.1220, 2.9412, 3.4488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'RT', NULL, 58.75, 48, 3.6738, 51.2165, 65.8948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 2, 2.00, 74, 2.0179, 0.2623, 13.6949, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 4, 3.06, 74, 2.2089, 0.7121, 12.2177, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 5, 17.78, 74, 4.7172, 10.2028, 29.1438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 6, 14.02, 74, 4.0395, 7.7152, 24.1252, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'FT', 7, 63.14, 74, 6.2164, 50.1489, 74.4719, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'IM', NULL, 4.56, 80, 0.1113, 4.3382, 4.7813, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12777, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 4, 4.53, 73, 2.3831, 1.5575, 12.4593, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 5, 82.24, 73, 4.8701, 70.4291, 89.9973, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 6, 7.66, 73, 2.5207, 3.9148, 14.4403, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'FT', 7, 5.58, 73, 3.1924, 1.7333, 16.5120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'IM', NULL, 4.56, 80, 0.0823, 4.3929, 4.7204, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12778, 'RT', NULL, 99.13, 81, 0.9039, 93.3925, 99.8915, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 1, 1.10, 67, 1.0397, 0.1665, 6.9538, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 2, 4.39, 67, 2.5839, 1.3236, 13.5668, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 3, 3.79, 67, 2.1852, 1.1735, 11.5319, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 4, 4.87, 67, 2.8544, 1.4717, 14.9070, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 5, 41.05, 67, 6.1496, 29.5429, 53.6329, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 6, 16.44, 67, 4.2204, 9.6292, 26.6510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'FT', 7, 28.36, 67, 5.2391, 19.1341, 39.8504, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'IM', NULL, 4.43, 72, 0.0966, 4.2331, 4.6185, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12780, 'RT', NULL, 88.19, 81, 4.8564, 74.6994, 94.9724, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 1, 1.11, 66, 1.0556, 0.1657, 7.0976, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 2, 4.55, 66, 2.7765, 1.3112, 14.5960, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 3, 7.16, 66, 3.0763, 2.9659, 16.2703, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 4, 5.57, 66, 2.9645, 1.8746, 15.3835, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 5, 35.60, 66, 6.3008, 24.2014, 48.9019, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 6, 12.33, 66, 4.8378, 5.4393, 25.5822, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'FT', 7, 33.69, 66, 7.4953, 20.6326, 49.8231, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'IM', NULL, 4.39, 71, 0.1167, 4.1524, 4.6177, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12779, 'RT', NULL, 88.26, 80, 3.0636, 80.6705, 93.1226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 2, 5.76, 62, 2.7826, 2.1471, 14.5565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 3, 4.41, 62, 2.3981, 1.4572, 12.5797, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 4, 16.95, 62, 5.4037, 8.6520, 30.5417, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 5, 30.99, 62, 6.1682, 20.1476, 44.4305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 6, 9.63, 62, 3.9403, 4.1330, 20.8566, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'FT', 7, 32.25, 62, 5.0302, 23.1038, 43.0013, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'IM', NULL, 4.22, 64, 0.0842, 4.0477, 4.3842, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12781, 'RT', NULL, 79.74, 80, 5.2878, 67.2300, 88.3042, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 2, 4.97, 69, 2.2405, 1.9894, 11.8769, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 3, 5.66, 69, 2.9690, 1.9408, 15.3953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 4, 14.16, 69, 4.4852, 7.3174, 25.6185, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 5, 51.03, 69, 6.0646, 39.1025, 62.8443, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 6, 15.53, 69, 4.4177, 8.5823, 26.4703, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'FT', 7, 8.65, 69, 3.8896, 3.4257, 20.1837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'IM', NULL, 4.04, 71, 0.0882, 3.8661, 4.2178, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12786, 'RT', NULL, 92.35, 78, 3.2220, 82.9582, 96.7655, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 1, 1.19, 59, 1.1410, 0.1708, 7.7700, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 2, 5.29, 59, 3.2415, 1.5088, 16.9381, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 3, 3.49, 59, 2.1779, 0.9835, 11.6541, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 4, 6.75, 59, 3.0147, 2.6991, 15.8815, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 5, 41.34, 59, 7.7080, 27.1623, 57.1055, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 6, 22.52, 59, 5.5193, 13.3686, 35.3790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'FT', 7, 19.42, 59, 5.9961, 10.0681, 34.1673, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'IM', NULL, 3.99, 60, 0.1769, 3.6320, 4.3401, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12784, 'RT', NULL, 80.79, 79, 6.7268, 63.9560, 90.8802, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 2, 15.81, 62, 5.5536, 7.5382, 30.1927, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 3, 14.61, 62, 6.0976, 6.0510, 31.2576, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 4, 18.28, 62, 6.5932, 8.4696, 35.0924, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 5, 34.76, 62, 6.5309, 23.0497, 48.6567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 6, 9.21, 62, 3.8513, 3.8804, 20.3053, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'FT', 7, 7.33, 62, 3.2751, 2.9291, 17.1803, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'IM', NULL, 3.90, 65, 0.0886, 3.7225, 4.0767, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20458, 'RT', NULL, 81.33, 80, 5.4704, 68.0193, 89.9265, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 1, 10.62, 53, 3.9884, 4.8626, 21.6345, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 2, 9.60, 53, 4.3326, 3.7500, 22.4300, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 3, 7.94, 53, 4.6496, 2.3512, 23.6108, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 4, 12.23, 53, 5.0082, 5.1797, 26.2186, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 5, 53.17, 53, 6.0660, 41.0498, 64.9263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 6, 1.26, 53, 1.2961, 0.1589, 9.3300, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'FT', 7, 5.18, 53, 3.4374, 1.3255, 18.1978, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'IM', NULL, 3.85, 58, 0.1219, 3.6043, 4.0923, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12783, 'RT', NULL, 73.95, 79, 8.0874, 55.1678, 86.7482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 1, 10.38, 54, 4.9217, 3.8537, 25.0768, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 2, 8.34, 54, 4.0499, 3.0449, 20.8419, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 3, 14.82, 54, 5.5144, 6.7562, 29.4722, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 4, 17.83, 54, 6.4632, 8.2206, 34.4552, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 5, 29.74, 54, 7.0345, 17.7274, 45.4017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 6, 6.67, 54, 3.6257, 2.1755, 18.6895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'FT', 7, 12.22, 54, 6.6755, 3.8420, 32.6615, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'IM', NULL, 3.69, 59, 0.1974, 3.2940, 4.0841, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 20459, 'RT', NULL, 71.77, 80, 6.7617, 56.6755, 83.1607, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 1, 18.39, 34, 6.7543, 8.2764, 36.0220, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 2, 12.93, 34, 6.4184, 4.4486, 32.1418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 3, 12.96, 34, 4.6380, 6.0578, 25.5769, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 4, 17.32, 34, 6.4869, 7.6956, 34.4923, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 5, 28.01, 34, 6.3662, 16.9901, 42.5152, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 6, 4.41, 34, 4.1358, 0.6248, 25.3305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'FT', 7, 5.97, 34, 4.3297, 1.3057, 23.3652, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'IM', NULL, 4.00, 36, 0.1746, 3.6488, 4.3579, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12791, 'RT', NULL, 47.70, 79, 7.5457, 33.3109, 62.4849, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 1, 4.65, 48, 3.4563, 1.0056, 18.9638, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 2, 5.87, 48, 4.7620, 1.0875, 26.1022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 3, 2.62, 48, 2.6257, 0.3364, 17.6056, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 4, 11.74, 48, 5.3506, 4.4945, 27.3193, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 5, 31.28, 48, 7.5465, 18.3401, 47.9790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 6, 22.78, 48, 6.1910, 12.6864, 37.4531, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'FT', 7, 21.08, 48, 7.2629, 9.9862, 39.1271, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'IM', NULL, 3.98, 51, 0.1762, 3.6275, 4.3353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12785, 'RT', NULL, 63.89, 79, 7.5780, 47.9219, 77.2900, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 1, 5.25, 36, 3.0404, 1.5737, 16.0830, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 2, 3.66, 36, 3.1321, 0.6204, 18.7486, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 3, 14.06, 36, 6.2410, 5.4231, 31.8268, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 4, 12.47, 36, 5.3548, 4.9966, 27.8324, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 5, 48.63, 36, 7.8294, 33.3827, 64.1433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 6, 4.10, 36, 3.8898, 0.5686, 24.1778, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'FT', 7, 11.84, 36, 5.0210, 4.8161, 26.2871, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'IM', NULL, 3.76, 39, 0.2081, 3.3426, 4.1850, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12790, 'RT', NULL, 49.52, 79, 6.6812, 36.5535, 62.5459, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 1, 8.64, 47, 6.2227, 1.8994, 31.6115, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 2, 1.86, 47, 1.8076, 0.2575, 12.2128, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 3, 12.77, 47, 5.6933, 4.9709, 29.0553, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 4, 11.70, 47, 4.1920, 5.5299, 23.0687, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 5, 43.71, 47, 6.6252, 31.1061, 57.1722, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 6, 10.75, 47, 4.2422, 4.7155, 22.6809, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'FT', 7, 10.57, 47, 4.8981, 4.0006, 25.1172, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'IM', NULL, 3.74, 51, 0.1966, 3.3425, 4.1322, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12787, 'RT', NULL, 63.73, 78, 7.5203, 47.8998, 77.0599, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 1, 8.79, 48, 4.6759, 2.8971, 23.7536, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 2, 16.14, 48, 5.8980, 7.4133, 31.6197, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 3, 8.55, 48, 4.0906, 3.1596, 21.1250, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 4, 12.48, 48, 5.4996, 4.9206, 28.1935, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 5, 39.11, 48, 8.6265, 23.6553, 57.0987, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 6, 7.93, 48, 3.9725, 2.7988, 20.4666, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'FT', 7, 7.01, 48, 3.8250, 2.2657, 19.7071, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'IM', NULL, 3.68, 54, 0.1946, 3.2871, 4.0679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12788, 'RT', NULL, 63.10, 78, 7.8733, 46.5819, 77.0240, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 1, 3.34, 46, 2.3552, 0.7885, 13.0578, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 2, 11.68, 46, 3.5953, 6.1514, 21.0633, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 3, 20.53, 46, 5.8175, 11.1899, 34.6318, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 4, 16.98, 46, 6.3586, 7.6175, 33.6589, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 5, 23.80, 46, 6.9608, 12.6039, 40.3595, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 6, 10.22, 46, 5.1346, 3.5532, 25.9996, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'FT', 7, 13.45, 46, 7.8714, 3.8280, 37.7578, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'IM', NULL, 3.52, 51, 0.1863, 3.1443, 3.8928, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5022.00', 12789, 'RT', NULL, 65.38, 79, 7.7414, 48.8698, 78.8605, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 2, 7.71, 51, 3.9782, 2.6478, 20.4331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 3, 4.69, 51, 2.9664, 1.2815, 15.7250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 4, 10.13, 51, 5.6972, 3.1078, 28.3758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 5, 24.03, 51, 6.3116, 13.6377, 38.7764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 6, 23.33, 51, 7.9587, 11.0734, 42.6533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'FT', 7, 30.11, 51, 11.4579, 12.6099, 56.2535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'IM', NULL, 4.36, 51, 0.1508, 4.0605, 4.6663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13673, 'RT', NULL, 96.53, 52, 3.2118, 80.2277, 99.4786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 2, 10.99, 49, 6.1684, 3.3596, 30.4933, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 3, 3.15, 49, 2.6747, 0.5532, 15.9467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 4, 8.67, 49, 4.6128, 2.8551, 23.4455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 5, 20.09, 49, 7.2238, 9.2299, 38.3175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 6, 11.42, 49, 4.3200, 5.1772, 23.3258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'FT', 7, 45.69, 49, 8.6623, 29.4315, 62.9301, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'IM', NULL, 4.33, 47, 0.1498, 4.0306, 4.6337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13671, 'RT', NULL, 93.28, 52, 3.9969, 79.4192, 98.0379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 2, 9.69, 44, 4.5375, 3.6360, 23.3897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 3, 1.33, 44, 1.3816, 0.1627, 10.0927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 4, 7.67, 44, 5.2353, 1.8380, 26.9477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 5, 32.19, 44, 7.6887, 18.9131, 49.1291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 6, 6.16, 44, 4.3367, 1.4231, 22.9642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'FT', 7, 42.96, 44, 7.0197, 29.7069, 57.3012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'IM', NULL, 4.30, 43, 0.1648, 3.9639, 4.6291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13668, 'RT', NULL, 85.98, 52, 4.4147, 74.6191, 92.7502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 1, 3.63, 49, 3.0220, 0.6579, 17.6283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 2, 3.56, 49, 2.9661, 0.6462, 17.3318, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 3, 2.40, 49, 1.7397, 0.5516, 9.8602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 4, 7.29, 49, 4.6830, 1.9174, 24.0505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 5, 44.38, 49, 8.5095, 28.5153, 61.4735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 6, 8.45, 49, 4.4620, 2.8095, 22.7404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'FT', 7, 30.29, 49, 7.6802, 17.2959, 47.4480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'IM', NULL, 4.25, 49, 0.1768, 3.8990, 4.6101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13674, 'RT', NULL, 94.37, 52, 3.3879, 82.3326, 98.3664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 2, 1.61, 39, 1.6147, 0.2067, 11.4253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 3, 12.17, 39, 4.1489, 5.9422, 23.3156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 4, 23.54, 39, 7.0844, 12.1876, 40.5833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 5, 45.42, 39, 10.0039, 26.8794, 65.3198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 6, 4.05, 39, 3.0979, 0.8322, 17.4947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'FT', 7, 13.21, 39, 7.0815, 4.1790, 34.7034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'IM', NULL, 4.24, 40, 0.1748, 3.8846, 4.5917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13677, 'RT', NULL, 76.07, 52, 9.0136, 54.0528, 89.5728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 2, 8.34, 47, 4.1430, 2.9648, 21.3137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 3, 5.07, 47, 3.1184, 1.4297, 16.4426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 4, 7.07, 47, 4.8629, 1.6859, 25.2346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 5, 27.33, 47, 8.3697, 13.8687, 46.7625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 6, 5.18, 47, 2.5282, 1.9008, 13.3418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'FT', 7, 47.01, 47, 9.2799, 29.5349, 65.2527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'IM', NULL, 4.21, 47, 0.1683, 3.8743, 4.5517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13676, 'RT', NULL, 89.29, 52, 4.2058, 77.5151, 95.2699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 2, 9.58, 45, 7.1892, 1.9524, 36.0709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 3, 2.74, 45, 1.9305, 0.6472, 10.8247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 4, 8.30, 45, 5.2758, 2.1888, 26.7913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 5, 28.21, 45, 7.5960, 15.5738, 45.5539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 6, 24.09, 45, 8.9326, 10.6014, 45.9274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'FT', 7, 27.09, 45, 8.2095, 13.8476, 46.1945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'IM', NULL, 4.10, 46, 0.1790, 3.7413, 4.4625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13669, 'RT', NULL, 87.45, 51, 5.5000, 71.8039, 95.0156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 1, 1.27, 48, 1.2843, 0.1649, 9.1503, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 2, 3.73, 48, 3.0887, 0.6838, 17.9319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 3, 14.77, 48, 6.4425, 5.8306, 32.6701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 4, 26.97, 48, 8.4029, 13.5372, 46.5598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 5, 40.80, 48, 10.7748, 21.9355, 62.8399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 6, 4.51, 48, 2.8385, 1.2365, 15.1020, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'FT', 7, 7.94, 48, 4.1771, 2.6573, 21.4013, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'IM', NULL, 4.10, 48, 0.1813, 3.7310, 4.4603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13678, 'RT', NULL, 91.69, 52, 5.3692, 72.8331, 97.8478, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 2, 6.73, 38, 4.0354, 1.9253, 20.9760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 3, 6.42, 38, 4.5142, 1.4746, 23.9225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 4, 15.00, 38, 3.8582, 8.7278, 24.5769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 5, 46.55, 38, 6.7988, 33.3594, 60.2372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 6, 15.35, 38, 5.0639, 7.6024, 28.5377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'FT', 7, 9.95, 38, 5.8544, 2.8569, 29.3409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'IM', NULL, 4.07, 39, 0.1775, 3.7132, 4.4319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13672, 'RT', NULL, 70.69, 52, 7.6287, 53.5203, 83.4695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 1, 0.75, 37, 0.7822, 0.0894, 5.9903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 2, 4.56, 37, 3.7332, 0.8332, 21.3855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 3, 6.04, 37, 3.2531, 1.9729, 17.0521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 4, 18.62, 37, 7.1836, 8.0415, 37.4369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 5, 33.55, 37, 9.0902, 18.0882, 53.5817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 6, 16.85, 37, 5.5401, 8.3296, 31.1225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'FT', 7, 19.63, 37, 8.3675, 7.6898, 41.7282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'IM', NULL, 4.06, 39, 0.2073, 3.6378, 4.4770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13686, 'RT', NULL, 78.32, 52, 6.7682, 61.8712, 88.9376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 2, 1.50, 41, 1.5094, 0.1947, 10.6877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 3, 14.60, 41, 5.5871, 6.4648, 29.7196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 4, 16.17, 41, 5.8330, 7.4804, 31.5207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 5, 50.06, 41, 9.3243, 32.0517, 68.0533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 6, 13.19, 41, 4.9947, 5.9209, 26.8430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'FT', 7, 4.47, 41, 4.4131, 0.5768, 27.4148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'IM', NULL, 4.00, 42, 0.1807, 3.6332, 4.3631, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13679, 'RT', NULL, 81.06, 52, 7.5160, 61.5637, 91.9577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 2, 4.76, 39, 3.6383, 0.9759, 20.2347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 3, 3.24, 39, 2.3125, 0.7488, 12.9670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 4, 18.24, 39, 7.2334, 7.7135, 37.3267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 5, 39.59, 39, 8.0792, 24.8513, 56.4929, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 6, 24.42, 39, 6.5863, 13.5609, 39.9536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'FT', 7, 9.75, 39, 4.8595, 3.4086, 24.8361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'IM', NULL, 3.99, 39, 0.2049, 3.5750, 4.4047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13682, 'RT', NULL, 71.90, 52, 10.8954, 46.4276, 88.3098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 2, 3.91, 44, 3.3345, 0.6743, 19.5970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 3, 3.94, 44, 1.9670, 1.4185, 10.4737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 4, 7.94, 44, 5.0159, 2.1135, 25.6056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 5, 51.07, 44, 9.1082, 33.3540, 68.5234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 6, 9.18, 44, 4.8338, 3.0409, 24.5522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'FT', 7, 23.97, 44, 7.5544, 12.0200, 42.1050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'IM', NULL, 3.98, 45, 0.2748, 3.4264, 4.5342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13680, 'RT', NULL, 89.44, 52, 3.4007, 80.4366, 94.5830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 1, 49.17, 37, 16.4138, 20.3383, 78.5591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 2, 36.29, 37, 14.6389, 13.6225, 67.2885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 3, 11.36, 37, 3.7807, 5.6433, 21.5312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 4, 0.80, 37, 0.8094, 0.1009, 6.0164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 5, 1.59, 37, 0.8964, 0.5064, 4.9082, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 6, 0.80, 37, 0.8094, 0.1009, 6.0164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'IM', NULL, 3.97, 38, 0.2239, 3.5154, 4.4228, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13681, 'RT', NULL, 70.31, 52, 12.5313, 41.5061, 88.7671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 2, 20.36, 25, 8.3473, 8.1180, 42.5204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 3, 10.73, 25, 6.7303, 2.7413, 33.8846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 4, 27.38, 25, 13.6459, 8.3793, 60.8501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 5, 35.01, 25, 13.7832, 13.3700, 65.2888, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 6, 6.52, 25, 4.4788, 1.5058, 24.1211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'IM', NULL, 4.38, 25, 0.2399, 3.8868, 4.8769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13696, 'RT', NULL, 46.94, 51, 10.3774, 27.7020, 67.1385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 2, 2.06, 30, 2.0567, 0.2592, 14.4965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 3, 6.03, 30, 4.6196, 1.1958, 25.3750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 4, 11.11, 30, 7.7424, 2.4556, 38.3143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 5, 29.06, 30, 8.8975, 14.4880, 49.7547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 6, 7.76, 30, 4.0774, 2.5590, 21.2427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'FT', 7, 43.98, 30, 13.0776, 20.9563, 69.9232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'IM', NULL, 4.33, 30, 0.2360, 3.8509, 4.8162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13683, 'RT', NULL, 56.79, 52, 11.7196, 33.5061, 77.4216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 1, 7.29, 25, 6.8640, 0.9584, 39.0036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 2, 14.86, 25, 9.6834, 3.4710, 45.8604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 3, 8.63, 25, 7.7370, 1.2301, 41.7185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 4, 12.64, 25, 5.8114, 4.6537, 30.0058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 5, 31.17, 25, 9.3239, 15.5871, 52.6152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 6, 11.95, 25, 5.4826, 4.4230, 28.4589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'FT', 7, 13.47, 25, 6.4384, 4.7415, 32.7401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'IM', NULL, 4.22, 26, 0.3204, 3.5611, 4.8809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 21016, 'RT', NULL, 49.55, 52, 10.3766, 29.9166, 69.3263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 1, 1.78, 35, 1.8351, 0.2159, 13.2359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 2, 7.16, 35, 3.8103, 2.3476, 19.8218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 3, 24.47, 35, 12.3978, 7.6540, 55.8764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 4, 34.61, 35, 11.1944, 16.2269, 59.1219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 5, 27.40, 35, 7.3411, 15.1292, 44.4111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 6, 2.86, 35, 2.4172, 0.5008, 14.7089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'FT', 7, 1.72, 35, 1.7438, 0.2137, 12.4817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'IM', NULL, 4.14, 35, 0.1774, 3.7804, 4.5014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13689, 'RT', NULL, 64.11, 52, 13.1172, 36.2536, 84.8720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 1, 5.64, 34, 4.0760, 1.2436, 22.1123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 2, 13.58, 34, 3.8279, 7.4898, 23.3821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 3, 5.72, 34, 4.5273, 1.0884, 25.0778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 4, 14.23, 34, 8.4279, 3.9116, 40.3372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 5, 44.18, 34, 8.4383, 28.2962, 61.3593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 6, 3.64, 34, 3.7006, 0.4388, 24.4347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'FT', 7, 13.00, 34, 5.5442, 5.2250, 28.8311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'IM', NULL, 4.03, 34, 0.2691, 3.4871, 4.5821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13684, 'RT', NULL, 60.69, 52, 13.5562, 33.0351, 82.8470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 1, 2.82, 25, 2.9358, 0.3161, 20.9516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 2, 8.08, 25, 8.3392, 0.8592, 47.1434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 3, 8.62, 25, 4.5601, 2.7761, 23.7558, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 4, 39.10, 25, 14.9005, 14.9997, 70.0227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 5, 38.78, 25, 13.1274, 16.8265, 66.4748, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 6, 2.61, 25, 2.4994, 0.3492, 16.9612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'IM', NULL, 3.89, 25, 0.2551, 3.3681, 4.4210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13692, 'RT', NULL, 42.37, 52, 8.5746, 26.6431, 59.8016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 1, 24.95, 33, 7.8749, 12.3683, 43.9136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 2, 14.26, 33, 6.6601, 5.2012, 33.5319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 3, 14.12, 33, 6.6744, 5.0863, 33.5323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 4, 8.38, 33, 6.2991, 1.6905, 32.7260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 5, 18.20, 33, 6.8903, 7.9765, 36.3524, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 6, 3.60, 33, 2.7270, 0.7483, 15.6157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'FT', 7, 16.49, 33, 12.0783, 3.2000, 54.1018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'IM', NULL, 3.82, 34, 0.2935, 3.2209, 4.4151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13675, 'RT', NULL, 63.56, 52, 7.9244, 46.7444, 77.6159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 1, 9.33, 32, 3.5048, 4.2307, 19.3233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 2, 15.86, 32, 4.0123, 9.2642, 25.8185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 3, 39.82, 32, 8.7580, 23.9002, 58.2378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 4, 16.79, 32, 9.5490, 4.7685, 44.8535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 5, 6.23, 32, 2.8615, 2.3918, 15.2857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 6, 11.96, 32, 11.1520, 1.5429, 54.0851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'IM', NULL, 3.75, 31, 0.2509, 3.2422, 4.2672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13685, 'RT', NULL, 61.86, 52, 13.0072, 34.9068, 83.0683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 1, 9.65, 30, 7.5402, 1.7878, 38.5122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 2, 14.12, 30, 7.4137, 4.4995, 36.4721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 3, 27.96, 30, 8.2645, 14.3605, 47.3200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 4, 29.18, 30, 9.5919, 13.7554, 51.5677, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 5, 18.17, 30, 8.8577, 6.1609, 42.8870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 6, 0.92, 30, 0.9304, 0.1138, 6.9902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'IM', NULL, 3.70, 29, 0.3556, 2.9686, 4.4253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13691, 'RT', NULL, 60.87, 51, 13.1460, 33.9239, 82.4985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 1, 11.47, 16, 8.4326, 2.1588, 43.2034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 2, 14.61, 16, 5.6135, 6.1552, 30.8657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 3, 16.68, 16, 6.0839, 7.2979, 33.7273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 4, 53.63, 16, 8.3349, 36.1467, 70.2608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 5, 1.81, 16, 1.8693, 0.1943, 14.8115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 6, 1.81, 16, 1.8693, 0.1943, 14.8115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'IM', NULL, 3.66, 15, 0.2470, 3.1291, 4.1885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13690, 'RT', NULL, 30.94, 51, 10.4634, 14.3478, 54.5022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 1, 17.29, 21, 7.7246, 6.3469, 39.2122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 2, 9.85, 21, 5.8837, 2.6697, 30.3255, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 3, 11.29, 21, 8.3823, 2.1717, 42.1760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 4, 14.51, 21, 9.5349, 3.3006, 45.7570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 5, 41.51, 21, 9.4822, 23.9103, 61.5796, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 6, 1.85, 21, 1.8471, 0.2268, 13.5687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'FT', 7, 3.70, 21, 3.5014, 0.4917, 22.9888, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'IM', NULL, 3.50, 21, 0.3976, 2.6661, 4.3248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13694, 'RT', NULL, 29.77, 52, 8.2801, 16.0658, 48.4205, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 1, 24.25, 27, 12.6212, 7.2317, 56.7889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 2, 9.19, 27, 5.0815, 2.8145, 26.1331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 3, 10.46, 27, 7.6770, 2.1195, 38.6470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 4, 4.65, 27, 2.5179, 1.4935, 13.5480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 5, 28.91, 27, 10.0367, 12.9728, 52.6014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 6, 5.52, 27, 3.8815, 1.2507, 21.2435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'FT', 7, 17.02, 27, 7.1742, 6.7339, 36.8175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'IM', NULL, 3.46, 27, 0.2771, 2.8943, 4.0335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13687, 'RT', NULL, 49.18, 52, 8.2088, 33.3557, 65.1720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 1, 11.68, 23, 7.7533, 2.7073, 38.5948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 2, 7.33, 23, 5.0469, 1.6636, 26.9727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 3, 11.51, 23, 3.9321, 5.5162, 22.4586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 4, 23.45, 23, 11.5481, 7.4655, 53.7697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 5, 39.00, 23, 13.9430, 15.9395, 68.3129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 6, 4.23, 23, 4.1278, 0.5296, 26.7812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'FT', 7, 2.81, 23, 2.7622, 0.3538, 19.0603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'IM', NULL, 3.44, 23, 0.3793, 2.6583, 4.2314, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13695, 'RT', NULL, 39.73, 51, 8.9952, 23.6595, 58.3625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 1, 25.81, 20, 10.8591, 9.5954, 53.2713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 3, 40.87, 20, 12.8323, 18.5320, 67.7447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 4, 12.82, 20, 10.3335, 2.0779, 50.4580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 5, 11.25, 20, 10.0093, 1.5329, 50.8128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 6, 3.12, 20, 3.0252, 0.3967, 20.7118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'FT', 7, 6.13, 20, 4.6282, 1.1962, 26.0203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'IM', NULL, 3.40, 20, 0.3580, 2.6532, 4.1518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13688, 'RT', NULL, 36.58, 51, 8.5310, 21.6022, 54.6926, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 1, 18.92, 14, 9.0774, 6.1015, 45.5899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 2, 27.85, 14, 16.0849, 6.4089, 68.5128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 3, 21.29, 14, 15.1187, 3.7091, 65.5110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 4, 7.26, 14, 5.4590, 1.3382, 31.0979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 5, 16.61, 14, 14.3699, 2.0743, 65.1973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 6, 2.31, 14, 2.2755, 0.2656, 17.3036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'FT', 7, 5.77, 14, 6.5415, 0.4522, 45.1893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'IM', NULL, 3.31, 14, 0.4988, 2.2280, 4.3833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5023.00', 13693, 'RT', NULL, 23.93, 52, 8.5313, 10.9379, 44.6321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 5, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'IM', NULL, 4.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9904, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 1, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 2, 0.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 3, 6.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 4, 31.25, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 5, 25.00, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 6, 12.50, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'FT', 7, 18.75, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'IM', NULL, 4.69, 16, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9905, 'RT', NULL, 76.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 5, 54.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'IM', NULL, 4.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9906, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 5, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 6, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'IM', NULL, 4.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9907, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 3, 9.52, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'FT', 7, 42.86, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'IM', NULL, 4.57, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9908, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 1, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 5, 59.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'IM', NULL, 4.50, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9909, 'RT', NULL, 95.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 3, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 5, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 6, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'IM', NULL, 4.50, 20, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9910, 'RT', NULL, 86.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 1, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 2, 0.00, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 3, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 4, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 5, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 6, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'FT', 7, 38.10, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'IM', NULL, 4.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9911, 'RT', NULL, 95.45, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 5, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 6, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'IM', NULL, 4.46, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9912, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 3, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 5, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 6, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'IM', NULL, 4.44, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9913, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 6, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'FT', 7, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'IM', NULL, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9914, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 1, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 2, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 3, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 4, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 5, 40.91, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 6, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'FT', 7, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'IM', NULL, 4.32, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9915, 'RT', NULL, 91.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'IM', NULL, 4.29, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9916, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 4, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 6, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'IM', NULL, 4.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9917, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 5, 50.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'FT', 7, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'IM', NULL, 4.12, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9918, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 1, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 3, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 4, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 6, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'IM', NULL, 4.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9919, 'RT', NULL, 81.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 2, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 4, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 5, 43.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'FT', 7, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'IM', NULL, 3.96, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9920, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 2, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 5, 33.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'FT', 7, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'IM', NULL, 3.72, 18, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9922, 'RT', NULL, 75.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 1, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 4, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 5, 41.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 6, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'FT', 7, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'IM', NULL, 3.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9923, 'RT', NULL, 52.17, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 2, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 6, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'IM', NULL, 3.83, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9924, 'RT', NULL, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 1, 50.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 2, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 3, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 5, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 6, 16.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'IM', NULL, 3.83, 6, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9925, 'RT', NULL, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 1, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 2, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 4, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 6, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'IM', NULL, 3.80, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9926, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 1, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 2, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 4, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 5, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'IM', NULL, 3.71, 7, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9927, 'RT', NULL, 30.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 1, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 2, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 4, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 5, 25.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'IM', NULL, 3.60, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9928, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 1, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 2, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 6, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'IM', NULL, 3.40, 5, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5032.00', 9929, 'RT', NULL, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 2, 2.28, 66, 2.2728, 0.3045, 15.1625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 4, 2.28, 66, 2.0728, 0.3640, 12.9996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 5, 16.49, 66, 5.6062, 8.0507, 30.8057, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 6, 21.22, 66, 5.5000, 12.2516, 34.1938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'FT', 7, 57.73, 66, 7.1444, 43.2135, 71.0177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'IM', NULL, 4.77, 66, 0.0639, 4.6390, 4.8942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20912, 'RT', NULL, 90.37, 74, 4.4363, 77.2600, 96.2844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 1, 0.73, 68, 0.7366, 0.0963, 5.3022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 3, 0.73, 68, 0.7308, 0.0979, 5.2214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 4, 2.19, 68, 2.0514, 0.3281, 13.1718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 5, 16.89, 68, 6.4256, 7.5394, 33.6340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 6, 9.23, 68, 4.3207, 3.5026, 22.1565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'FT', 7, 70.24, 68, 6.9628, 54.8281, 82.1026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'IM', NULL, 4.74, 68, 0.0812, 4.5755, 4.8999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20913, 'RT', NULL, 94.39, 74, 3.0194, 84.3760, 98.1300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 4, 1.67, 67, 1.5750, 0.2506, 10.3240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 5, 24.28, 67, 6.5136, 13.6495, 39.4126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 6, 17.80, 67, 5.5994, 9.1585, 31.7338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'FT', 7, 56.25, 67, 6.3040, 43.5343, 68.1964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'IM', NULL, 4.70, 67, 0.0717, 4.5582, 4.8445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 20914, 'RT', NULL, 95.45, 73, 3.4767, 80.9573, 99.0449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 2, 1.76, 69, 1.6072, 0.2794, 10.2744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 3, 0.77, 69, 0.7718, 0.1020, 5.5247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 4, 1.53, 69, 1.5041, 0.2130, 10.2056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 5, 14.87, 69, 6.0485, 6.3040, 31.1845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 6, 3.68, 69, 1.6104, 1.5196, 8.6416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'FT', 7, 77.39, 69, 5.7548, 63.9764, 86.8423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'IM', NULL, 4.57, 69, 0.0860, 4.4032, 4.7464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'RT', NULL, 89.76, 74, 3.4825, 80.4658, 94.9103, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 4, 6.30, 70, 3.7982, 1.8275, 19.5302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 5, 17.82, 70, 5.3992, 9.4122, 31.1489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 6, 5.78, 70, 2.7132, 2.2198, 14.2175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'FT', 7, 70.10, 70, 4.9064, 59.5139, 78.9067, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'IM', NULL, 4.52, 70, 0.1088, 4.2992, 4.7331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'RT', NULL, 94.98, 74, 2.7739, 85.5788, 98.3699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 1, 0.86, 61, 0.8536, 0.1173, 6.0333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 2, 2.84, 61, 2.0141, 0.6718, 11.1858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 3, 2.58, 61, 2.5534, 0.3458, 16.8114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 4, 6.76, 61, 3.7189, 2.1806, 19.0935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 5, 16.44, 61, 5.3841, 8.2433, 30.1147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 6, 9.18, 61, 3.1462, 4.5380, 17.6988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'FT', 7, 61.34, 61, 7.7535, 45.2031, 75.3158, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'IM', NULL, 4.49, 59, 0.1159, 4.2558, 4.7198, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'RT', NULL, 79.97, 74, 4.3079, 70.0233, 87.2181, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 2, 1.71, 68, 1.5954, 0.2590, 10.3904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 3, 2.13, 68, 2.0621, 0.2993, 13.5745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 4, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 5, 19.76, 68, 6.3798, 9.9338, 35.4744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 6, 15.59, 68, 3.5859, 9.6865, 24.1411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'FT', 7, 60.82, 68, 6.0682, 48.2838, 72.0685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'IM', NULL, 4.48, 68, 0.0964, 4.2840, 4.6690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'RT', NULL, 92.61, 74, 2.3811, 86.2319, 96.1616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 2, 5.75, 57, 3.3347, 1.7494, 17.3053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 3, 2.22, 57, 1.6755, 0.4811, 9.6317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 5, 23.33, 57, 6.3271, 13.0313, 38.1995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 6, 9.47, 57, 3.5290, 4.3876, 19.2658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'FT', 7, 59.22, 57, 6.5106, 45.8367, 71.3657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'IM', NULL, 4.43, 58, 0.1305, 4.1657, 4.6885, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'RT', NULL, 75.97, 74, 4.3827, 66.2060, 83.6085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 3, 4.28, 64, 2.6860, 1.1897, 14.2201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 4, 2.42, 64, 2.4174, 0.3205, 16.0833, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 5, 18.77, 64, 6.2488, 9.2455, 34.3888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 6, 7.58, 64, 3.0869, 3.2863, 16.5156, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'FT', 7, 66.95, 64, 6.2294, 53.5805, 78.0521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'IM', NULL, 4.28, 64, 0.1492, 3.9794, 4.5755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'RT', NULL, 85.17, 74, 3.8914, 75.6610, 91.3927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 2, 3.95, 69, 2.6200, 1.0240, 14.0288, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 3, 3.32, 69, 2.3033, 0.8123, 12.5725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 4, 7.63, 69, 3.1347, 3.2902, 16.7128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 5, 23.10, 69, 6.3772, 12.7999, 38.0794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 6, 29.46, 69, 7.9016, 16.3604, 47.1460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'FT', 7, 32.54, 69, 8.0077, 18.8896, 49.9685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'IM', NULL, 4.16, 69, 0.1026, 3.9547, 4.3644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'RT', NULL, 92.29, 74, 3.5872, 81.4230, 97.0337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 1, 17.39, 37, 7.6668, 6.6542, 38.3208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 2, 32.75, 37, 12.4582, 13.3891, 60.5295, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 3, 8.08, 37, 5.0798, 2.1471, 26.0309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 4, 4.73, 37, 4.8508, 0.5576, 30.5679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 5, 14.35, 37, 5.1913, 6.6386, 28.2921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 6, 5.26, 37, 3.6679, 1.2324, 19.8096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'FT', 7, 17.45, 37, 7.6078, 6.7539, 38.1557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'IM', NULL, 4.39, 38, 0.1775, 4.0349, 4.7542, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'RT', NULL, 50.23, 74, 9.3164, 32.4409, 67.9582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 1, 1.23, 44, 1.2530, 0.1541, 9.0868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 2, 7.85, 44, 4.2905, 2.5088, 21.9814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 3, 8.41, 44, 5.0315, 2.4015, 25.5290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 4, 6.13, 44, 4.0176, 1.5727, 21.0702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 5, 24.83, 44, 6.2185, 14.4379, 39.2768, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 6, 26.46, 44, 7.5983, 14.0671, 44.1585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'FT', 7, 25.09, 44, 6.9226, 13.7469, 41.3151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'IM', NULL, 4.24, 43, 0.1156, 4.0066, 4.4732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'RT', NULL, 56.11, 74, 5.1557, 45.7196, 65.9898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 1, 9.91, 32, 6.2798, 2.5563, 31.5878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 2, 8.97, 32, 5.9720, 2.1705, 30.4553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 3, 23.79, 32, 8.3257, 10.9013, 44.3325, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 4, 9.69, 32, 6.7897, 2.1565, 34.3056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 5, 18.83, 32, 7.9828, 7.4021, 40.2294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 6, 4.72, 32, 4.1435, 0.7502, 24.4961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'FT', 7, 24.09, 32, 11.3113, 8.2452, 52.8410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'IM', NULL, 4.21, 32, 0.1742, 3.8584, 4.5691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'RT', NULL, 39.03, 72, 6.9488, 26.3399, 53.3981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 1, 20.03, 34, 9.3410, 7.1052, 45.0675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 2, 7.10, 34, 5.6187, 1.3351, 30.1813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 3, 13.74, 34, 6.6082, 4.8707, 33.1202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 4, 7.58, 34, 5.6398, 1.5696, 29.6720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 5, 12.24, 34, 7.5026, 3.2586, 36.6122, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 6, 13.23, 34, 4.5937, 6.3309, 25.6070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'FT', 7, 26.07, 34, 12.8264, 8.3465, 57.7286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'IM', NULL, 3.77, 34, 0.2942, 3.1750, 4.3722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'RT', NULL, 38.73, 74, 8.6959, 23.3403, 56.7470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 1, 3.04, 38, 2.0135, 0.7821, 11.1178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 2, 12.91, 38, 3.7389, 7.0292, 22.5314, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 3, 22.05, 38, 5.7364, 12.5717, 35.7392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 4, 18.99, 38, 6.4471, 9.1155, 35.4011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 5, 29.91, 38, 8.1719, 16.2259, 48.4552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 6, 7.68, 38, 4.6652, 2.1474, 23.9852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'FT', 7, 5.41, 38, 3.6260, 1.3450, 19.3750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'IM', NULL, 3.65, 38, 0.2051, 3.2315, 4.0627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'RT', NULL, 45.22, 74, 7.4186, 31.2460, 59.9907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 3, 0.27, 45, 0.2892, 0.0323, 2.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 5, 7.36, 45, 6.8504, 1.0371, 37.5755, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 6, 20.39, 45, 5.0208, 12.0761, 32.3302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'FT', 7, 71.98, 45, 10.1647, 48.1921, 87.6414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'IM', NULL, 4.93, 47, 0.0405, 4.8501, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4889, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 3, 0.27, 45, 0.3496, 0.0207, 3.5056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 4, 1.02, 45, 1.2991, 0.0759, 12.1779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 5, 27.94, 45, 7.4813, 15.4990, 45.0562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 6, 17.07, 45, 9.7312, 4.9009, 45.1343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'FT', 7, 53.69, 45, 11.5662, 31.2256, 74.7521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'IM', NULL, 4.91, 47, 0.0661, 4.7784, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21017, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 3, 0.27, 45, 0.2892, 0.0323, 2.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 5, 6.68, 45, 6.7757, 0.7943, 39.0231, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 6, 19.52, 45, 4.5865, 11.8707, 30.4055, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'FT', 7, 73.52, 45, 9.7149, 50.3894, 88.3620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'IM', NULL, 4.91, 46, 0.0519, 4.8056, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4894, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 3, 0.27, 45, 0.2892, 0.0323, 2.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 5, 51.37, 45, 4.5617, 42.2357, 60.4183, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 6, 6.97, 45, 6.4976, 0.9859, 36.0745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'FT', 7, 41.38, 45, 8.9532, 25.1221, 59.7636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'IM', NULL, 4.89, 47, 0.0532, 4.7849, 4.9990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21018, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 3, 0.27, 45, 0.3496, 0.0207, 3.5056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 5, 3.72, 45, 3.0924, 0.6737, 18.0421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 6, 26.27, 45, 7.9182, 13.5225, 44.8206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'FT', 7, 69.73, 45, 8.6975, 50.1016, 84.0909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'IM', NULL, 4.88, 47, 0.0760, 4.7300, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21019, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 1, 1.51, 45, 1.5604, 0.1850, 11.2657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 3, 0.27, 45, 0.2892, 0.0323, 2.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 5, 12.91, 45, 5.9827, 4.8280, 30.2266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 6, 20.39, 45, 5.0208, 12.0761, 32.3302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'FT', 7, 64.91, 45, 10.1151, 43.0492, 81.9098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'IM', NULL, 4.87, 46, 0.0859, 4.6946, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4890, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 3, 0.41, 44, 0.4249, 0.0497, 3.2651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 4, 3.85, 44, 2.4494, 1.0444, 13.1986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 5, 13.57, 44, 7.2231, 4.3346, 35.2169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 6, 34.32, 44, 4.2169, 26.3765, 43.2437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'FT', 7, 47.86, 44, 8.5183, 31.5584, 64.6272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'IM', NULL, 4.87, 46, 0.0610, 4.7446, 4.9902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21020, 'RT', NULL, 99.21, 47, 0.7123, 95.2765, 99.8721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 2, 0.57, 40, 0.6080, 0.0668, 4.7451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 3, 0.29, 40, 0.3048, 0.0334, 2.4217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 4, 2.43, 40, 0.6446, 1.4176, 4.1384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 5, 15.07, 40, 7.1460, 5.4250, 35.4393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 6, 41.38, 40, 9.2193, 24.6566, 60.3605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'FT', 7, 40.26, 40, 13.9692, 17.2274, 68.5691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'IM', NULL, 4.85, 42, 0.0779, 4.6907, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21021, 'RT', NULL, 95.31, 47, 1.9567, 89.3855, 98.0048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 2, 0.79, 43, 1.0298, 0.0566, 10.1074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 3, 0.29, 43, 0.3106, 0.0339, 2.4636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 4, 0.58, 43, 0.6115, 0.0698, 4.6966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 5, 10.24, 43, 6.3330, 2.7638, 31.4235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 6, 13.55, 43, 7.6293, 4.0430, 36.8470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'FT', 7, 74.54, 43, 6.9843, 58.2095, 86.0162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'IM', NULL, 4.84, 43, 0.0956, 4.6457, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21022, 'RT', NULL, 99.71, 45, 0.3756, 96.1639, 99.9788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 2, 0.27, 45, 0.2849, 0.0334, 2.2021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 3, 0.27, 45, 0.2892, 0.0323, 2.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 4, 2.52, 45, 2.6264, 0.2991, 18.2284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 5, 22.01, 45, 10.9523, 7.2365, 50.5202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 6, 24.01, 45, 9.8160, 9.6545, 48.3056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'FT', 7, 50.91, 45, 12.9366, 26.7600, 74.6422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'IM', NULL, 4.80, 45, 0.0858, 4.6321, 4.9778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 21023, 'RT', NULL, 99.73, 47, 0.2800, 97.8672, 99.9659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 1, 14.08, 37, 7.6247, 4.3676, 37.0427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 2, 22.38, 37, 9.0110, 9.1461, 45.2222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 3, 0.31, 37, 0.3362, 0.0352, 2.7203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 4, 7.12, 37, 4.8145, 1.7229, 25.1237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 5, 0.83, 37, 0.8481, 0.1020, 6.3652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 6, 8.07, 37, 7.3061, 1.1784, 39.2731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'FT', 7, 47.20, 37, 17.5159, 17.6917, 78.8090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'IM', NULL, 4.68, 39, 0.2814, 4.1065, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4893, 'RT', NULL, 87.54, 47, 8.4585, 59.5956, 97.0975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 2, 6.56, 39, 4.6808, 1.4762, 24.7752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 3, 0.28, 39, 0.2998, 0.0326, 2.3921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 4, 8.74, 39, 4.9300, 2.6649, 25.0770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 5, 13.30, 39, 6.4649, 4.7022, 32.3079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 6, 7.52, 39, 6.3896, 1.2508, 34.3075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'FT', 7, 63.59, 39, 10.5318, 41.0193, 81.4357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'IM', NULL, 4.65, 39, 0.1313, 4.3831, 4.9145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4895, 'RT', NULL, 97.05, 46, 2.1186, 88.1128, 99.3192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 3, 2.52, 45, 2.3857, 0.3641, 15.4685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 4, 0.27, 45, 0.3496, 0.0207, 3.5056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 5, 6.95, 45, 6.7970, 0.8914, 38.3058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 6, 18.15, 45, 4.7381, 10.4383, 29.6581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'FT', 7, 72.11, 45, 10.1256, 48.3798, 87.7010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'IM', NULL, 4.58, 47, 0.1455, 4.2851, 4.8708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4891, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 1, 17.35, 31, 8.3196, 6.0308, 40.7051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 2, 25.83, 31, 15.8987, 6.0131, 65.4762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 3, 1.04, 31, 1.1043, 0.1160, 8.6279, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 4, 0.35, 31, 0.3636, 0.0401, 2.9094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 5, 2.84, 31, 2.9879, 0.3187, 21.0713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 6, 9.92, 31, 7.7430, 1.8439, 39.2524, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'FT', 7, 42.67, 31, 22.1423, 10.4917, 82.5390, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'IM', NULL, 4.37, 33, 0.2284, 3.9022, 4.8328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5043.00', 4897, 'RT', NULL, 79.49, 46, 9.9146, 53.2434, 92.9551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 4, 4.05, 50, 3.5209, 0.6780, 20.6843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 5, 22.66, 50, 7.4927, 11.0391, 40.8919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 6, 36.03, 50, 6.6158, 24.0337, 50.0701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'FT', 7, 37.26, 50, 5.5384, 26.9496, 48.8760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'IM', NULL, 4.57, 51, 0.1521, 4.2641, 4.8752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23501, 'RT', NULL, 81.36, 63, 15.7817, 35.2819, 97.2191, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 1, 0.39, 62, 0.4020, 0.0507, 2.9825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 4, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 5, 6.69, 62, 4.7099, 1.5589, 24.4826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 6, 10.17, 62, 6.0678, 2.9144, 29.9353, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'FT', 7, 82.75, 62, 8.9418, 57.8198, 94.3764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'IM', NULL, 4.46, 61, 0.2365, 3.9833, 4.9294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23498, 'RT', NULL, 98.30, 64, 1.5873, 89.6461, 99.7422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 3, 7.69, 60, 4.2069, 2.4838, 21.4270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 4, 10.06, 60, 5.2953, 3.3539, 26.5132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 5, 39.91, 60, 6.3282, 28.1460, 52.9665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 6, 18.33, 60, 8.6635, 6.5823, 41.6729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'FT', 7, 24.01, 60, 5.9759, 14.0922, 37.8292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'IM', NULL, 4.41, 61, 0.1667, 4.0743, 4.7412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15183, 'RT', NULL, 81.10, 78, 7.7605, 61.0249, 92.1631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 1, 2.96, 59, 2.5431, 0.5136, 15.2302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 2, 3.75, 59, 3.7656, 0.4822, 23.9016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 3, 4.92, 59, 4.0067, 0.9211, 22.3314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 4, 9.86, 59, 5.3420, 3.1777, 26.7025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 5, 23.67, 59, 6.8696, 12.6534, 39.8970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 6, 13.49, 59, 8.0223, 3.7914, 38.1710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'FT', 7, 41.35, 59, 12.9453, 19.5003, 67.2409, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'IM', NULL, 4.40, 61, 0.1716, 4.0587, 4.7453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15184, 'RT', NULL, 70.95, 79, 10.2062, 47.6809, 86.7486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 2, 0.46, 55, 0.4779, 0.0557, 3.6378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 3, 2.98, 55, 3.0528, 0.3683, 20.3278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 5, 14.98, 55, 7.4954, 5.1353, 36.4408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 6, 11.58, 55, 6.8277, 3.3243, 33.2722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'FT', 7, 70.01, 55, 12.4417, 41.5725, 88.4485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'IM', NULL, 4.29, 54, 0.2076, 3.8783, 4.7110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23496, 'RT', NULL, 84.51, 63, 11.0146, 50.3676, 96.7036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 4, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 5, 20.92, 57, 7.0573, 10.1156, 38.3379, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 6, 16.95, 57, 6.7223, 7.2743, 34.6956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'FT', 7, 62.13, 57, 9.6386, 41.9296, 78.8442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'IM', NULL, 4.27, 56, 0.1669, 3.9398, 4.6089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23506, 'RT', NULL, 92.87, 62, 3.9412, 79.8463, 97.7185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 3, 0.41, 59, 0.4210, 0.0522, 3.1427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 4, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 5, 29.76, 59, 8.5921, 15.6930, 49.1043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 6, 17.96, 59, 8.2230, 6.6842, 40.0843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'FT', 7, 51.87, 59, 13.0288, 27.4886, 75.3867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'IM', NULL, 4.27, 58, 0.2117, 3.8436, 4.6914, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23499, 'RT', NULL, 94.56, 62, 3.7421, 80.2348, 98.6724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 1, 3.24, 61, 2.0663, 0.8868, 11.1241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 2, 12.90, 61, 5.0717, 5.6607, 26.7559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 3, 10.38, 61, 7.1368, 2.4383, 34.9507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 4, 12.19, 61, 6.7379, 3.7903, 32.8400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 5, 9.40, 61, 4.4710, 3.5060, 22.8723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 6, 14.92, 61, 8.0383, 4.7104, 38.3622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'FT', 7, 36.97, 61, 6.9370, 24.4319, 51.5460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'IM', NULL, 4.25, 63, 0.1377, 3.9761, 4.5267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15185, 'RT', NULL, 77.98, 78, 5.9669, 63.9320, 87.6115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 1, 2.29, 59, 2.2604, 0.3105, 15.0254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 2, 2.46, 59, 2.4264, 0.3327, 16.0227, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 3, 10.39, 59, 6.0069, 3.0859, 29.6679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 4, 10.31, 59, 7.0198, 2.4561, 34.4394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 5, 16.67, 59, 7.9931, 5.9490, 38.7619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 6, 2.93, 59, 2.0005, 0.7349, 10.9797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'FT', 7, 54.94, 59, 11.5145, 32.4571, 75.5696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'IM', NULL, 4.20, 61, 0.1962, 3.8101, 4.5949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15186, 'RT', NULL, 74.73, 76, 7.3418, 57.6835, 86.5157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 3, 3.18, 55, 2.0246, 0.8729, 10.9307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 4, 2.63, 55, 1.9526, 0.5837, 11.0729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 5, 69.71, 55, 9.7272, 47.7507, 85.2860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 6, 6.29, 55, 3.2988, 2.1383, 17.0909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'FT', 7, 18.18, 55, 7.7860, 7.2213, 38.8247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'IM', NULL, 4.15, 54, 0.1493, 3.8542, 4.4532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23495, 'RT', NULL, 79.43, 63, 7.5249, 60.5949, 90.6481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 1, 1.82, 54, 1.5312, 0.3296, 9.3813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 2, 5.56, 54, 4.4687, 1.0592, 24.4926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 3, 14.07, 54, 6.4483, 5.3172, 32.3052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 4, 16.56, 54, 6.5524, 7.1235, 33.9412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 5, 29.90, 54, 5.9985, 19.3753, 43.0978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 6, 13.25, 54, 6.1450, 4.9651, 30.8571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'FT', 7, 18.84, 54, 6.2207, 9.3059, 34.4216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'IM', NULL, 4.07, 55, 0.2544, 3.5626, 4.5827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15187, 'RT', NULL, 69.20, 79, 7.8003, 52.0200, 82.3176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 2, 2.42, 54, 2.3944, 0.3244, 15.9215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 3, 8.99, 54, 5.5885, 2.4471, 27.9930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 4, 29.40, 54, 8.6870, 15.2453, 49.0853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 5, 52.36, 54, 11.5494, 30.2728, 73.5556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 6, 1.85, 54, 1.9108, 0.2288, 13.4460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'FT', 7, 4.98, 54, 2.7992, 1.5755, 14.6520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'IM', NULL, 3.97, 56, 0.1628, 3.6419, 4.2944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15188, 'RT', NULL, 71.78, 78, 9.6506, 49.6212, 86.7859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 1, 0.50, 52, 0.5036, 0.0652, 3.7053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 2, 2.75, 52, 2.8969, 0.3214, 19.9055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 5, 21.03, 52, 11.2521, 6.3952, 50.9267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 6, 10.39, 52, 5.9970, 3.0869, 29.7021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'FT', 7, 65.33, 52, 15.3967, 32.4924, 88.0586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'IM', NULL, 3.85, 52, 0.1537, 3.5454, 4.1624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23504, 'RT', NULL, 78.85, 64, 7.2644, 60.9581, 89.9055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 1, 3.80, 39, 4.0762, 0.4099, 27.4359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 2, 1.16, 39, 0.9032, 0.2395, 5.4571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 4, 2.57, 39, 2.5801, 0.3264, 17.5212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 5, 4.99, 39, 2.9334, 1.4769, 15.5263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 6, 10.25, 39, 7.9511, 1.9443, 39.6550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'FT', 7, 77.24, 39, 11.7405, 46.7529, 92.9157, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'IM', NULL, 3.54, 39, 0.2985, 2.9374, 4.1460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23503, 'RT', NULL, 69.24, 62, 12.7757, 40.4181, 88.1938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 1, 3.59, 54, 2.4103, 0.9108, 13.0858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 2, 15.96, 54, 8.4793, 5.0760, 40.2956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 3, 26.05, 54, 6.7662, 14.8323, 41.6088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 4, 22.41, 54, 8.9674, 9.3081, 44.8292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 5, 22.34, 54, 11.3968, 7.1544, 51.7909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 6, 4.36, 54, 3.9722, 0.6717, 23.5394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'FT', 7, 5.28, 54, 2.9254, 1.6977, 15.2672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'IM', NULL, 3.50, 53, 0.1551, 3.1855, 3.8080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15189, 'RT', NULL, 73.74, 77, 6.6608, 58.5975, 84.7802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 1, 3.88, 45, 4.2381, 0.4069, 28.5072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 5, 7.92, 45, 4.7649, 2.2555, 24.2960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 6, 7.17, 45, 4.8235, 1.7607, 24.9684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'FT', 7, 81.03, 45, 6.6106, 64.2254, 91.0392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'IM', NULL, 4.39, 46, 0.2210, 3.9441, 4.8343, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15190, 'RT', NULL, 44.62, 78, 9.3489, 27.5003, 63.1195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 1, 3.89, 40, 3.1245, 0.7395, 18.0018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 2, 9.77, 40, 8.0680, 1.6707, 40.8132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 3, 9.05, 40, 8.0553, 1.3556, 41.8732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 5, 23.66, 40, 7.5292, 11.7669, 41.8657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 6, 5.55, 40, 4.3708, 1.0770, 24.0880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'FT', 7, 48.09, 40, 10.4361, 28.4514, 68.3310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'IM', NULL, 4.18, 39, 0.1948, 3.7889, 4.5777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23505, 'RT', NULL, 53.80, 63, 15.1302, 25.6419, 79.7210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 1, 7.20, 58, 4.9025, 1.7519, 25.2191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 2, 2.67, 58, 2.7506, 0.3298, 18.5729, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 3, 2.48, 58, 2.4877, 0.3244, 16.6136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 4, 2.49, 58, 2.5625, 0.3080, 17.4408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 5, 12.05, 58, 5.8288, 4.3545, 29.1852, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 6, 17.28, 58, 8.2523, 6.1717, 39.8966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'FT', 7, 55.82, 58, 11.2243, 33.6843, 75.8676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'IM', NULL, 4.15, 59, 0.2337, 3.6829, 4.6186, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15191, 'RT', NULL, 66.29, 79, 8.0714, 48.9280, 80.1429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 1, 3.23, 47, 3.5403, 0.3389, 24.6297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 3, 3.62, 47, 3.2114, 0.5839, 19.3356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 4, 6.09, 47, 5.8510, 0.8219, 33.6944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 5, 26.45, 47, 5.5674, 16.8193, 39.0194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 6, 13.82, 47, 7.2672, 4.4856, 35.3862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'FT', 7, 46.79, 47, 11.0612, 26.4459, 68.2580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'IM', NULL, 4.01, 50, 0.2700, 3.4674, 4.5524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15193, 'RT', NULL, 58.79, 76, 10.9624, 36.6741, 77.8424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 1, 11.66, 39, 10.2136, 1.7410, 49.5614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 3, 1.71, 39, 1.3724, 0.3335, 8.3216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 4, 6.09, 39, 3.6774, 1.7368, 19.2457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 5, 22.47, 39, 8.1759, 10.0809, 42.8415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 6, 16.00, 39, 4.8947, 8.3475, 28.4723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'FT', 7, 42.07, 39, 11.6372, 21.6416, 65.6255, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'IM', NULL, 3.88, 38, 0.1225, 3.6305, 4.1268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23500, 'RT', NULL, 46.60, 64, 12.2445, 24.6102, 69.9953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 1, 6.48, 23, 5.7164, 0.9715, 32.8814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 2, 5.95, 23, 5.6788, 0.7650, 34.1689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 4, 7.37, 23, 6.7242, 1.0209, 38.0263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 5, 43.40, 23, 13.7872, 19.3135, 71.0598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 6, 3.87, 23, 3.1163, 0.7050, 18.6074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'FT', 7, 32.93, 23, 10.2529, 15.7882, 56.2520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'IM', NULL, 3.87, 24, 0.3972, 3.0478, 4.6913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15194, 'RT', NULL, 30.46, 77, 9.1807, 15.5979, 50.9470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 4, 0.77, 41, 0.8400, 0.0826, 6.7202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 5, 58.96, 41, 10.1918, 38.0169, 77.0964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 6, 18.36, 41, 9.8309, 5.6395, 45.8457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'FT', 7, 21.91, 41, 8.1841, 9.6398, 42.4523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'IM', NULL, 3.87, 41, 0.1604, 3.5443, 4.1926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23509, 'RT', NULL, 59.53, 63, 11.0773, 36.9793, 78.6704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 1, 6.92, 19, 6.9122, 0.7748, 41.4645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 2, 9.92, 19, 10.2604, 0.9763, 55.1435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 3, 17.71, 19, 16.8205, 1.8674, 70.8662, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 5, 14.15, 19, 10.5067, 2.6100, 50.3533, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 6, 26.32, 19, 9.0224, 11.8514, 48.7043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'FT', 7, 24.98, 19, 9.2804, 10.5246, 48.5176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'IM', NULL, 3.71, 19, 0.2682, 3.1495, 4.2766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15195, 'RT', NULL, 19.50, 78, 5.9647, 10.2063, 34.0464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 1, 17.44, 13, 12.8978, 2.9135, 59.7952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 3, 4.48, 13, 5.4791, 0.2867, 43.3123, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 4, 18.72, 13, 13.8448, 3.0753, 62.5786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 5, 7.51, 13, 7.5623, 0.7503, 46.5536, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 6, 1.50, 13, 1.5125, 0.1638, 12.3999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'FT', 7, 50.35, 13, 23.4693, 11.5944, 88.6915, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'IM', NULL, 3.59, 17, 0.5613, 2.4023, 4.7819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 15196, 'RT', NULL, 14.26, 77, 4.5400, 7.3526, 25.8382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 1, 3.23, 45, 2.3872, 0.7116, 13.4614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 3, 0.60, 45, 0.6005, 0.0779, 4.4158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 4, 2.63, 45, 2.3308, 0.4317, 14.4482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 5, 61.76, 45, 10.8886, 38.9446, 80.3578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 6, 8.21, 45, 4.5230, 2.6008, 23.0665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'FT', 7, 23.56, 45, 8.7237, 10.4035, 44.9990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'IM', NULL, 3.58, 45, 0.1719, 3.2358, 3.9287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23502, 'RT', NULL, 64.47, 64, 12.8425, 37.1787, 84.7640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 1, 3.89, 39, 2.9489, 0.8140, 16.6517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 2, 1.44, 39, 1.1471, 0.2821, 6.9878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 3, 3.97, 39, 3.5294, 0.6297, 21.2250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 4, 31.32, 39, 14.6647, 10.2887, 64.4476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 5, 25.92, 39, 7.9674, 13.1210, 44.7639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 6, 19.00, 39, 6.8156, 8.7376, 36.5085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'FT', 7, 14.46, 39, 7.5934, 4.6547, 36.9403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'IM', NULL, 3.56, 39, 0.1491, 3.2549, 3.8585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23497, 'RT', NULL, 54.04, 64, 11.7031, 31.4354, 75.0890, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 1, 40.04, 21, 16.2483, 13.9954, 73.2606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 3, 17.33, 21, 9.0874, 5.2887, 44.0466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 4, 16.01, 21, 14.6350, 1.9315, 64.8560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 5, 10.46, 21, 6.8176, 2.4944, 34.7807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'FT', 7, 16.16, 21, 8.8425, 4.7073, 42.9237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'IM', NULL, 3.09, 20, 0.2212, 2.6272, 3.5530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23508, 'RT', NULL, 30.69, 63, 8.6963, 16.3610, 50.0683, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 1, 17.61, 19, 10.7365, 4.3217, 50.2918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 5, 22.87, 19, 10.3811, 7.9270, 50.5175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 6, 5.40, 19, 5.2272, 0.6606, 32.8844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'FT', 7, 54.12, 19, 19.4027, 18.5955, 85.8984, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'IM', NULL, 2.93, 20, 0.3157, 2.2712, 3.5929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5044.00', 23507, 'RT', NULL, 16.28, 62, 6.7217, 6.7634, 34.2681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 1, 2.85, 42, 2.0257, 0.6660, 11.3889, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 3, 4.61, 42, 3.4615, 0.9788, 19.1464, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 4, 22.32, 42, 9.0008, 9.1515, 45.0504, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 5, 40.63, 42, 7.2012, 27.2421, 55.5635, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 6, 15.75, 42, 7.6634, 5.5057, 37.5063, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'FT', 7, 13.83, 42, 7.8039, 4.1020, 37.5896, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'IM', NULL, 3.80, 43, 0.2239, 3.3452, 4.2489, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'RT', NULL, 74.21, 62, 7.9373, 55.6647, 86.8306, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 2, 12.34, 57, 8.4544, 2.8557, 40.2538, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 3, 3.20, 57, 1.8155, 1.0097, 9.6622, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 4, 15.36, 57, 6.2684, 6.4577, 32.2809, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 5, 28.55, 57, 8.1796, 15.1784, 47.1503, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 6, 10.85, 57, 3.8136, 5.2393, 21.1457, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'FT', 7, 29.71, 57, 10.8771, 12.9571, 54.5416, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'IM', NULL, 3.70, 59, 0.2200, 3.2621, 4.1427, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'RT', NULL, 95.46, 63, 3.0219, 83.9151, 98.8340, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 2, 13.89, 54, 6.7769, 4.9251, 33.4488, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 3, 5.90, 54, 3.5294, 1.7196, 18.3283, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 4, 17.89, 54, 6.5117, 8.2185, 34.6443, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 5, 32.76, 54, 8.9969, 17.6763, 52.4995, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 6, 14.64, 54, 4.2565, 7.9689, 25.3497, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'FT', 7, 14.93, 54, 5.2553, 7.1054, 28.6931, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'IM', NULL, 3.69, 56, 0.2149, 3.2570, 4.1184, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'RT', NULL, 93.38, 63, 3.3225, 82.8090, 97.6337, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 2, 10.56, 49, 6.7654, 2.7183, 33.2654, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 3, 20.34, 49, 7.9982, 8.6482, 40.7917, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 4, 24.16, 49, 9.6148, 9.9837, 47.7796, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 5, 35.15, 49, 8.0432, 21.0462, 52.4194, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 6, 8.18, 49, 4.6620, 2.4908, 23.6833, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'FT', 7, 1.62, 49, 1.3253, 0.3084, 8.0585, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'IM', NULL, 3.40, 51, 0.1488, 3.1060, 3.7040, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'RT', NULL, 82.34, 60, 6.8483, 64.4982, 92.2830, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 1, 0.87, 23, 0.9393, 0.0901, 7.7937, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 2, 6.11, 23, 4.7649, 1.1486, 26.7062, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 3, 14.70, 23, 6.5852, 5.4796, 33.8671, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 4, 2.69, 23, 2.5441, 0.3666, 17.1876, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 5, 54.38, 23, 11.8129, 30.7475, 76.1889, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 6, 17.43, 23, 8.4728, 5.8629, 41.7148, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'FT', 7, 3.83, 23, 3.1769, 0.6606, 19.2440, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'IM', NULL, 3.92, 28, 0.3178, 3.2677, 4.5719, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'RT', NULL, 50.73, 61, 11.7354, 28.7026, 72.4817, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 1, 3.51, 29, 3.2785, 0.4993, 20.8903, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 2, 12.29, 29, 6.6294, 3.8233, 33.0596, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 3, 27.96, 29, 9.0047, 13.4444, 49.2323, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 4, 30.42, 29, 8.8947, 15.6022, 50.8362, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 5, 6.89, 29, 6.5115, 0.9179, 37.1706, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 6, 18.92, 29, 7.9267, 7.4941, 40.2117, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'IM', NULL, 3.80, 32, 0.2560, 3.2743, 4.3187, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'RT', NULL, 52.92, 58, 7.9928, 37.1575, 68.1212, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 1, 0.62, 37, 0.5544, 0.1010, 3.7199, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 2, 7.56, 37, 3.7751, 2.6581, 19.6520, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 3, 8.94, 37, 6.1170, 2.0953, 31.0638, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 4, 18.67, 37, 7.8754, 7.4238, 39.6591, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 5, 22.12, 37, 8.6650, 9.2883, 44.0628, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 6, 11.62, 37, 6.3320, 3.6282, 31.4651, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'FT', 7, 30.47, 37, 11.5630, 12.6554, 57.0028, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'IM', NULL, 3.78, 36, 0.1694, 3.4316, 4.1193, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'RT', NULL, 63.96, 57, 10.4241, 41.7721, 81.4536, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 1, 2.58, 33, 2.0966, 0.4794, 12.6652, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 2, 6.15, 33, 3.6044, 1.8027, 18.9512, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 3, 22.49, 33, 9.5644, 8.6674, 47.0102, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 4, 21.63, 33, 7.8028, 9.7519, 41.3433, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 5, 22.37, 33, 8.9665, 9.1444, 45.2013, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 6, 15.54, 33, 6.6675, 6.1369, 34.1169, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'FT', 7, 9.25, 33, 7.0057, 1.8273, 35.8138, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'IM', NULL, 3.74, 33, 0.2445, 3.2399, 4.2362, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'RT', NULL, 57.94, 59, 8.9273, 39.8229, 74.1497, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 1, 9.69, 30, 6.1827, 2.4680, 31.2768, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 3, 14.75, 30, 6.0676, 6.0590, 31.7035, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 4, 19.91, 30, 10.0615, 6.4038, 47.4672, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 5, 35.99, 30, 14.3898, 13.5456, 66.8545, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 6, 4.37, 30, 2.4624, 1.3531, 13.2307, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'FT', 7, 15.29, 30, 8.3852, 4.5791, 40.4204, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'IM', NULL, 3.28, 30, 0.2341, 2.8014, 3.7592, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'RT', NULL, 58.38, 62, 10.5724, 37.0103, 77.0005, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 1, 5.24, 50, 5.0782, 0.7040, 30.1502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 2, 5.37, 50, 5.1117, 0.7468, 29.9857, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 3, 5.44, 50, 4.2011, 1.1020, 22.8958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 4, 16.56, 50, 3.2858, 10.9624, 24.2494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 5, 47.14, 50, 10.2261, 28.1045, 67.0430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 6, 10.50, 50, 5.7769, 3.2964, 28.7505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'FT', 7, 9.75, 50, 7.0557, 2.1093, 35.1180, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'IM', NULL, 3.89, 53, 0.0912, 3.7080, 4.0739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'RT', NULL, 95.13, 56, 3.7088, 79.7075, 98.9797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 1, 7.06, 38, 7.0314, 0.8605, 39.9669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 2, 11.87, 38, 6.8944, 3.4189, 33.8629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 3, 22.33, 38, 7.9022, 10.2491, 41.9848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 4, 37.84, 38, 10.1446, 20.2621, 59.3316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 5, 13.61, 38, 8.2466, 3.6617, 39.4860, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 6, 6.80, 38, 6.9696, 0.7794, 40.3855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'FT', 7, 0.49, 38, 0.4055, 0.0923, 2.5793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'IM', NULL, 3.65, 42, 0.2217, 3.2051, 4.1008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'RT', NULL, 75.05, 56, 4.0805, 66.0304, 82.3193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 1, 20.37, 38, 13.9914, 4.2641, 59.4935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 2, 31.12, 38, 10.3778, 14.4872, 54.6488, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 3, 13.64, 38, 9.9539, 2.7695, 46.6734, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 4, 19.50, 38, 11.5919, 5.1486, 51.9597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 5, 13.63, 38, 7.4823, 4.1741, 36.3889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 6, 0.14, 38, 0.1668, 0.0119, 1.5797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'FT', 7, 1.60, 38, 1.6410, 0.1962, 11.8487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'IM', NULL, 3.57, 41, 0.1369, 3.2935, 3.8469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'RT', NULL, 72.34, 56, 15.5050, 35.6273, 92.5121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 2, 30.45, 43, 8.9695, 15.7033, 50.7214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 3, 43.37, 43, 9.9899, 25.2105, 63.5119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 4, 6.50, 43, 5.0898, 1.2671, 27.3651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 5, 17.83, 43, 10.2182, 5.0441, 46.9939, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 6, 1.84, 43, 1.3236, 0.4248, 7.6021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'IM', NULL, 3.51, 46, 0.1368, 3.2387, 3.7899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'RT', NULL, 83.68, 56, 9.9790, 54.2456, 95.6872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 1, 6.67, 36, 6.1686, 0.9456, 34.8313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 2, 25.47, 36, 12.3412, 8.3672, 56.1226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 3, 37.93, 36, 9.7654, 20.8370, 58.6474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 4, 13.51, 36, 8.5874, 3.3970, 40.9830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 5, 6.81, 36, 6.0993, 1.0259, 33.9698, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'FT', 7, 9.62, 36, 7.9521, 1.6334, 40.5355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'IM', NULL, 3.46, 39, 0.2682, 2.9213, 4.0072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23978, 'RT', NULL, 77.72, 56, 16.2090, 34.8301, 95.7943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 1, 18.92, 43, 11.1634, 5.0960, 50.3336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 2, 9.59, 43, 4.2009, 3.8364, 21.9968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 3, 24.04, 43, 5.8715, 14.1941, 37.7179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 4, 38.62, 43, 7.7353, 24.5661, 54.8642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 5, 8.26, 43, 4.7284, 2.4910, 24.0804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 6, 0.13, 43, 0.1458, 0.0132, 1.2523, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'FT', 7, 0.45, 43, 0.4023, 0.0725, 2.7062, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'IM', NULL, 3.35, 46, 0.2327, 2.8858, 3.8233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'RT', NULL, 77.27, 56, 6.4415, 61.9768, 87.6366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 1, 0.12, 42, 0.1347, 0.0127, 1.1392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 2, 20.56, 42, 9.3103, 7.5693, 45.0080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 3, 19.18, 42, 7.9685, 7.7499, 40.1245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 4, 36.74, 42, 8.4185, 21.8427, 54.6898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 5, 17.19, 42, 5.9786, 8.1612, 32.6490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'FT', 7, 6.21, 42, 5.6588, 0.9215, 32.0255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'IM', NULL, 3.35, 45, 0.1351, 3.0763, 3.6210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'RT', NULL, 83.97, 56, 12.2575, 45.7880, 97.0119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 1, 2.59, 46, 3.1069, 0.2217, 24.1170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 2, 0.41, 46, 0.3816, 0.0628, 2.6304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 3, 30.47, 46, 9.9295, 14.5629, 52.9672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 4, 38.70, 46, 14.9776, 15.0366, 69.2441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 5, 22.44, 46, 13.1562, 5.9352, 57.0094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 6, 5.14, 46, 5.2696, 0.6120, 32.3163, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'FT', 7, 0.26, 46, 0.3028, 0.0247, 2.6708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'IM', NULL, 3.28, 49, 0.2198, 2.8427, 3.7265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 23979, 'RT', NULL, 94.47, 56, 4.8284, 72.8327, 99.0890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 1, 0.46, 18, 0.5030, 0.0453, 4.4908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 2, 24.25, 18, 19.7963, 3.1903, 75.6701, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 3, 2.33, 18, 2.3032, 0.2828, 16.7647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 4, 45.08, 18, 25.0334, 8.8594, 87.3882, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 5, 22.92, 18, 20.2044, 2.5948, 76.8523, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'FT', 7, 4.96, 18, 4.5409, 0.6778, 28.4963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'IM', NULL, 3.54, 21, 0.3760, 2.7556, 4.3243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'RT', NULL, 22.69, 56, 6.6397, 12.0888, 38.5284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 1, 0.35, 22, 0.4157, 0.0295, 4.0156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 2, 40.96, 22, 16.2816, 14.6049, 73.7773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 3, 36.52, 22, 24.5893, 5.9600, 83.9283, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 4, 3.55, 22, 3.2409, 0.5094, 20.8749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 5, 17.78, 22, 12.8378, 3.3650, 57.3205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'FT', 7, 0.85, 22, 0.9354, 0.0843, 7.9647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'IM', NULL, 3.43, 25, 0.0898, 3.2423, 3.6131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'RT', NULL, 29.89, 56, 9.2417, 14.9774, 50.7809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 1, 23.45, 23, 15.0285, 5.1220, 63.4871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 2, 24.55, 23, 10.7877, 8.8646, 52.1270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 3, 11.35, 23, 7.5472, 2.6290, 37.7586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 4, 26.59, 23, 18.2892, 4.9322, 71.6590, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 5, 1.31, 23, 1.1146, 0.2205, 7.3597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 6, 11.93, 23, 8.8634, 2.3012, 43.7925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'FT', 7, 0.82, 23, 0.8637, 0.0918, 6.9468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'IM', NULL, 3.26, 26, 0.3226, 2.5993, 3.9280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'RT', NULL, 42.72, 56, 11.6243, 22.3491, 65.8948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 1, 29.55, 20, 9.0424, 14.4559, 51.0074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 2, 49.27, 20, 10.1419, 29.3532, 69.4287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 3, 15.91, 20, 4.0608, 9.1082, 26.3132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 4, 2.54, 20, 3.0281, 0.2012, 25.2114, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 5, 1.97, 20, 1.6706, 0.3295, 10.9270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'FT', 7, 0.75, 20, 0.9302, 0.0561, 9.3076, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'IM', NULL, 3.17, 22, 0.2912, 2.5611, 3.7722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'RT', NULL, 33.45, 56, 17.8514, 9.1567, 71.4894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 1, 33.42, 17, 13.9277, 11.7528, 65.4239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 2, 31.51, 17, 14.7504, 9.7520, 66.2085, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 3, 0.66, 17, 0.7523, 0.0576, 7.0646, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 4, 19.33, 17, 20.1082, 1.5339, 78.6649, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 5, 10.42, 17, 7.5461, 2.0545, 39.2283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 6, 3.03, 17, 3.3646, 0.2744, 26.1637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'FT', 7, 1.62, 17, 1.8037, 0.1503, 15.3159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'IM', NULL, 3.03, 20, 0.4031, 2.1843, 3.8718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'RT', NULL, 16.26, 56, 7.1320, 6.3669, 35.6811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 1, 7.64, 34, 7.2617, 1.0102, 40.1579, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 2, 38.38, 34, 11.6949, 18.5476, 63.0072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 3, 33.98, 34, 10.6550, 16.3748, 57.4948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 4, 19.37, 34, 6.3267, 9.5322, 35.3887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 5, 0.14, 34, 0.1550, 0.0152, 1.3042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 6, 0.14, 34, 0.1545, 0.0153, 1.2940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'FT', 7, 0.35, 34, 0.3917, 0.0354, 3.3469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'IM', NULL, 2.99, 36, 0.1851, 2.6130, 3.3644, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'RT', NULL, 70.59, 56, 11.6040, 43.9183, 88.0380, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 1, 10.64, 27, 9.6469, 1.4567, 48.9425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 2, 54.30, 27, 9.0861, 35.8876, 71.6063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 3, 32.58, 27, 6.1587, 21.3559, 46.2339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 4, 1.94, 27, 1.6542, 0.3308, 10.5643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 5, 0.16, 27, 0.1744, 0.0158, 1.5310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'FT', 7, 0.39, 27, 0.4299, 0.0390, 3.7124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'IM', NULL, 2.85, 30, 0.1986, 2.4478, 3.2603, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'RT', NULL, 63.94, 56, 15.3021, 31.9230, 87.0194, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 1, 0.58, 42, 0.5970, 0.0725, 4.4997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 3, 7.29, 42, 5.8010, 1.3713, 30.7951, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 4, 7.38, 42, 3.6374, 2.6460, 18.9221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 5, 53.48, 42, 9.1965, 35.2734, 70.8065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 6, 10.93, 42, 6.2423, 3.2543, 30.9386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'FT', 7, 20.34, 42, 11.2390, 5.9158, 50.8901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'IM', NULL, 4.28, 42, 0.1760, 3.9240, 4.6350, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'RT', NULL, 85.97, 47, 5.1977, 72.0194, 93.5860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 2, 0.65, 41, 0.6707, 0.0806, 5.0587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 3, 12.44, 41, 7.8238, 3.2220, 37.7600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 4, 19.30, 41, 9.1211, 6.8217, 43.8541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 5, 58.93, 41, 9.0176, 40.3235, 75.2880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 6, 2.65, 41, 2.4958, 0.3817, 16.1541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'FT', 7, 6.03, 41, 4.6196, 1.2220, 24.9964, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'IM', NULL, 4.07, 41, 0.1481, 3.7743, 4.3727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'RT', NULL, 76.79, 47, 9.1675, 54.0171, 90.3042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 4, 21.68, 41, 8.7048, 8.9456, 43.8260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 5, 53.38, 41, 9.5872, 34.4546, 71.3848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 6, 3.83, 41, 2.1833, 1.1896, 11.6566, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'FT', 7, 21.10, 41, 9.0594, 8.1767, 44.5456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'IM', NULL, 4.00, 42, 0.1884, 3.6221, 4.3830, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'RT', NULL, 79.05, 47, 10.8600, 50.1978, 93.3858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 2, 1.42, 37, 1.0688, 0.3039, 6.3518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 3, 33.67, 37, 10.4014, 16.4850, 56.6239, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 4, 14.65, 37, 7.2558, 5.0235, 35.7677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 5, 49.47, 37, 9.8010, 30.6551, 68.4402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 6, 0.79, 37, 0.8167, 0.0968, 6.1677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'IM', NULL, 3.93, 37, 0.2288, 3.4691, 4.3973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'RT', NULL, 70.60, 47, 7.6743, 53.2897, 83.4825, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 2, 4.27, 45, 4.0276, 0.6096, 24.5155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 3, 6.17, 45, 4.3286, 1.4374, 22.8811, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 4, 21.42, 45, 8.1764, 9.2926, 42.0510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 5, 54.48, 45, 9.3973, 35.7981, 71.9750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 6, 8.80, 45, 5.7059, 2.2489, 28.7946, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'FT', 7, 4.86, 45, 3.9210, 0.9154, 22.0104, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'IM', NULL, 3.89, 45, 0.1268, 3.6327, 4.1439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'RT', NULL, 95.21, 47, 4.2255, 75.4926, 99.2252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 2, 7.86, 38, 6.2405, 1.4675, 32.8340, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 3, 13.69, 38, 7.0861, 4.4928, 34.8381, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 4, 31.78, 38, 11.4982, 13.7241, 57.7066, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 5, 31.99, 38, 10.7283, 14.7602, 56.0901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 6, 13.88, 38, 9.0116, 3.3799, 42.6105, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'FT', 7, 0.80, 38, 0.8344, 0.0965, 6.3396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'IM', NULL, 3.86, 39, 0.1395, 3.5744, 4.1392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'RT', NULL, 69.72, 47, 12.7482, 40.5746, 88.5876, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 1, 5.81, 42, 4.9372, 0.9896, 27.6037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 3, 6.75, 42, 4.2302, 1.8274, 21.9530, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 4, 11.57, 42, 6.1964, 3.7062, 30.7739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 5, 53.31, 42, 8.6324, 36.1773, 69.7021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 6, 10.78, 42, 6.7515, 2.8446, 33.2752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'FT', 7, 11.78, 42, 6.5380, 3.6101, 32.2368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'IM', NULL, 3.76, 43, 0.1794, 3.3986, 4.1228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'RT', NULL, 83.09, 47, 9.4109, 56.0644, 94.9776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 1, 14.40, 38, 12.0871, 2.2563, 55.0895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 2, 0.77, 38, 0.8177, 0.0870, 6.3953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 3, 6.27, 38, 4.1844, 1.5587, 22.0599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 4, 24.06, 38, 8.7087, 10.7647, 45.4231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 5, 44.86, 38, 11.4064, 24.2232, 67.4401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 6, 8.65, 38, 6.0532, 1.9646, 30.8985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'FT', 7, 0.98, 38, 1.0249, 0.1175, 7.7326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'IM', NULL, 3.58, 39, 0.2819, 3.0139, 4.1552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'RT', NULL, 68.17, 46, 10.6139, 44.4323, 85.1540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 2, 12.65, 41, 7.3249, 3.6568, 35.6061, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 3, 5.23, 41, 3.5092, 1.3047, 18.7499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 4, 16.27, 41, 7.4136, 6.0768, 36.8563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 5, 45.89, 41, 9.8851, 27.5031, 65.4730, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 6, 13.21, 41, 7.2228, 4.0873, 35.2229, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'FT', 7, 6.74, 41, 5.1126, 1.3757, 27.2243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'IM', NULL, 3.54, 42, 0.2283, 3.0829, 4.0049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'RT', NULL, 78.29, 47, 8.4601, 56.9715, 90.7579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 2, 0.85, 36, 0.9022, 0.0961, 7.0387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 3, 9.03, 36, 7.7501, 1.4398, 40.2642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 4, 20.79, 36, 10.3906, 6.7971, 48.5839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 5, 52.80, 36, 10.5924, 32.0698, 72.6147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 6, 8.08, 36, 4.4838, 2.5127, 23.0424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'FT', 7, 8.45, 36, 5.5073, 2.1313, 28.1393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'IM', NULL, 4.30, 36, 0.1481, 4.0005, 4.6017, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'RT', NULL, 61.73, 46, 12.2214, 36.2651, 82.0541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 2, 14.65, 23, 9.9864, 3.1699, 47.3543, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 3, 9.28, 23, 5.1706, 2.7844, 26.7723, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 4, 12.34, 23, 9.7841, 2.1123, 47.8791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 5, 51.87, 23, 14.8416, 23.9026, 78.7142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 6, 2.17, 23, 1.5329, 0.4958, 9.0154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'FT', 7, 9.68, 23, 8.0880, 1.5509, 42.1889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'IM', NULL, 3.84, 24, 0.2240, 3.3775, 4.3041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'RT', NULL, 48.94, 47, 8.8161, 32.0263, 66.0998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 2, 6.52, 27, 4.6339, 1.4387, 24.9761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 3, 12.56, 27, 8.6114, 2.7848, 41.8572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 4, 23.06, 27, 9.8892, 8.7018, 48.5200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 5, 50.20, 27, 12.2240, 26.9519, 73.3630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 6, 5.89, 27, 5.4429, 0.8237, 32.0281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'FT', 7, 1.78, 27, 1.8018, 0.2165, 13.1161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'IM', NULL, 3.78, 28, 0.3239, 3.1179, 4.4469, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'RT', NULL, 53.09, 47, 10.7570, 32.1741, 72.9691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 2, 6.24, 31, 5.1226, 1.0988, 28.4717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 3, 25.28, 31, 9.6198, 10.6788, 48.9073, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 4, 38.51, 31, 11.9546, 18.2569, 63.7154, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 5, 19.22, 31, 10.0237, 5.9833, 47.0713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 6, 9.45, 31, 6.1958, 2.3225, 31.4081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'FT', 7, 1.31, 31, 1.3915, 0.1475, 10.6715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'IM', NULL, 3.70, 33, 0.1664, 3.3592, 4.0370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'RT', NULL, 49.86, 47, 12.0439, 27.3850, 72.3980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 2, 11.55, 33, 8.0826, 2.5379, 39.5534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 3, 14.43, 33, 5.8765, 6.0135, 30.7769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 4, 30.44, 33, 8.6480, 15.9989, 50.1382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 5, 34.43, 33, 10.7840, 16.5614, 58.1492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 6, 6.06, 33, 5.6623, 0.8424, 32.8593, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'FT', 7, 3.09, 33, 2.4105, 0.6152, 14.1116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'IM', NULL, 3.38, 35, 0.1558, 3.0636, 3.6968, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'RT', NULL, 51.15, 47, 12.4451, 27.7577, 74.0506, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 1, 3.61, 91, 2.6213, 0.8324, 14.3287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 2, 3.24, 91, 1.9063, 0.9875, 10.0792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 3, 11.39, 91, 6.3294, 3.5664, 30.8828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 4, 18.92, 91, 7.1350, 8.4793, 37.0258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 5, 39.20, 91, 10.5734, 21.0797, 60.8865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 6, 18.01, 91, 6.7204, 8.1687, 35.1726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'FT', 7, 5.62, 91, 2.5942, 2.2077, 13.5964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'IM', NULL, 3.89, 92, 0.1947, 3.4994, 4.2729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'RT', NULL, 78.36, 115, 4.9715, 66.9547, 86.6212, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 1, 0.72, 108, 0.7296, 0.0967, 5.1839, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 2, 3.41, 108, 1.4835, 1.4287, 7.9392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 3, 12.35, 108, 5.8230, 4.6293, 29.0443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 4, 15.02, 108, 6.0899, 6.4245, 31.2778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 5, 46.04, 108, 9.4741, 28.6078, 64.5072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 6, 17.00, 108, 6.5304, 7.5668, 33.8934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'FT', 7, 5.44, 108, 2.2765, 2.3357, 12.1509, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'IM', NULL, 3.88, 109, 0.1274, 3.6316, 4.1368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'RT', NULL, 89.81, 116, 4.5171, 76.8274, 95.9064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 1, 3.84, 65, 2.7191, 0.9100, 14.8089, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 2, 3.82, 65, 1.8745, 1.4121, 9.9147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 3, 8.96, 65, 6.1086, 2.1571, 30.5231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 4, 43.34, 65, 16.8477, 16.2640, 75.0733, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 5, 36.09, 65, 12.5589, 15.9855, 62.6270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 6, 1.12, 65, 1.0861, 0.1601, 7.4288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'FT', 7, 2.83, 65, 2.0483, 0.6544, 11.4215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'IM', NULL, 3.86, 65, 0.2087, 3.4450, 4.2787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'RT', NULL, 67.76, 115, 6.5689, 53.6678, 79.2202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 1, 6.57, 108, 3.0044, 2.5993, 15.6524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 2, 4.76, 108, 1.9398, 2.0986, 10.4546, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 3, 7.12, 108, 2.6797, 3.3165, 14.6133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 4, 6.66, 108, 2.8011, 2.8350, 14.8427, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 5, 42.07, 108, 8.8013, 26.1978, 59.7746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 6, 17.90, 108, 6.2713, 8.5584, 33.6911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'FT', 7, 14.91, 108, 6.4099, 6.0490, 32.2997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'IM', NULL, 3.86, 108, 0.1711, 3.5207, 4.1990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'RT', NULL, 89.62, 116, 4.0525, 78.4631, 95.3421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 1, 0.52, 80, 0.3391, 0.1420, 1.8902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 2, 8.61, 80, 3.8916, 3.3973, 20.1345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 3, 11.50, 80, 5.4629, 4.2701, 27.4416, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 4, 14.63, 80, 4.5067, 7.7134, 26.0065, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 5, 43.10, 80, 12.0707, 22.1379, 66.8586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 6, 15.79, 80, 9.3164, 4.4405, 43.0616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'FT', 7, 5.86, 80, 3.0465, 2.0340, 15.7439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'IM', NULL, 3.81, 80, 0.2006, 3.4122, 4.2107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'RT', NULL, 69.79, 116, 8.7761, 50.3235, 84.0519, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 1, 0.72, 75, 0.4267, 0.2189, 2.3281, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 2, 1.45, 75, 1.0223, 0.3543, 5.7628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 3, 21.75, 75, 9.9572, 7.9713, 47.1382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 4, 15.17, 75, 5.7061, 6.8814, 30.1985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 5, 53.13, 75, 14.7522, 25.8289, 78.6833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 6, 2.22, 75, 2.0273, 0.3530, 12.7282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'FT', 7, 5.56, 75, 3.0347, 1.8245, 15.6995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'IM', NULL, 3.75, 74, 0.1732, 3.4075, 4.0979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'RT', NULL, 78.06, 118, 6.2335, 63.3784, 87.9777, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 1, 0.87, 101, 0.6884, 0.1801, 4.0994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 2, 2.63, 101, 1.5920, 0.7806, 8.4852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 3, 8.12, 101, 3.2783, 3.5664, 17.4470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 4, 9.60, 101, 5.4730, 2.9523, 27.0654, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 5, 67.10, 101, 8.4030, 48.9356, 81.2709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 6, 9.59, 101, 5.5523, 2.8915, 27.4257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'FT', 7, 2.09, 101, 1.5092, 0.4889, 8.4502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'IM', NULL, 3.74, 99, 0.1543, 3.4325, 4.0450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'RT', NULL, 83.82, 118, 5.8155, 68.9041, 92.3719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 1, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 2, 3.25, 109, 1.7153, 1.1270, 9.0118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 3, 20.05, 109, 6.5441, 10.0401, 36.0291, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 4, 16.86, 109, 4.7995, 9.3248, 28.5563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 5, 35.80, 109, 7.1210, 23.1781, 50.7504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 6, 7.53, 109, 4.8585, 1.9987, 24.5124, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'FT', 7, 16.52, 109, 11.3750, 3.7166, 50.3721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'IM', NULL, 3.73, 109, 0.1345, 3.4611, 3.9943, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'RT', NULL, 95.31, 118, 2.1257, 88.7941, 98.1167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 1, 1.68, 102, 1.3451, 0.3405, 7.9055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 2, 6.82, 102, 2.9256, 2.8565, 15.4299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 3, 19.58, 102, 10.7424, 5.9167, 48.5142, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 4, 16.63, 102, 4.6347, 9.3177, 27.9079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 5, 44.96, 102, 9.7674, 27.1878, 64.1261, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 6, 6.01, 102, 2.6788, 2.4343, 14.0753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'FT', 7, 4.31, 102, 2.3791, 1.4166, 12.3914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'IM', NULL, 3.70, 103, 0.2159, 3.2691, 4.1254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'RT', NULL, 81.85, 116, 5.4928, 68.4355, 90.3668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 2, 2.90, 101, 1.6890, 0.8997, 8.9400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 3, 4.76, 101, 1.9366, 2.0966, 10.4460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 4, 16.61, 101, 6.0265, 7.7516, 32.0762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 5, 55.61, 101, 9.3011, 37.2374, 72.5726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 6, 4.42, 101, 2.0241, 1.7557, 10.6854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'FT', 7, 15.70, 101, 12.3080, 2.8572, 54.0995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'IM', NULL, 3.68, 99, 0.1510, 3.3805, 3.9799, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'RT', NULL, 82.28, 117, 6.8268, 64.7467, 92.1459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 1, 5.40, 97, 4.6824, 0.9173, 26.0396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 2, 5.98, 97, 2.5555, 2.5123, 13.5520, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 3, 22.25, 97, 9.9641, 8.3598, 47.3068, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 4, 11.71, 97, 3.8521, 5.9517, 21.7431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 5, 28.44, 97, 7.1960, 16.4611, 44.5042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 6, 4.26, 97, 2.4337, 1.3450, 12.6977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'FT', 7, 21.96, 97, 12.7897, 6.0106, 55.3139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'IM', NULL, 3.64, 98, 0.1694, 3.3020, 3.9744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'RT', NULL, 86.43, 118, 5.0417, 73.1059, 93.7155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 1, 5.66, 110, 4.3325, 1.1889, 23.0480, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 2, 4.59, 110, 1.9548, 1.9462, 10.4362, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 3, 12.00, 110, 4.6884, 5.3535, 24.7406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 4, 33.80, 110, 11.7946, 15.2226, 59.2030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 5, 38.88, 110, 7.2655, 25.7664, 53.8361, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 6, 4.33, 110, 2.1733, 1.5747, 11.3495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'FT', 7, 0.74, 110, 0.7296, 0.1039, 5.0696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'IM', NULL, 3.64, 107, 0.1548, 3.3282, 3.9421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'RT', NULL, 94.03, 118, 2.5229, 86.6075, 97.4565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 1, 26.82, 88, 13.9499, 8.1945, 60.0844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 2, 22.04, 88, 9.8620, 8.2835, 46.9390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 3, 22.41, 88, 7.1393, 11.3219, 39.5098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 4, 13.31, 88, 5.0363, 6.0548, 26.7691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 5, 14.56, 88, 6.4351, 5.7441, 32.2698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 6, 0.87, 88, 0.8517, 0.1220, 5.8977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'FT', 7, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'IM', NULL, 3.61, 87, 0.1691, 3.2788, 3.9511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'RT', NULL, 83.73, 115, 4.7749, 71.9865, 91.1515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 1, 16.37, 88, 6.9566, 6.6562, 34.9570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 2, 53.08, 88, 10.0498, 33.6567, 71.6154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 3, 12.19, 88, 4.4831, 5.6919, 24.1912, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 4, 5.05, 88, 2.6844, 1.7198, 13.9285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 5, 11.56, 88, 5.5327, 4.2670, 27.7044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 6, 0.09, 88, 0.0956, 0.0125, 0.7043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'FT', 7, 1.65, 88, 1.6268, 0.2302, 10.9292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'IM', NULL, 3.60, 85, 0.1751, 3.2566, 3.9532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'RT', NULL, 69.75, 118, 6.9213, 54.6314, 81.5341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 1, 4.92, 104, 2.2414, 1.9637, 11.8047, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 2, 24.12, 104, 7.2813, 12.6214, 41.1690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 3, 27.65, 104, 8.1578, 14.5474, 46.1804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 4, 11.04, 104, 2.7866, 6.5988, 17.8845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 5, 26.94, 104, 11.6910, 10.1922, 54.4942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 6, 5.33, 104, 5.1541, 0.7375, 29.9137, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'FT', 7, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'IM', NULL, 3.53, 102, 0.1770, 3.1747, 3.8768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'RT', NULL, 85.49, 118, 4.8942, 72.9533, 92.7923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 1, 4.58, 73, 2.4691, 1.5303, 12.8949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 2, 16.97, 73, 8.6665, 5.6562, 41.0557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 3, 27.84, 73, 13.7711, 8.9572, 60.2071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 4, 14.13, 73, 5.5840, 6.1669, 29.1691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 5, 35.43, 73, 10.1931, 18.4192, 57.1537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 6, 1.05, 73, 1.0535, 0.1420, 7.3893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'IM', NULL, 3.48, 73, 0.2039, 3.0774, 3.8903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'RT', NULL, 68.44, 114, 8.7921, 49.1886, 82.9253, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 1, 7.92, 89, 5.0855, 2.1063, 25.5887, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 2, 12.37, 89, 4.7314, 5.5993, 25.1552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 3, 21.39, 89, 5.6719, 12.2198, 34.7247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 4, 16.95, 89, 6.0344, 8.0092, 32.3596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 5, 39.37, 89, 14.9673, 15.7370, 69.3021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 6, 0.04, 89, 0.0432, 0.0056, 0.3206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'FT', 7, 1.95, 89, 1.9544, 0.2619, 13.1429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'IM', NULL, 3.39, 87, 0.1649, 3.0646, 3.7200, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'RT', NULL, 80.69, 117, 5.0119, 68.8480, 88.7692, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 1, 4.54, 74, 1.9137, 1.9322, 10.2858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 2, 7.60, 74, 3.5777, 2.8911, 18.5025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 3, 19.02, 74, 8.4295, 7.3172, 41.1472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 4, 5.35, 74, 3.4518, 1.4295, 18.0292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 5, 50.96, 74, 11.0893, 30.0244, 71.5570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 6, 12.39, 74, 7.7824, 3.2787, 37.1184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'FT', 7, 0.15, 74, 0.1496, 0.0195, 1.1071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'IM', NULL, 3.75, 74, 0.1862, 3.3750, 4.1174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'RT', NULL, 64.99, 116, 6.7815, 50.7011, 77.0074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 1, 4.43, 59, 3.2064, 1.0063, 17.4326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 2, 14.98, 59, 7.5306, 5.1183, 36.5263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 3, 44.06, 59, 11.0782, 24.2604, 65.9481, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 4, 9.94, 59, 4.1010, 4.2258, 21.6381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 5, 22.65, 59, 8.7245, 9.7505, 44.2397, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 6, 1.09, 59, 1.0958, 0.1426, 7.7950, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'FT', 7, 2.86, 59, 2.0648, 0.6598, 11.5328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'IM', NULL, 3.60, 59, 0.2003, 3.2003, 4.0024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'RT', NULL, 65.94, 116, 5.8583, 53.5930, 76.4470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 1, 4.25, 82, 2.4431, 1.3265, 12.7829, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 2, 6.22, 82, 3.4603, 1.9959, 17.7573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 3, 27.27, 82, 14.5806, 7.9895, 61.8159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 4, 16.93, 82, 7.0998, 6.9426, 35.7499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 5, 43.56, 82, 11.7519, 22.9676, 66.6419, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 6, 1.62, 82, 1.1766, 0.3793, 6.6712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'FT', 7, 0.15, 82, 0.1567, 0.0201, 1.1626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'IM', NULL, 3.56, 83, 0.1685, 3.2210, 3.8914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'RT', NULL, 64.30, 116, 9.1888, 44.9013, 79.9161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 1, 3.26, 54, 2.4141, 0.7227, 13.5232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 2, 3.23, 54, 1.8332, 1.0212, 9.7649, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 3, 9.64, 54, 3.2619, 4.7969, 18.4437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 4, 18.78, 54, 10.3358, 5.6072, 47.3717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 5, 58.86, 54, 13.0553, 32.6665, 80.8362, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 6, 3.48, 54, 2.2070, 0.9566, 11.8690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'FT', 7, 2.74, 54, 2.4698, 0.4368, 15.3118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'IM', NULL, 3.36, 57, 0.2369, 2.8886, 3.8379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'RT', NULL, 50.24, 118, 11.7240, 28.5104, 71.8749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 1, 6.07, 66, 3.4858, 1.8734, 17.9720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 2, 10.37, 66, 4.0547, 4.6139, 21.6584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 3, 42.18, 66, 10.8264, 23.1143, 63.9047, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 4, 22.01, 66, 8.7728, 9.2327, 43.9213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 5, 19.08, 66, 8.0799, 7.6583, 40.1407, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 6, 0.28, 66, 0.2110, 0.0640, 1.2467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'IM', NULL, 3.08, 63, 0.3205, 2.4418, 3.7230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'RT', NULL, 57.57, 118, 7.0827, 43.3119, 70.6685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 1, 0.38, 67, 0.4145, 0.0428, 3.2844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 2, 0.36, 67, 0.3222, 0.0610, 2.1167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 3, 4.50, 67, 3.7213, 0.8292, 20.9796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 4, 13.80, 67, 5.8136, 5.6932, 29.8143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 5, 24.38, 67, 7.5860, 12.4149, 42.2990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 6, 45.07, 67, 10.6314, 25.8210, 65.9147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'FT', 7, 11.51, 67, 5.0280, 4.6292, 25.8443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'IM', NULL, 4.41, 67, 0.0977, 4.2123, 4.6026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'RT', NULL, 98.21, 68, 1.8620, 86.8542, 99.7821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 2, 0.26, 67, 0.1930, 0.0607, 1.1325, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 3, 3.14, 67, 1.7748, 1.0009, 9.4154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 4, 16.59, 67, 7.0099, 6.7486, 35.3550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 5, 18.50, 67, 8.3099, 7.0198, 40.5523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 6, 37.51, 67, 12.2179, 17.4927, 62.9548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'FT', 7, 24.00, 67, 11.0509, 8.6075, 51.4223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'IM', NULL, 4.38, 66, 0.1500, 4.0828, 4.6820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'RT', NULL, 99.90, 68, 0.1047, 99.1901, 99.9879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 1, 0.33, 60, 0.3709, 0.0353, 3.0440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 2, 3.17, 60, 2.4547, 0.6570, 13.9533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 3, 5.78, 60, 4.4763, 1.1729, 24.1057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 4, 8.81, 60, 4.0671, 3.3879, 21.0137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 5, 28.74, 60, 15.7494, 7.9700, 65.2676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 6, 45.68, 60, 16.2747, 18.4556, 75.7512, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'FT', 7, 7.48, 60, 3.4322, 2.9116, 17.9056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'IM', NULL, 4.33, 60, 0.1305, 4.0678, 4.5900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'RT', NULL, 78.18, 68, 13.8577, 41.4534, 94.7738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 1, 0.17, 65, 0.1801, 0.0205, 1.3967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 2, 0.10, 65, 0.1040, 0.0117, 0.8141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 3, 11.11, 65, 5.8593, 3.6764, 29.0216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 4, 17.58, 65, 7.0380, 7.4791, 36.0156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 5, 20.57, 65, 4.9189, 12.4320, 32.0942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 6, 22.82, 65, 6.7687, 12.0651, 38.9179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'FT', 7, 27.65, 65, 11.4867, 10.8243, 54.6182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'IM', NULL, 4.27, 63, 0.1925, 3.8838, 4.6534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'RT', NULL, 98.02, 68, 1.8924, 87.6291, 99.7105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 2, 5.51, 59, 4.2788, 1.1137, 23.2014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 3, 6.34, 59, 3.7531, 1.8754, 19.3468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 4, 10.96, 59, 5.4491, 3.8672, 27.3455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 5, 33.29, 59, 13.6547, 12.7179, 63.0783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 6, 29.62, 59, 13.3947, 10.4186, 60.3663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'FT', 7, 14.28, 59, 5.4346, 6.4134, 28.8347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'IM', NULL, 4.23, 59, 0.0868, 4.0606, 4.4081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'RT', NULL, 84.24, 67, 13.6637, 40.6424, 97.6610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 1, 1.00, 65, 0.7724, 0.2146, 4.5697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 2, 3.39, 65, 2.6566, 0.6906, 15.0617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 3, 10.55, 65, 4.2043, 4.6198, 22.3129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 4, 13.88, 65, 7.2507, 4.5777, 35.1258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 5, 27.67, 65, 14.8910, 7.9662, 62.8449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 6, 23.79, 65, 9.2329, 10.1434, 46.3358, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'FT', 7, 19.71, 65, 7.5051, 8.6885, 38.7654, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'IM', NULL, 4.23, 64, 0.1490, 3.9354, 4.5310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'RT', NULL, 85.00, 68, 13.6087, 40.2312, 97.9468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 1, 1.86, 66, 1.7064, 0.2912, 10.9296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 2, 5.48, 66, 5.0833, 0.8092, 29.1640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 3, 22.49, 66, 12.6293, 6.3894, 55.2194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 4, 3.81, 66, 2.4593, 1.0276, 13.1396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 5, 13.07, 66, 6.5324, 4.5485, 32.1562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 6, 36.29, 66, 13.1141, 15.5064, 63.8784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'FT', 7, 17.01, 66, 4.2459, 10.1019, 27.2025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'IM', NULL, 4.20, 67, 0.1855, 3.8340, 4.5748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'RT', NULL, 95.00, 68, 4.5362, 73.8513, 99.2237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 1, 1.74, 58, 1.2721, 0.3954, 7.2907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 2, 0.90, 58, 0.5902, 0.2405, 3.3044, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 3, 6.35, 58, 4.0410, 1.7085, 20.9103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 4, 33.14, 58, 16.5898, 9.9648, 68.9426, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 5, 27.32, 58, 6.9497, 15.7163, 43.1026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 6, 11.53, 58, 5.4817, 4.2545, 27.6557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'FT', 7, 19.03, 58, 8.0320, 7.6411, 40.0281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'IM', NULL, 4.18, 57, 0.1406, 3.8945, 4.4576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'RT', NULL, 84.27, 68, 9.4826, 56.2320, 95.7129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 1, 1.03, 65, 1.0078, 0.1429, 6.9951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 2, 4.38, 65, 4.0519, 0.6591, 24.0352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 3, 0.78, 65, 0.5655, 0.1812, 3.2768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 4, 13.60, 65, 6.6217, 4.8558, 32.6692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 5, 22.23, 65, 6.6161, 11.7414, 38.0381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 6, 40.79, 65, 10.1537, 22.9246, 61.4715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'FT', 7, 17.20, 65, 6.9314, 7.2863, 35.4538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'IM', NULL, 4.16, 65, 0.0697, 4.0238, 4.3020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'RT', NULL, 93.12, 68, 4.9032, 74.6065, 98.4208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 1, 0.93, 67, 0.6557, 0.2278, 3.7376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 2, 12.54, 67, 5.5222, 4.9860, 28.1516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 3, 11.50, 67, 5.9052, 3.9210, 29.2724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 4, 29.39, 67, 7.5728, 16.7255, 46.3065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 5, 12.87, 67, 5.1678, 5.5563, 27.0422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 6, 13.56, 67, 4.7095, 6.5720, 25.9210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'FT', 7, 19.21, 67, 11.4381, 5.1756, 50.8760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'IM', NULL, 4.16, 66, 0.1918, 3.7765, 4.5427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'RT', NULL, 98.21, 68, 1.8620, 86.8542, 99.7821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 2, 4.05, 57, 2.6616, 1.0602, 14.2684, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 3, 11.65, 57, 3.5862, 6.1555, 20.9468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 4, 11.03, 57, 7.0472, 2.8555, 34.3199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 5, 29.49, 57, 13.2806, 10.4191, 60.0522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 6, 24.87, 57, 6.3775, 14.3162, 39.6085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'FT', 7, 18.92, 57, 8.8127, 6.8735, 42.4473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'IM', NULL, 4.15, 56, 0.1306, 3.8839, 4.4075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'RT', NULL, 76.44, 68, 13.9990, 40.7435, 93.8691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 2, 0.44, 62, 0.4860, 0.0484, 3.8938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 3, 1.95, 62, 1.8526, 0.2845, 12.1441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 4, 8.74, 62, 5.2525, 2.5017, 26.3280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 5, 22.03, 62, 10.8701, 7.3820, 50.0374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 6, 50.97, 62, 11.9305, 28.5798, 72.9750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'FT', 7, 15.88, 62, 5.9094, 7.2269, 31.3731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'IM', NULL, 4.08, 62, 0.0801, 3.9207, 4.2411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'RT', NULL, 84.58, 68, 13.6082, 40.5982, 97.7789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 1, 1.41, 60, 0.9330, 0.3690, 5.1992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 2, 5.91, 60, 3.2986, 1.8782, 17.0710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 3, 14.39, 60, 4.7379, 7.2198, 26.6223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 4, 38.24, 60, 10.8522, 19.7985, 60.8270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 5, 17.36, 60, 5.6253, 8.7488, 31.5260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 6, 7.46, 60, 5.0422, 1.8379, 25.7930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'FT', 7, 15.24, 60, 13.2689, 2.2493, 58.4100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'IM', NULL, 4.07, 60, 0.2329, 3.6064, 4.5383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'RT', NULL, 86.31, 68, 7.9613, 62.1615, 96.0337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 1, 0.70, 59, 0.6459, 0.1107, 4.3206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 2, 0.12, 59, 0.1322, 0.0145, 1.0433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 3, 14.65, 59, 4.2170, 8.0402, 25.2178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 4, 16.23, 59, 4.7262, 8.8092, 27.9806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 5, 24.74, 59, 6.5186, 14.0231, 39.8494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 6, 15.25, 59, 5.4360, 7.1978, 29.4608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'FT', 7, 28.30, 59, 11.9991, 10.7794, 56.3170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'IM', NULL, 4.07, 58, 0.2101, 3.6450, 4.4865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'RT', NULL, 80.32, 68, 13.8991, 41.3700, 95.9383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 1, 0.21, 65, 0.1445, 0.0512, 0.8322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 2, 8.63, 65, 2.9413, 4.2907, 16.5968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 3, 34.17, 65, 8.5182, 19.5865, 52.5160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 4, 29.42, 65, 7.9469, 16.2504, 47.2389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 5, 11.61, 65, 5.7576, 4.1087, 28.7204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 6, 2.44, 65, 1.6205, 0.6383, 8.8778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'FT', 7, 13.52, 65, 12.4151, 1.8405, 56.5971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'IM', NULL, 3.98, 64, 0.2104, 3.5636, 4.4043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'RT', NULL, 94.40, 68, 3.0044, 84.4277, 98.1262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 1, 3.13, 60, 2.2731, 0.7150, 12.6525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 2, 4.02, 60, 2.5553, 1.1009, 13.6146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 3, 7.72, 60, 4.7446, 2.1592, 24.0790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 4, 22.28, 60, 6.6856, 11.6909, 38.2991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 5, 13.96, 60, 4.1903, 7.4723, 24.5935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 6, 42.21, 60, 10.7750, 23.1852, 63.8727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'FT', 7, 6.68, 60, 3.4062, 2.3389, 17.6013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'IM', NULL, 3.87, 59, 0.0807, 3.7106, 4.0336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'RT', NULL, 87.72, 67, 3.7643, 78.0503, 93.4885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 1, 2.54, 53, 2.2525, 0.4186, 13.9222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 2, 4.98, 53, 3.7896, 1.0415, 20.7191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 3, 23.23, 53, 7.9268, 11.0306, 42.4686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 4, 26.43, 53, 9.1600, 12.2525, 48.0429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 5, 34.13, 53, 11.3059, 15.8854, 58.6997, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 6, 8.07, 53, 3.2814, 3.4901, 17.5778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'FT', 7, 0.61, 53, 0.5579, 0.0990, 3.7200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'IM', NULL, 3.79, 53, 0.1303, 3.5300, 4.0531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'RT', NULL, 80.48, 68, 13.5105, 42.5555, 95.8239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 1, 2.68, 62, 2.0840, 0.5525, 11.9855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 2, 10.72, 62, 3.5759, 5.3795, 20.2187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 3, 26.64, 62, 9.3832, 12.2092, 48.6808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 4, 27.05, 62, 7.5017, 14.7765, 44.2285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 5, 24.87, 62, 12.7413, 7.8068, 56.4154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 6, 1.90, 62, 1.3374, 0.4586, 7.5218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'FT', 7, 6.14, 62, 3.1031, 2.1807, 16.1073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'IM', NULL, 3.74, 61, 0.1699, 3.3951, 4.0750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'RT', NULL, 97.00, 67, 2.1272, 88.2544, 99.2860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 1, 2.34, 62, 2.0687, 0.3904, 12.7741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 2, 23.88, 62, 11.6073, 8.0437, 52.9351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 3, 10.51, 62, 5.6109, 3.4426, 27.9112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 4, 25.28, 62, 6.4946, 14.5406, 40.2241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 5, 22.97, 62, 13.3801, 6.1688, 57.4963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 6, 11.91, 62, 4.0850, 5.8427, 22.7506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'FT', 7, 3.11, 62, 2.1793, 0.7486, 11.9996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'IM', NULL, 3.73, 61, 0.1790, 3.3714, 4.0875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'RT', NULL, 84.66, 68, 8.1645, 61.1443, 95.0904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 1, 4.35, 60, 3.0770, 1.0228, 16.6532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 2, 9.96, 60, 2.5676, 5.8688, 16.3972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 3, 28.44, 60, 7.1442, 16.4525, 44.5171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 4, 24.12, 60, 15.2353, 5.6665, 62.7039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 5, 17.52, 60, 5.6439, 8.8580, 31.6954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 6, 5.88, 60, 2.9855, 2.0775, 15.5304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'FT', 7, 9.74, 60, 6.0235, 2.6681, 29.8286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'IM', NULL, 3.66, 59, 0.1419, 3.3769, 3.9452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'RT', NULL, 82.65, 68, 13.5294, 42.0146, 96.9054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 1, 2.89, 51, 2.5216, 0.4859, 15.3269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 2, 20.36, 51, 7.7656, 8.8966, 40.0805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 3, 16.89, 51, 4.0889, 10.1700, 26.7304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 4, 21.58, 51, 10.1912, 7.5865, 47.9825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 5, 31.85, 51, 15.0667, 10.3846, 65.3266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 6, 1.26, 51, 1.0011, 0.2532, 6.0341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'FT', 7, 5.18, 51, 3.8275, 1.1297, 20.7171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'IM', NULL, 3.54, 50, 0.2583, 3.0254, 4.0636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'RT', NULL, 70.84, 68, 7.8449, 53.2359, 83.8308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 2, 8.96, 47, 4.0855, 3.4664, 21.2421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 3, 26.61, 47, 7.7907, 13.9692, 44.7282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 4, 16.60, 47, 5.0222, 8.7544, 29.2371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 5, 20.24, 47, 5.8616, 10.8895, 34.5149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 6, 19.82, 47, 14.3742, 3.8508, 60.4218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'FT', 7, 7.76, 47, 4.4150, 2.3761, 22.5503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'IM', NULL, 3.51, 46, 0.2296, 3.0476, 3.9724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'RT', NULL, 77.76, 68, 7.1513, 60.4981, 88.8636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 1, 5.54, 46, 5.2899, 0.7615, 30.9849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 2, 18.03, 46, 15.8161, 2.4853, 65.4997, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 3, 28.82, 46, 7.1531, 16.7087, 44.9717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 4, 31.07, 46, 7.7187, 17.9043, 48.2256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 5, 6.27, 46, 4.0739, 1.6296, 21.2741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 6, 1.04, 46, 1.1202, 0.1184, 8.5745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'FT', 7, 9.22, 46, 3.9116, 3.8129, 20.6567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'IM', NULL, 3.10, 45, 0.2261, 2.6415, 3.5527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'RT', NULL, 74.19, 67, 14.0935, 39.8045, 92.5904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 1, 32.58, 46, 9.4201, 16.9260, 53.4095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 2, 52.33, 46, 11.6968, 29.9163, 73.8365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 3, 13.28, 46, 3.8820, 7.2097, 23.1945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 4, 0.54, 46, 0.5969, 0.0591, 4.8075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 5, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 6, 0.54, 46, 0.5969, 0.0591, 4.8075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'FT', 7, 0.72, 46, 0.6520, 0.1159, 4.3494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'IM', NULL, 3.08, 45, 0.2727, 2.5286, 3.6278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'RT', NULL, 68.62, 68, 12.1546, 41.4754, 87.0894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 1, 9.17, 34, 6.6523, 1.9508, 33.8895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 2, 14.56, 34, 8.2389, 4.2383, 39.6008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 3, 40.80, 34, 18.2958, 12.8625, 76.2956, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 4, 6.70, 34, 4.5900, 1.5851, 24.2376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 5, 22.85, 34, 8.4461, 10.0500, 43.9774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 6, 4.82, 34, 4.3025, 0.7449, 25.4522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'FT', 7, 1.10, 34, 0.9903, 0.1763, 6.5971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'IM', NULL, 3.20, 34, 0.1777, 2.8401, 3.5631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'RT', NULL, 46.33, 68, 12.2072, 24.4719, 69.6955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 2, 9.20, 59, 6.1706, 2.2586, 30.7700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 3, 21.52, 59, 5.5450, 12.4460, 34.6025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 4, 21.22, 59, 6.6520, 10.8277, 37.3955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 5, 37.61, 59, 10.1679, 20.2027, 58.9322, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 6, 6.60, 59, 3.8754, 1.9711, 19.9173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'FT', 7, 3.85, 59, 3.1968, 0.7041, 18.4130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'IM', NULL, 4.48, 60, 0.1171, 4.2454, 4.7141, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'RT', NULL, 97.44, 61, 2.4854, 83.8213, 99.6446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 1, 1.75, 60, 1.5828, 0.2800, 10.1166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 2, 14.29, 60, 5.2144, 6.6372, 28.0975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 3, 28.46, 60, 7.2438, 16.3356, 44.7760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 4, 30.44, 60, 5.9459, 19.9663, 43.4241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 5, 13.32, 60, 5.0790, 5.9896, 27.0369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 6, 8.90, 60, 3.3027, 4.1439, 18.0812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'FT', 7, 2.85, 60, 2.9603, 0.3431, 19.9646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'IM', NULL, 4.26, 61, 0.1221, 4.0132, 4.5018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 1, 6.55, 51, 3.5501, 2.1369, 18.3472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 2, 33.82, 51, 7.3204, 20.9407, 49.6360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 3, 23.01, 51, 6.2881, 12.7756, 37.8734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 4, 23.57, 51, 6.9413, 12.4532, 40.0732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 5, 9.04, 51, 5.9049, 2.2960, 29.6002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'FT', 7, 4.02, 51, 2.6869, 1.0229, 14.5040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'IM', NULL, 4.23, 53, 0.1668, 3.8946, 4.5640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'RT', NULL, 86.09, 62, 6.8158, 66.4786, 95.0790, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 1, 16.72, 52, 6.5980, 7.1935, 34.1993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 2, 34.72, 52, 6.6805, 22.7398, 49.0097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 3, 34.89, 52, 8.5294, 20.1406, 53.2450, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 4, 9.62, 52, 7.1895, 1.9852, 35.8878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 5, 2.15, 52, 1.9528, 0.3384, 12.4188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'FT', 7, 1.90, 52, 1.9448, 0.2382, 13.5893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'IM', NULL, 4.18, 54, 0.1405, 3.9000, 4.4637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'RT', NULL, 86.92, 61, 4.3184, 75.6592, 93.4230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 1, 7.13, 59, 4.4879, 1.9400, 22.9658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 2, 8.63, 59, 4.6326, 2.8289, 23.4392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 3, 8.84, 59, 3.4609, 3.9399, 18.6365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 4, 23.58, 59, 8.3400, 10.8909, 43.8002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 5, 32.91, 59, 7.1842, 20.3629, 48.4741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 6, 15.33, 59, 4.6320, 8.1378, 26.9969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'FT', 7, 3.59, 59, 2.4879, 0.8746, 13.5704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'IM', NULL, 4.17, 59, 0.1815, 3.8079, 4.5344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'RT', NULL, 96.21, 61, 2.7114, 85.1535, 99.1181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 1, 17.36, 58, 6.4955, 7.8169, 34.2132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 2, 33.04, 58, 6.4174, 21.6296, 46.8636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 3, 25.31, 58, 6.4556, 14.6083, 40.1752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 4, 21.83, 58, 7.5648, 10.3078, 40.4208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 5, 1.18, 58, 1.1875, 0.1566, 8.3810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'FT', 7, 1.28, 58, 1.3282, 0.1583, 9.6056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'IM', NULL, 4.08, 60, 0.2086, 3.6585, 4.4934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'RT', NULL, 97.44, 62, 1.6687, 90.8969, 99.3179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 1, 1.79, 59, 1.6701, 0.2733, 10.8589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 2, 18.97, 59, 7.7990, 7.8168, 39.2616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 3, 38.27, 59, 8.0510, 23.8659, 55.0885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 4, 15.35, 59, 4.5387, 8.2698, 26.7355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 5, 18.11, 59, 4.6102, 10.6078, 29.1780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 6, 2.72, 59, 2.5311, 0.4100, 15.9499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'FT', 7, 4.78, 59, 3.6026, 1.0193, 19.6645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'IM', NULL, 4.05, 60, 0.1028, 3.8453, 4.2569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 1, 25.18, 43, 8.6065, 11.8066, 45.8323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 2, 32.53, 43, 5.1467, 23.0939, 43.6230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 3, 34.75, 43, 9.2446, 18.9529, 54.8004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 4, 5.22, 43, 5.0235, 0.7063, 29.9294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 5, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'FT', 7, 2.32, 43, 2.3436, 0.2954, 16.0435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'IM', NULL, 4.04, 44, 0.1710, 3.6958, 4.3855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'RT', NULL, 71.30, 60, 8.9728, 50.8159, 85.6623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 1, 6.05, 52, 4.1457, 1.4647, 21.7853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 2, 12.78, 52, 4.6876, 5.9263, 25.4215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 3, 20.41, 52, 4.3844, 12.9815, 30.5986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 4, 25.57, 52, 5.8641, 15.6188, 38.9415, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 5, 33.06, 52, 7.0456, 20.6729, 48.3405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'FT', 7, 2.13, 52, 2.1333, 0.2790, 14.5045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'IM', NULL, 3.95, 52, 0.1248, 3.7016, 4.2025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'RT', NULL, 84.02, 61, 5.4501, 70.0068, 92.2100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 1, 24.88, 42, 8.3829, 11.8063, 45.0359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 2, 33.21, 42, 12.1596, 14.1130, 60.0692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 3, 25.37, 42, 10.3298, 10.1467, 50.5695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 4, 12.53, 42, 7.9858, 3.1850, 38.4218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 5, 4.01, 42, 2.6318, 1.0416, 14.2472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'IM', NULL, 3.89, 43, 0.1207, 3.6468, 4.1338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'RT', NULL, 68.87, 61, 10.1409, 46.2043, 85.0710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 1, 7.41, 56, 3.5718, 2.7431, 18.5122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 2, 24.65, 56, 5.7238, 14.9985, 37.7617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 3, 32.20, 56, 8.1913, 18.2903, 50.1793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 4, 21.76, 56, 5.1552, 13.1624, 33.7838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 5, 11.51, 56, 5.7879, 3.9981, 28.8877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 6, 0.94, 56, 0.9395, 0.1268, 6.6657, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'FT', 7, 1.53, 56, 1.5226, 0.2041, 10.5419, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'IM', NULL, 3.70, 57, 0.1568, 3.3900, 4.0181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'RT', NULL, 95.38, 61, 3.1356, 83.2614, 98.8453, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 1, 11.85, 52, 7.9838, 2.8170, 38.4068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 2, 37.48, 52, 7.9559, 23.2696, 54.2411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 3, 20.83, 52, 7.2345, 9.8319, 38.8281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 4, 24.19, 52, 6.7930, 13.1724, 40.1656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 5, 5.65, 52, 3.1383, 1.8005, 16.3362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'IM', NULL, 3.63, 52, 0.2006, 3.2303, 4.0356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'RT', NULL, 88.82, 59, 4.8312, 74.9988, 95.4609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 1, 15.73, 28, 8.8632, 4.5222, 42.3966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 2, 7.03, 28, 5.2258, 1.4454, 28.0577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 3, 18.38, 28, 8.5465, 6.5379, 42.0210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 4, 27.96, 28, 7.4350, 15.4001, 45.2905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 5, 30.89, 28, 8.8791, 15.9969, 51.2055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'IM', NULL, 4.46, 29, 0.1696, 4.1108, 4.8058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'RT', NULL, 39.01, 60, 11.0089, 20.2173, 61.7511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 1, 17.16, 29, 10.2376, 4.5216, 47.5243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 2, 13.33, 29, 9.8652, 2.6045, 46.9308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 3, 29.56, 29, 9.2953, 14.3966, 51.1529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 4, 26.01, 29, 8.2036, 12.8019, 45.7044, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 5, 13.94, 29, 7.5627, 4.2656, 37.0760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'IM', NULL, 4.16, 31, 0.2145, 3.7241, 4.6002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'RT', NULL, 41.53, 62, 11.6524, 21.3883, 64.9636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 1, 32.17, 26, 11.0517, 14.3199, 57.3752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 2, 24.40, 26, 7.1839, 12.6390, 41.8505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 3, 20.36, 26, 8.1715, 8.3052, 41.9225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 4, 23.07, 26, 5.2446, 14.0274, 35.5313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'IM', NULL, 4.07, 27, 0.1600, 3.7378, 4.3957, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'RT', NULL, 36.80, 59, 10.3022, 19.3491, 58.5617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 1, 19.12, 30, 7.9567, 7.6254, 40.3746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 2, 29.98, 30, 10.6280, 13.1947, 54.6656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 3, 21.77, 30, 5.3112, 12.8242, 34.4991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 4, 14.87, 30, 5.9693, 6.2458, 31.4254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 5, 14.25, 30, 8.8338, 3.6513, 42.1620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'IM', NULL, 4.04, 31, 0.1175, 3.8045, 4.2843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'RT', NULL, 47.32, 61, 10.3142, 28.1893, 67.2650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 2, 27.23, 27, 11.2558, 10.4281, 54.6032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 3, 43.86, 27, 6.5157, 31.1990, 57.3720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 4, 20.16, 27, 7.0868, 9.2671, 38.4302, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 5, 8.75, 27, 4.9511, 2.6114, 25.5418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'IM', NULL, 3.98, 28, 0.1693, 3.6343, 4.3291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'RT', NULL, 44.69, 59, 8.5741, 28.7533, 61.8051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 1, 35.08, 25, 10.6256, 17.1040, 58.6019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 2, 50.35, 25, 9.0387, 32.4742, 68.1442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 3, 14.56, 25, 4.7394, 7.2054, 27.2266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 5, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'IM', NULL, 3.74, 26, 0.2254, 3.2729, 4.2015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'RT', NULL, 37.76, 61, 9.5999, 21.1327, 57.8652, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 1, 4.35, 53, 4.5863, 0.4946, 29.3582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 2, 5.85, 53, 4.2571, 1.3009, 22.6614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 3, 16.62, 53, 5.9176, 7.8020, 31.9540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 4, 12.21, 53, 6.6208, 3.8740, 32.4484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 5, 15.32, 53, 6.3214, 6.3676, 32.4744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 6, 22.13, 53, 7.4897, 10.6228, 40.4720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'FT', 7, 23.52, 53, 10.6039, 8.6087, 50.0916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'IM', NULL, 4.37, 56, 0.1555, 4.0568, 4.6799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'RT', NULL, 92.13, 62, 5.2038, 73.5974, 98.0040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 2, 8.71, 55, 6.4833, 1.8291, 32.8481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 3, 12.77, 55, 6.9818, 3.9988, 33.9651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 4, 15.08, 55, 6.1667, 6.3350, 31.8024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 5, 35.20, 55, 12.6789, 15.1294, 62.3462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 6, 9.75, 55, 3.3864, 4.7557, 18.9420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'FT', 7, 18.48, 55, 11.5600, 4.6436, 51.3568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'IM', NULL, 4.32, 56, 0.1686, 3.9850, 4.6608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'RT', NULL, 93.42, 63, 3.1763, 83.4814, 97.5525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 2, 12.87, 55, 6.6169, 4.3282, 32.5308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 3, 13.48, 55, 6.3159, 4.9964, 31.5724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 4, 29.65, 55, 8.8290, 15.2848, 49.6174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 5, 10.07, 55, 5.7711, 3.0290, 28.6625, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 6, 25.26, 55, 5.9766, 15.1930, 38.9326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'FT', 7, 8.67, 55, 5.8900, 2.0902, 29.6669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'IM', NULL, 4.30, 56, 0.0776, 4.1470, 4.4580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'RT', NULL, 95.55, 62, 3.1501, 82.9920, 98.9541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 1, 0.50, 45, 0.5443, 0.0559, 4.3434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 2, 12.88, 45, 8.5652, 3.0757, 40.7761, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 3, 12.33, 45, 8.6508, 2.7256, 41.3712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 4, 9.70, 45, 7.1838, 2.0169, 35.9345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 5, 17.18, 45, 7.9413, 6.3106, 38.9815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 6, 30.77, 45, 12.4701, 12.0164, 59.1174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'FT', 7, 16.64, 45, 10.2259, 4.3245, 46.8638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'IM', NULL, 4.25, 45, 0.2816, 3.6781, 4.8130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'RT', NULL, 78.08, 63, 10.7965, 50.2329, 92.6294, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 1, 4.04, 56, 3.7189, 0.6133, 22.3415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 2, 11.28, 56, 7.4039, 2.8085, 35.8960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 3, 8.34, 56, 4.5503, 2.6827, 23.0739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 4, 9.33, 56, 4.4207, 3.4833, 22.6746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 5, 28.38, 56, 7.0703, 16.4844, 44.3125, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 6, 31.54, 56, 11.8788, 13.2676, 58.1153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'FT', 7, 7.09, 56, 3.5390, 2.5316, 18.2974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'IM', NULL, 4.22, 56, 0.2002, 3.8183, 4.6206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'RT', NULL, 93.18, 63, 4.7547, 75.3841, 98.3843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 1, 3.13, 51, 3.4254, 0.3336, 23.7960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 2, 7.39, 51, 6.0143, 1.3489, 31.7914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 3, 6.07, 51, 4.0864, 1.5058, 21.4267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 4, 19.18, 51, 9.1938, 6.7236, 43.8529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 5, 13.24, 51, 7.4792, 3.9603, 36.0744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 6, 32.95, 51, 6.9771, 20.6699, 48.0950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'FT', 7, 18.05, 51, 12.0589, 4.1078, 53.1079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'IM', NULL, 4.22, 52, 0.2371, 3.7404, 4.6923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'RT', NULL, 88.84, 62, 6.2880, 69.1323, 96.5895, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 1, 1.10, 57, 0.8449, 0.2354, 5.0017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 2, 7.75, 57, 4.2861, 2.4679, 21.8254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 3, 20.38, 57, 7.2109, 9.5061, 38.3995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 4, 20.21, 57, 7.3841, 9.1883, 38.7935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 5, 12.45, 57, 6.6191, 4.0453, 32.4323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 6, 19.75, 57, 6.5663, 9.6908, 36.0752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'FT', 7, 18.36, 57, 12.7305, 3.9409, 55.2119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'IM', NULL, 4.13, 58, 0.2100, 3.7082, 4.5494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'RT', NULL, 92.23, 62, 4.0709, 79.2178, 97.3674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 1, 4.23, 56, 4.3958, 0.4990, 27.9931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 2, 4.10, 56, 3.4132, 0.7435, 19.5887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 3, 16.56, 56, 6.9942, 6.7154, 35.3730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 4, 4.35, 56, 3.0668, 1.0286, 16.6098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 5, 40.60, 56, 6.6829, 28.1732, 54.3590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 6, 17.54, 56, 5.3482, 9.2086, 30.8608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'FT', 7, 12.62, 56, 5.9613, 4.6578, 29.9082, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'IM', NULL, 4.10, 56, 0.2338, 3.6360, 4.5732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'RT', NULL, 89.06, 62, 5.6328, 71.9280, 96.2811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 1, 3.03, 57, 3.3232, 0.3241, 23.1263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 2, 8.30, 57, 5.0814, 2.3216, 25.6384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 3, 14.89, 57, 6.5899, 5.8177, 33.1484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 4, 22.98, 57, 9.4124, 9.3211, 46.4012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 5, 38.00, 57, 7.6489, 24.2366, 54.0148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 6, 12.79, 57, 8.9602, 2.8511, 42.3002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'IM', NULL, 4.10, 57, 0.1620, 3.7749, 4.4239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'RT', NULL, 91.31, 63, 2.7294, 84.0831, 95.4327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 2, 6.56, 60, 4.0694, 1.8287, 20.9488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 3, 18.81, 60, 6.9891, 8.4842, 36.6633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 4, 20.38, 60, 7.8138, 8.8940, 40.1493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 5, 47.22, 60, 10.6576, 27.5472, 67.7941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 6, 7.03, 60, 3.0154, 2.9174, 15.9918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'IM', NULL, 4.04, 58, 0.1567, 3.7299, 4.3576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'RT', NULL, 95.62, 62, 4.1474, 75.0912, 99.3710, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 1, 4.19, 55, 4.4263, 0.4787, 28.4914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 2, 7.74, 55, 7.0514, 1.1438, 37.7985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 3, 7.74, 55, 3.8990, 2.7317, 20.0445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 4, 11.12, 55, 5.0498, 4.3007, 25.8433, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 5, 37.29, 55, 7.4482, 23.8960, 52.9656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 6, 21.29, 55, 8.7490, 8.6731, 43.5175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'FT', 7, 10.63, 55, 6.0715, 3.1941, 29.9901, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'IM', NULL, 4.04, 56, 0.2013, 3.6397, 4.4464, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'RT', NULL, 91.18, 63, 2.9604, 83.2007, 95.5699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 2, 16.22, 54, 9.8349, 4.3357, 45.2561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 3, 9.94, 54, 4.0479, 4.2676, 21.4690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 4, 28.08, 54, 6.9967, 16.3109, 43.8923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 5, 15.25, 54, 7.8641, 5.0437, 37.8796, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 6, 19.25, 54, 11.2952, 5.2573, 50.5898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'FT', 7, 11.26, 54, 6.1896, 3.5328, 30.5338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'IM', NULL, 4.02, 55, 0.3619, 3.2904, 4.7415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'RT', NULL, 95.02, 63, 2.9875, 84.3761, 98.5412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 2, 4.18, 49, 3.7676, 0.6533, 22.4324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 3, 22.95, 49, 5.8084, 13.3365, 36.5709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 4, 26.30, 49, 5.1081, 17.3577, 37.7383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 5, 38.99, 49, 6.0957, 27.6246, 51.6828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 6, 7.59, 49, 4.1655, 2.4264, 21.3272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'IM', NULL, 3.91, 50, 0.2126, 3.4812, 4.3358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'RT', NULL, 81.34, 62, 5.0538, 69.1318, 89.4511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 1, 4.44, 50, 3.9847, 0.6973, 23.4838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 2, 0.72, 50, 0.7456, 0.0886, 5.5814, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 3, 14.25, 50, 7.9786, 4.2826, 38.1652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 4, 7.80, 50, 4.6747, 2.2389, 23.8023, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 5, 29.16, 50, 8.2336, 15.5924, 47.8324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 6, 33.33, 50, 11.7220, 14.7608, 59.0671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'FT', 7, 10.31, 50, 3.5112, 5.0886, 19.7799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'IM', NULL, 3.87, 51, 0.1901, 3.4852, 4.2488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'RT', NULL, 87.70, 63, 6.9336, 66.3619, 96.2676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 1, 4.74, 49, 2.8094, 1.4065, 14.8086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 2, 14.41, 49, 6.9987, 5.1035, 34.5082, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 3, 31.41, 49, 10.4855, 14.6814, 54.9204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 4, 11.13, 49, 4.1307, 5.1292, 22.4794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 5, 7.01, 49, 3.9377, 2.1855, 20.2528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 6, 25.53, 49, 10.4553, 10.1882, 50.8769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'FT', 7, 5.78, 49, 3.6279, 1.5829, 18.9714, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'IM', NULL, 3.82, 49, 0.2341, 3.3482, 4.2897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'RT', NULL, 78.98, 62, 4.6088, 68.3197, 86.7455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 2, 2.68, 56, 2.1450, 0.5258, 12.5264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 3, 29.00, 56, 8.2177, 15.5052, 47.6094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 4, 14.74, 56, 2.8750, 9.8535, 21.4721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 5, 38.60, 56, 5.6686, 28.0212, 50.3804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 6, 7.01, 56, 3.3395, 2.6293, 17.3868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'FT', 7, 7.98, 56, 3.4465, 3.2712, 18.1738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'IM', NULL, 3.76, 56, 0.0881, 3.5840, 3.9370, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'RT', NULL, 94.46, 63, 3.4306, 82.1361, 98.4454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 2, 6.05, 44, 4.5931, 1.2477, 24.7267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 3, 22.00, 44, 6.9988, 11.0290, 39.1027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 4, 22.85, 44, 6.8205, 11.9479, 39.2533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 5, 34.06, 44, 6.7746, 21.9396, 48.6884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 6, 9.65, 44, 4.3994, 3.7183, 22.8095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'FT', 7, 5.39, 44, 4.9672, 0.7926, 28.8882, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'IM', NULL, 3.71, 45, 0.1821, 3.3469, 4.0809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'RT', NULL, 71.68, 62, 8.2518, 52.8905, 85.0861, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 1, 15.54, 58, 8.6955, 4.6534, 40.9452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 2, 14.37, 58, 8.5647, 3.9991, 40.3450, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 3, 21.67, 58, 10.1067, 7.7485, 47.6856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 4, 21.76, 58, 7.0334, 10.8434, 38.8791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 5, 13.43, 58, 8.8706, 3.2557, 41.6877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 6, 13.23, 58, 5.7868, 5.2625, 29.4963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'IM', NULL, 3.70, 57, 0.1804, 3.3436, 4.0664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'RT', NULL, 89.76, 62, 7.6095, 62.6058, 97.8679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 1, 4.44, 52, 3.7202, 0.7912, 21.2764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 2, 13.94, 52, 6.3748, 5.2767, 32.0044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 3, 17.14, 52, 7.5557, 6.6350, 37.5721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 4, 24.97, 52, 7.1805, 13.3540, 41.8013, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 5, 13.08, 52, 6.5505, 4.5203, 32.3621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 6, 25.58, 52, 11.0668, 9.6666, 52.4786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'FT', 7, 0.86, 52, 0.6516, 0.1875, 3.8640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'IM', NULL, 3.59, 53, 0.2476, 3.0892, 4.0831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'RT', NULL, 88.06, 62, 3.5072, 79.0999, 93.4905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 1, 10.10, 51, 4.7913, 3.7464, 24.4848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 2, 17.82, 51, 9.8843, 5.2911, 45.6872, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 3, 6.77, 51, 2.9450, 2.7653, 15.6381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 4, 21.16, 51, 10.8475, 6.7800, 49.7691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 5, 29.09, 51, 9.2865, 14.2389, 50.3268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 6, 15.07, 51, 5.9990, 6.4711, 31.2649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'IM', NULL, 3.48, 51, 0.1301, 3.2205, 3.7429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'RT', NULL, 81.14, 62, 4.6503, 70.0852, 88.7603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 1, 11.48, 45, 6.9854, 3.1426, 34.1357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 2, 19.29, 45, 3.9333, 12.5615, 28.4542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 3, 20.20, 45, 5.7279, 11.0060, 34.1244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 4, 20.93, 45, 8.5593, 8.5358, 42.8774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 5, 19.80, 45, 9.6481, 6.7647, 45.6521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 6, 7.66, 45, 4.2260, 2.4257, 21.6640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'FT', 7, 0.65, 45, 0.6904, 0.0746, 5.3693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'IM', NULL, 3.39, 46, 0.1889, 3.0077, 3.7684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'RT', NULL, 72.30, 63, 5.3711, 60.4245, 81.6878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 1, 9.81, 53, 8.2373, 1.6539, 41.3244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 2, 21.16, 53, 7.8494, 9.4506, 40.8240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 3, 26.11, 53, 7.8804, 13.4748, 44.5100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 4, 21.25, 53, 4.5573, 13.5089, 31.7865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 5, 15.75, 53, 6.7820, 6.2804, 34.2673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 6, 5.49, 53, 4.6409, 0.9562, 25.9029, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'FT', 7, 0.43, 53, 0.4673, 0.0486, 3.7095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'IM', NULL, 3.37, 53, 0.1975, 2.9703, 3.7628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'RT', NULL, 87.60, 62, 4.1445, 76.7153, 93.8116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 1, 13.73, 43, 4.7641, 6.5992, 26.3802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 2, 31.58, 43, 6.6703, 19.8411, 46.2516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 3, 24.59, 43, 4.0836, 17.2970, 33.7158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 4, 25.98, 43, 9.7707, 11.1781, 49.4563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 5, 3.59, 43, 2.8965, 0.6825, 16.7789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'FT', 7, 0.54, 43, 0.5702, 0.0620, 4.4619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'IM', NULL, 3.08, 46, 0.1260, 2.8233, 3.3307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'RT', NULL, 76.05, 63, 8.1467, 56.4976, 88.5915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 1, 29.61, 43, 12.6509, 10.9977, 58.8786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 2, 21.24, 43, 10.2141, 7.2905, 48.0419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 3, 12.12, 43, 5.4573, 4.6758, 27.9473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 4, 14.65, 43, 8.4784, 4.1863, 40.2772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 5, 17.27, 43, 7.1704, 7.0460, 36.4973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 6, 5.11, 43, 4.1760, 0.9397, 23.4361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'IM', NULL, 3.04, 44, 0.2190, 2.5982, 3.4817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'RT', NULL, 73.76, 63, 5.6842, 60.9779, 83.4860, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 1, 1.25, 39, 1.0204, 0.2376, 6.3168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 2, 5.60, 39, 5.1411, 0.8223, 29.8112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 4, 10.84, 39, 5.2550, 3.8837, 26.7652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 5, 28.36, 39, 7.5933, 15.6650, 45.7571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 6, 10.44, 39, 7.0885, 2.4494, 35.1038, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'FT', 7, 43.52, 39, 10.6016, 24.3419, 64.8465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'IM', NULL, 4.18, 38, 0.1683, 3.8364, 4.5184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'RT', NULL, 60.08, 63, 9.6949, 40.1492, 77.1501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 2, 11.59, 45, 6.7824, 3.3388, 33.2289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 3, 27.90, 45, 10.8193, 11.5747, 53.3587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 4, 11.70, 45, 5.5815, 4.2696, 28.2455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 5, 25.78, 45, 8.3049, 12.6514, 45.4460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 6, 9.23, 45, 5.3380, 2.7398, 26.8587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'FT', 7, 13.80, 45, 7.5036, 4.2944, 36.3372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'IM', NULL, 3.93, 45, 0.1258, 3.6748, 4.1817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'RT', NULL, 65.77, 62, 9.5131, 45.2191, 81.7300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 1, 6.20, 41, 5.3072, 1.0334, 29.4837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 2, 6.48, 41, 5.7529, 1.0059, 32.0699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 3, 24.11, 41, 7.8165, 11.8187, 42.9688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 4, 19.20, 41, 5.8225, 10.0122, 33.6571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 5, 25.42, 41, 7.1523, 13.7185, 42.2170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 6, 12.40, 41, 5.8632, 4.5360, 29.6453, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'FT', 7, 6.20, 41, 5.2379, 1.0583, 28.9857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'IM', NULL, 3.86, 43, 0.1531, 3.5468, 4.1647, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'RT', NULL, 63.67, 63, 7.6541, 47.4930, 77.2513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 1, 7.43, 38, 6.4598, 1.1822, 34.9935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 2, 9.25, 38, 6.0144, 2.3294, 30.3289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 3, 23.88, 38, 10.7331, 8.6641, 50.9296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 4, 39.24, 38, 12.5518, 18.1868, 65.2392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 5, 18.60, 38, 5.0723, 10.3855, 31.0572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 6, 1.60, 38, 1.1874, 0.3505, 6.9762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'IM', NULL, 3.81, 37, 0.2061, 3.3876, 4.2237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'RT', NULL, 56.07, 61, 11.8775, 32.7251, 77.0024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 1, 8.08, 34, 6.9869, 1.2798, 37.3417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 2, 23.06, 34, 11.7823, 7.2005, 53.6462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 3, 28.79, 34, 8.9991, 14.1986, 49.6837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 4, 20.99, 34, 8.6786, 8.3957, 43.5180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 5, 16.43, 34, 8.9402, 4.9704, 42.5109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 6, 1.91, 34, 1.4123, 0.4195, 8.2744, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'FT', 7, 0.74, 34, 0.7430, 0.0935, 5.5462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'IM', NULL, 3.65, 34, 0.3492, 2.9371, 4.3581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'RT', NULL, 51.55, 61, 11.3158, 30.0647, 72.4784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 1, 3.86, 35, 2.8296, 0.8466, 15.8979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 2, 2.78, 35, 1.8460, 0.7077, 10.2820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 3, 53.73, 35, 11.8070, 30.6711, 75.3022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 4, 33.00, 35, 14.2344, 11.7474, 64.5693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 5, 5.10, 35, 2.5920, 1.7753, 13.7616, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 6, 0.81, 35, 0.8474, 0.0950, 6.5274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'FT', 7, 0.72, 35, 0.7488, 0.0867, 5.7351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'IM', NULL, 3.58, 37, 0.2169, 3.1412, 4.0209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'RT', NULL, 56.80, 61, 8.2490, 40.1609, 72.0338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 1, 10.31, 34, 7.2552, 2.2754, 36.1949, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 2, 18.75, 34, 7.8973, 7.4427, 39.8532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 3, 22.80, 34, 8.7536, 9.6995, 44.8255, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 4, 26.97, 34, 6.3394, 16.1011, 41.5522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 5, 15.72, 34, 8.2776, 4.9723, 39.9374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 6, 0.86, 34, 0.8878, 0.1043, 6.7276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'FT', 7, 4.58, 34, 3.9612, 0.7532, 23.2826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'IM', NULL, 3.58, 34, 0.3752, 2.8171, 4.3437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'RT', NULL, 46.45, 63, 6.9520, 33.1610, 60.2636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 1, 3.05, 28, 1.9214, 0.8217, 10.6626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 2, 13.31, 28, 7.3022, 4.0242, 36.0016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 3, 40.10, 28, 19.1939, 11.4964, 77.5254, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 4, 22.75, 28, 9.6132, 8.7509, 47.5014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 5, 14.63, 28, 10.3210, 3.0513, 48.2898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 6, 5.24, 28, 5.3970, 0.5910, 33.9642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'FT', 7, 0.91, 28, 0.9472, 0.1066, 7.3364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'IM', NULL, 3.52, 30, 0.2523, 3.0029, 4.0348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'RT', NULL, 46.65, 63, 7.5961, 32.2065, 61.6786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 1, 8.49, 44, 4.1448, 3.0636, 21.3874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 2, 17.30, 44, 7.4803, 6.7916, 37.5158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 3, 42.56, 44, 8.8699, 26.2782, 60.6322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 4, 22.62, 44, 8.3817, 10.0128, 43.4323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 5, 6.70, 44, 4.4353, 1.6896, 23.0955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 6, 2.34, 44, 2.5249, 0.2560, 18.2250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'IM', NULL, 3.48, 45, 0.2807, 2.9156, 4.0470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'RT', NULL, 66.50, 62, 7.7844, 49.6701, 79.9663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 1, 12.41, 41, 5.0244, 5.2739, 26.5039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 2, 9.99, 41, 6.2295, 2.6660, 31.0406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 3, 43.00, 41, 9.1415, 26.1980, 61.5834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 4, 15.57, 41, 8.9446, 4.4524, 42.1793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 5, 18.45, 41, 7.6229, 7.5155, 38.6468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 6, 0.58, 41, 0.6195, 0.0661, 4.8773, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'IM', NULL, 3.46, 42, 0.2061, 3.0399, 3.8723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'RT', NULL, 65.32, 63, 3.7176, 57.5648, 72.3322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 1, 11.81, 36, 8.4758, 2.5005, 41.1352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 2, 20.96, 36, 6.5360, 10.6364, 37.1341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 3, 33.81, 36, 10.9701, 15.8822, 58.0138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 4, 31.63, 36, 11.2151, 13.9025, 57.0063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 5, 1.79, 36, 1.8105, 0.2259, 12.8331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'IM', NULL, 3.43, 36, 0.3045, 2.8112, 4.0476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'RT', NULL, 46.43, 62, 12.9429, 23.4412, 71.0439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 1, 7.47, 32, 2.9645, 3.2532, 16.2185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 2, 41.42, 32, 12.0246, 20.4655, 66.0170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 3, 29.32, 32, 5.9618, 18.7414, 42.7193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 4, 12.59, 32, 10.0551, 2.1872, 48.1422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 5, 4.23, 32, 3.0618, 0.9345, 17.1095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 6, 4.98, 32, 3.9450, 0.9485, 22.2969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'IM', NULL, 3.22, 33, 0.3032, 2.5976, 3.8330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'RT', NULL, 44.91, 62, 9.1594, 28.0006, 63.0909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 1, 5.65, 24, 3.8028, 1.3478, 20.7614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 2, 30.05, 24, 14.4413, 9.3990, 64.0235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 3, 29.60, 24, 13.9533, 9.5245, 62.6879, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 4, 16.68, 24, 9.1192, 4.8977, 43.7546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 5, 6.08, 24, 5.1720, 0.9851, 29.6509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 6, 11.94, 24, 9.5148, 2.0416, 46.8543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'IM', NULL, 3.05, 26, 0.2662, 2.5058, 3.6022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'RT', NULL, 34.75, 62, 5.2054, 25.1740, 45.7309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 1, 9.91, 24, 6.1029, 2.6039, 31.1491, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 2, 46.78, 24, 10.2021, 27.3547, 67.2322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 3, 24.06, 24, 10.7765, 8.5543, 51.7682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 4, 14.79, 24, 8.2066, 4.3210, 40.0335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 5, 4.46, 24, 2.7601, 1.2048, 15.1329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'IM', NULL, 2.91, 24, 0.2711, 2.3442, 3.4660, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'RT', NULL, 34.29, 63, 6.8425, 22.1421, 48.9171, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 1, 25.14, 26, 13.0437, 7.4535, 58.3267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 2, 43.55, 26, 6.1242, 31.5974, 56.3102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 3, 25.68, 26, 15.0899, 6.3514, 63.7779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 4, 5.63, 26, 4.2220, 1.1473, 23.4620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 5, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'IM', NULL, 2.90, 26, 0.1700, 2.5528, 3.2531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'RT', NULL, 48.33, 63, 9.8192, 29.8826, 67.2414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 1, 6.04, 19, 4.1856, 1.3476, 23.2350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 2, 5.83, 19, 5.5242, 0.7415, 33.8971, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 3, 68.73, 19, 16.4331, 30.5996, 91.6355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 4, 9.44, 19, 8.2955, 1.3372, 44.4715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 5, 8.23, 19, 5.1012, 2.1231, 27.0422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 6, 1.74, 19, 1.7984, 0.1928, 13.9217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'IM', NULL, 2.89, 19, 0.2627, 2.3402, 3.4439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'RT', NULL, 24.85, 62, 8.3750, 11.8854, 44.7730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 2, 2.08, 84, 2.1692, 0.2539, 15.0294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 3, 12.55, 84, 4.4411, 6.0334, 24.2988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 4, 15.94, 84, 5.8828, 7.3382, 31.2290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 5, 19.34, 84, 3.6619, 13.0681, 27.6643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 6, 20.88, 84, 5.2674, 12.2757, 33.2232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'FT', 7, 29.21, 84, 7.5554, 16.6321, 46.0471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'IM', NULL, 4.51, 85, 0.0997, 4.3098, 4.7065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'RT', NULL, 96.65, 87, 2.3245, 87.3792, 99.1753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 3, 2.51, 85, 1.6131, 0.6909, 8.7159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 4, 6.74, 85, 3.1730, 2.5837, 16.4737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 5, 35.29, 85, 5.7500, 24.8445, 47.3645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 6, 29.38, 85, 5.3575, 19.9335, 41.0116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'FT', 7, 26.07, 85, 5.4721, 16.7014, 38.2787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'IM', NULL, 4.45, 86, 0.0811, 4.2919, 4.6142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'RT', NULL, 99.32, 87, 0.6861, 95.1077, 99.9084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 2, 3.21, 86, 2.1651, 0.8252, 11.7006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 3, 10.89, 86, 4.6532, 4.5004, 24.0753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 4, 12.70, 86, 4.0663, 6.5540, 23.1720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 5, 19.65, 86, 5.0412, 11.4726, 31.5707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 6, 29.70, 86, 5.3198, 20.2906, 41.2159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'FT', 7, 23.85, 86, 6.9056, 12.8193, 40.0118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'IM', NULL, 4.42, 87, 0.1339, 4.1547, 4.6869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'RT', NULL, 100.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 2, 2.42, 72, 2.2506, 0.3678, 14.2422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 3, 10.66, 72, 3.8309, 5.0817, 21.0196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 4, 14.43, 72, 5.0172, 6.9751, 27.4897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 5, 23.28, 72, 5.8446, 13.6475, 36.8191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 6, 23.45, 72, 7.7095, 11.5095, 41.9010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'FT', 7, 25.76, 72, 7.4336, 13.7849, 42.9642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'IM', NULL, 4.38, 73, 0.1406, 4.1011, 4.6619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'RT', NULL, 79.41, 86, 6.8918, 62.5241, 89.9182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 1, 0.90, 74, 0.9274, 0.1149, 6.7167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 2, 1.59, 74, 1.1068, 0.3959, 6.1993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 3, 9.04, 74, 3.8083, 3.7983, 20.0089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 4, 18.51, 74, 7.8141, 7.4870, 38.9453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 5, 42.25, 74, 7.7041, 28.0547, 57.8548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 6, 18.64, 74, 6.3029, 9.0987, 34.4072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'FT', 7, 9.06, 74, 5.1205, 2.8035, 25.5839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'IM', NULL, 4.34, 74, 0.0976, 4.1429, 4.5319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'RT', NULL, 78.69, 87, 7.7475, 59.5785, 90.2471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 1, 0.92, 81, 0.9570, 0.1144, 6.9862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 2, 9.74, 81, 5.2456, 3.1851, 26.1335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 3, 12.34, 81, 3.8241, 6.5115, 22.1469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 4, 11.53, 81, 4.2742, 5.3585, 23.0797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 5, 32.06, 81, 7.0784, 19.8212, 47.3983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 6, 13.37, 81, 4.0556, 7.1411, 23.6541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'FT', 7, 20.04, 81, 4.8388, 12.0788, 31.3681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'IM', NULL, 4.13, 82, 0.1478, 3.8355, 4.4235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'RT', NULL, 94.03, 87, 2.6225, 86.1557, 97.5559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 1, 3.30, 73, 2.4530, 0.7342, 13.6354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 2, 3.48, 73, 1.9232, 1.1384, 10.1443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 3, 14.11, 73, 5.2672, 6.4635, 28.0964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 4, 22.20, 73, 4.4506, 14.5785, 32.2887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 5, 26.55, 73, 6.2168, 16.0659, 40.5593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 6, 17.53, 73, 4.2243, 10.6119, 27.5672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'FT', 7, 12.83, 73, 6.1096, 4.7201, 30.4267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'IM', NULL, 4.09, 75, 0.1793, 3.7371, 4.4516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'RT', NULL, 80.46, 87, 6.3056, 64.9767, 90.1380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 2, 0.13, 74, 0.1352, 0.0164, 1.0258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 3, 24.61, 74, 7.0912, 13.2232, 41.1481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 4, 16.21, 74, 5.2088, 8.2602, 29.3479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 5, 19.80, 74, 5.7712, 10.6867, 33.7488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 6, 24.54, 74, 5.7064, 14.9655, 37.5412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'FT', 7, 14.71, 74, 4.4725, 7.8167, 25.9820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'IM', NULL, 4.09, 75, 0.1472, 3.7932, 4.3798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'RT', NULL, 82.59, 87, 7.6664, 62.1741, 93.1932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 1, 5.14, 75, 3.2079, 1.4426, 16.7342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 2, 7.58, 75, 3.1705, 3.2251, 16.8135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 3, 14.78, 75, 3.6674, 8.8508, 23.6540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 4, 24.01, 75, 7.1387, 12.6543, 40.7920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 5, 21.43, 75, 4.5479, 13.7370, 31.8440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 6, 13.70, 75, 4.1923, 7.2591, 24.3407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'FT', 7, 13.35, 75, 4.4356, 6.6996, 24.8588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'IM', NULL, 4.08, 76, 0.1428, 3.7908, 4.3598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'RT', NULL, 85.91, 87, 4.9603, 72.9694, 93.2257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 1, 1.89, 82, 1.8706, 0.2602, 12.5118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 2, 3.00, 82, 2.1904, 0.6897, 12.1417, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 3, 7.81, 82, 3.4257, 3.1829, 17.9202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 4, 8.35, 82, 2.8069, 4.2099, 15.8990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 5, 34.66, 82, 4.8571, 25.7168, 44.8363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 6, 23.12, 82, 5.3697, 14.1536, 35.4242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'FT', 7, 21.16, 82, 4.8719, 13.0480, 32.4224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'IM', NULL, 3.98, 83, 0.1238, 3.7345, 4.2269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'RT', NULL, 95.40, 87, 2.5027, 86.9697, 98.4725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 1, 8.46, 68, 3.2931, 3.8020, 17.7585, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 2, 43.38, 68, 6.1474, 31.7331, 55.8008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 3, 20.07, 68, 7.5277, 8.9590, 39.0474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 4, 8.33, 68, 3.4369, 3.5711, 18.2446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 5, 11.80, 68, 3.7444, 6.1269, 21.5298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 6, 4.96, 68, 2.6142, 1.6968, 13.6347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'FT', 7, 3.00, 68, 2.2565, 0.6538, 12.6931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'IM', NULL, 3.48, 70, 0.1928, 3.0930, 3.8621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'RT', NULL, 84.87, 87, 5.5355, 70.4192, 92.9619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 1, 35.02, 62, 7.5360, 21.7487, 51.1008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 2, 27.33, 62, 3.4962, 20.9153, 34.8415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 3, 12.30, 62, 3.9607, 6.3033, 22.6135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 4, 9.88, 62, 4.0207, 4.2527, 21.2864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 5, 10.88, 62, 3.5837, 5.5128, 20.3622, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 6, 4.59, 62, 2.8292, 1.3068, 14.8979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'IM', NULL, 3.13, 64, 0.1926, 2.7497, 3.5196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'RT', NULL, 76.75, 86, 4.7957, 65.9238, 84.9235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 1, 31.37, 30, 11.1616, 13.6664, 56.8914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 2, 13.10, 30, 6.3899, 4.5614, 32.2088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 3, 13.71, 30, 7.2810, 4.3167, 35.8734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 4, 15.18, 30, 7.2938, 5.3184, 36.3085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 5, 21.24, 30, 8.2124, 8.9918, 42.3969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'FT', 7, 5.41, 30, 4.9880, 0.7727, 29.5746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'IM', NULL, 3.12, 32, 0.2637, 2.5802, 3.6560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'RT', NULL, 40.55, 87, 8.0271, 26.0245, 56.9353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 2, 1.06, 66, 1.1550, 0.1184, 8.8181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 3, 7.31, 66, 4.1555, 2.2631, 21.1627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 4, 11.59, 66, 4.2616, 5.4046, 23.1259, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 5, 25.65, 66, 5.3536, 16.4496, 37.6659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 6, 25.23, 66, 5.7708, 15.4818, 38.3333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'FT', 7, 29.17, 66, 5.2340, 19.8882, 40.5799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'IM', NULL, 4.53, 67, 0.1575, 4.2151, 4.8441, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'RT', NULL, 96.74, 68, 2.7245, 84.0926, 99.4048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 1, 7.77, 54, 3.8736, 2.7680, 19.9427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 2, 10.40, 54, 5.5678, 3.3854, 27.7865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 3, 9.96, 54, 6.6195, 2.4567, 32.7118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 4, 9.61, 54, 5.0098, 3.2336, 25.2644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 5, 17.72, 54, 3.5782, 11.6370, 26.0578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 6, 23.67, 54, 5.2059, 14.8176, 35.5941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'FT', 7, 20.87, 54, 8.4969, 8.5879, 42.5345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'IM', NULL, 4.23, 54, 0.1298, 3.9665, 4.4872, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'RT', NULL, 78.11, 67, 5.9447, 64.0585, 87.7201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 1, 5.18, 56, 3.1872, 1.4634, 16.7064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 2, 4.05, 56, 3.3403, 0.7464, 19.1247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 3, 17.66, 56, 6.7996, 7.7516, 35.3789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 4, 19.63, 56, 6.2956, 9.8951, 35.2115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 5, 19.31, 56, 5.4452, 10.6177, 32.5271, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 6, 20.57, 56, 10.0162, 7.0485, 46.9427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'FT', 7, 13.60, 56, 6.4672, 4.9655, 32.1711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'IM', NULL, 4.21, 56, 0.2095, 3.7867, 4.6262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'RT', NULL, 83.60, 67, 4.4741, 72.6521, 90.7191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 1, 6.20, 51, 4.3920, 1.4320, 23.1479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 2, 17.67, 51, 6.6578, 7.8880, 34.9886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 3, 8.06, 51, 3.7785, 3.0493, 19.6212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 4, 14.68, 51, 4.6830, 7.5109, 26.7200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 5, 19.38, 51, 5.0678, 11.1374, 31.5632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 6, 14.39, 51, 6.9787, 5.1091, 34.4002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'FT', 7, 19.62, 51, 7.3655, 8.7165, 38.4083, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'IM', NULL, 4.20, 51, 0.1878, 3.8275, 4.5819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'RT', NULL, 74.01, 67, 5.0686, 62.7221, 82.8138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 1, 3.69, 62, 3.4007, 0.5636, 20.6006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 2, 13.24, 62, 4.6233, 6.3853, 25.4412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 3, 12.83, 62, 7.1744, 3.9223, 34.6759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 4, 6.10, 62, 3.8779, 1.6495, 20.0989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 5, 15.70, 62, 4.6295, 8.4670, 27.2613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 6, 28.00, 62, 7.3854, 15.7451, 44.7178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'FT', 7, 20.45, 62, 6.7286, 10.1041, 37.0185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'IM', NULL, 4.19, 62, 0.1182, 3.9550, 4.4275, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'RT', NULL, 90.74, 67, 5.8271, 71.0463, 97.5099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 1, 1.49, 61, 1.6210, 0.1648, 12.1303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 3, 8.86, 61, 4.7713, 2.8938, 24.0684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 4, 8.57, 61, 4.0166, 3.2529, 20.7195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 5, 31.25, 61, 7.8475, 17.9598, 48.5553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 6, 24.51, 61, 4.9516, 15.9686, 35.6681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'FT', 7, 25.33, 61, 8.0366, 12.6625, 44.2457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'IM', NULL, 4.16, 60, 0.1498, 3.8571, 4.4564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'RT', NULL, 94.23, 66, 2.5493, 86.4893, 97.6523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 1, 1.74, 65, 1.3086, 0.3827, 7.5518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 2, 10.91, 65, 3.8415, 5.2651, 21.2398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 3, 13.10, 65, 5.6012, 5.3424, 28.7180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 4, 22.89, 65, 7.4129, 11.3686, 40.7200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 5, 18.62, 65, 4.7859, 10.8508, 30.0689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 6, 11.77, 65, 4.4963, 5.3190, 24.0597, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'FT', 7, 20.97, 65, 9.2980, 7.9628, 44.8711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'IM', NULL, 4.08, 64, 0.1671, 3.7505, 4.4185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'RT', NULL, 94.70, 67, 2.9609, 84.6214, 98.3033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 1, 1.53, 59, 1.6761, 0.1687, 12.5572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 2, 4.95, 59, 2.7275, 1.6056, 14.2511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 3, 18.11, 59, 9.0651, 6.1082, 42.9141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 4, 20.61, 59, 5.5024, 11.6906, 33.7245, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 5, 16.87, 59, 6.6028, 7.3249, 34.2419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 6, 20.54, 59, 5.6707, 11.4250, 34.1357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'FT', 7, 17.39, 59, 6.9094, 7.4406, 35.5378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'IM', NULL, 4.06, 60, 0.1705, 3.7188, 4.4012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'RT', NULL, 90.46, 68, 3.5983, 80.4909, 95.6154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 1, 6.95, 59, 3.9204, 2.1744, 20.0857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 2, 0.94, 59, 0.9682, 0.1173, 7.0868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 3, 21.97, 59, 5.0040, 13.5674, 33.5565, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 4, 28.37, 59, 6.4087, 17.4015, 42.6807, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 5, 24.93, 59, 4.2067, 17.4724, 34.2418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 6, 0.75, 59, 0.7862, 0.0928, 5.8544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'FT', 7, 16.09, 59, 4.8003, 8.5986, 28.0904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'IM', NULL, 3.98, 58, 0.1352, 3.7058, 4.2474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'RT', NULL, 81.46, 68, 4.3549, 71.1913, 88.6542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 1, 4.40, 60, 3.5735, 0.8344, 20.1202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 2, 12.43, 60, 4.7875, 5.5613, 25.4989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 3, 20.52, 60, 3.9779, 13.6768, 29.6048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 4, 21.75, 60, 5.7458, 12.3919, 35.3260, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 5, 16.65, 60, 5.2785, 8.5363, 29.9536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 6, 6.16, 60, 3.7346, 1.7688, 19.2990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'FT', 7, 18.09, 60, 6.8514, 8.0512, 35.7781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'IM', NULL, 3.96, 59, 0.1583, 3.6387, 4.2726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'RT', NULL, 85.02, 68, 4.6803, 73.1569, 92.1972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 1, 1.37, 53, 1.4707, 0.1558, 10.9907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 2, 28.03, 53, 7.6295, 15.4180, 45.4079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 3, 14.59, 53, 5.2353, 6.8510, 28.4146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 4, 13.56, 53, 5.5550, 5.7166, 28.8795, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 5, 11.21, 53, 4.6190, 4.7419, 24.2659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 6, 16.39, 53, 7.2472, 6.3549, 36.1651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'FT', 7, 14.84, 53, 5.2595, 7.0312, 28.6595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'IM', NULL, 3.95, 51, 0.1963, 3.5515, 4.3400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'RT', NULL, 74.41, 68, 7.9814, 55.7435, 87.0349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 2, 7.50, 60, 4.2480, 2.3247, 21.6356, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 3, 15.53, 60, 5.6374, 7.2160, 30.2835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 4, 28.98, 60, 5.0901, 19.9244, 40.0989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 5, 23.32, 60, 6.2545, 13.1215, 37.9786, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 6, 10.63, 60, 2.8495, 6.1236, 17.8127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'FT', 7, 14.05, 60, 3.5474, 8.3215, 22.7313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'IM', NULL, 3.91, 60, 0.1049, 3.6975, 4.1173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'RT', NULL, 90.27, 68, 4.7403, 75.9577, 96.4595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 1, 13.23, 56, 6.1611, 4.9404, 30.8896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 2, 4.81, 56, 1.9953, 2.0654, 10.7946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 3, 22.03, 56, 7.6400, 10.3842, 40.7931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 4, 24.55, 56, 4.8732, 16.1112, 35.5373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 5, 17.54, 56, 5.0068, 9.6047, 29.8547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 6, 16.54, 56, 5.6745, 8.0017, 31.1159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'FT', 7, 1.31, 56, 1.3224, 0.1691, 9.3712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'IM', NULL, 3.63, 56, 0.1980, 3.2345, 4.0280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'RT', NULL, 72.50, 68, 11.2463, 46.0981, 89.0477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 1, 3.38, 42, 2.1302, 0.9267, 11.5532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 2, 2.51, 42, 1.9617, 0.5092, 11.4945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 3, 19.10, 42, 7.0947, 8.5444, 37.3740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 4, 29.84, 42, 10.9184, 12.9175, 54.9402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 5, 30.12, 42, 11.1172, 12.9176, 55.6042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 6, 5.69, 42, 3.7540, 1.4452, 19.8626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'FT', 7, 9.36, 42, 6.4177, 2.1936, 32.2385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'IM', NULL, 4.25, 43, 0.1618, 3.9186, 4.5715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'RT', NULL, 57.92, 67, 6.1223, 45.4642, 69.4477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 1, 9.17, 34, 5.1372, 2.7976, 26.1494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 2, 22.17, 34, 6.5548, 11.6250, 38.1587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 3, 16.13, 34, 8.0806, 5.3982, 39.3334, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 4, 15.88, 34, 4.5346, 8.6405, 27.3538, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 5, 22.17, 34, 9.6776, 8.3390, 47.1338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'FT', 7, 14.48, 34, 5.6170, 6.3074, 29.8797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'IM', NULL, 4.01, 34, 0.1923, 3.6166, 4.3991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'RT', NULL, 48.95, 66, 5.1897, 38.7769, 59.2142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 1, 8.80, 37, 4.7385, 2.8312, 24.2163, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 2, 10.91, 37, 6.7619, 2.9033, 33.4236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 3, 18.81, 37, 8.5041, 6.9666, 41.7493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 4, 32.05, 37, 10.4365, 15.1422, 55.4873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 5, 7.04, 37, 5.0621, 1.5534, 26.6617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 6, 6.16, 37, 5.0005, 1.1235, 27.5040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'FT', 7, 16.23, 37, 8.4892, 5.1754, 40.7352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'IM', NULL, 3.99, 37, 0.1938, 3.5946, 4.3808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'RT', NULL, 54.50, 65, 5.2409, 43.9873, 64.6287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 1, 15.30, 40, 7.7339, 5.1272, 37.6579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 2, 15.00, 40, 5.2665, 7.1071, 28.9220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 3, 28.28, 40, 8.4879, 14.4645, 47.8959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 4, 7.29, 40, 4.3232, 2.1124, 22.2845, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 5, 26.01, 40, 6.2372, 15.4346, 40.3753, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'FT', 7, 8.12, 40, 4.9036, 2.2836, 25.0364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'IM', NULL, 3.95, 39, 0.1980, 3.5501, 4.3519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'RT', NULL, 62.92, 66, 7.7579, 46.6237, 76.7265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 1, 3.75, 34, 2.5208, 0.9294, 13.8966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 2, 13.83, 34, 7.1711, 4.5090, 35.3158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 3, 26.64, 34, 12.5093, 8.9880, 57.1832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 4, 28.18, 34, 8.6043, 14.1759, 48.2329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 5, 13.18, 34, 7.2913, 3.9849, 35.6918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 6, 5.21, 34, 3.1641, 1.4697, 16.8328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'FT', 7, 9.22, 34, 5.8618, 2.3826, 29.6894, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'IM', NULL, 3.94, 34, 0.1954, 3.5471, 4.3420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'RT', NULL, 43.87, 67, 12.5451, 22.0315, 68.3644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 1, 6.73, 45, 4.1671, 1.8570, 21.5693, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 2, 6.09, 45, 4.4049, 1.3569, 23.4392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 3, 22.51, 45, 7.3995, 11.0001, 40.5862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 4, 11.86, 45, 5.8665, 4.1628, 29.4277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 5, 34.47, 45, 7.5004, 21.2193, 50.6671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 6, 1.34, 45, 1.4016, 0.1604, 10.3117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'FT', 7, 16.99, 45, 8.7758, 5.5200, 41.7696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'IM', NULL, 3.93, 45, 0.3046, 3.3195, 4.5474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'RT', NULL, 66.62, 65, 7.7878, 49.7830, 80.0670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 1, 12.56, 35, 7.0901, 3.7263, 34.7863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 2, 11.38, 35, 5.0073, 4.4705, 26.0470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 3, 18.37, 35, 7.4508, 7.5740, 38.1826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 4, 22.36, 35, 8.1380, 9.9999, 42.7494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 5, 18.09, 35, 6.7910, 8.0014, 35.9164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 6, 3.58, 35, 2.5208, 0.8345, 14.0736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'FT', 7, 13.67, 35, 7.4571, 4.1971, 36.3812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'IM', NULL, 3.92, 35, 0.1770, 3.5578, 4.2774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'RT', NULL, 45.46, 68, 7.3305, 31.5961, 60.0583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 1, 2.33, 33, 2.3400, 0.2915, 16.2504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 2, 14.12, 33, 7.1410, 4.7209, 35.3011, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 3, 23.89, 33, 9.4770, 9.7935, 47.5756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 4, 16.86, 33, 8.9528, 5.2333, 42.6880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 5, 11.28, 33, 6.2379, 3.4454, 31.1568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 6, 6.19, 33, 4.0363, 1.5756, 21.3755, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'FT', 7, 25.34, 33, 12.8946, 7.8054, 57.6330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'IM', NULL, 3.85, 32, 0.2421, 3.3607, 4.3481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'RT', NULL, 44.51, 66, 8.7799, 28.2823, 61.9963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 1, 27.55, 8, 16.1209, 5.3338, 71.9697, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 2, 15.16, 8, 14.0203, 1.3401, 70.1675, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 3, 29.63, 8, 20.2588, 4.0599, 80.7294, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 5, 27.65, 8, 18.5065, 4.1125, 77.3054, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'IM', NULL, 3.82, 8, 0.4152, 2.8389, 4.8023, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'RT', NULL, 13.50, 65, 5.1820, 6.0428, 27.4691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 1, 19.50, 51, 7.8571, 8.1393, 39.8292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 2, 14.57, 51, 6.3538, 5.7665, 32.2264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 3, 14.98, 51, 5.5175, 6.8746, 29.6093, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 4, 17.71, 51, 5.7997, 8.8253, 32.3727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 5, 18.03, 51, 5.6296, 9.2803, 32.0953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 6, 15.21, 51, 6.2857, 6.3153, 32.3174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'IM', NULL, 3.81, 51, 0.2007, 3.4101, 4.2164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'RT', NULL, 64.86, 68, 12.5241, 38.1324, 84.6793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 1, 13.16, 46, 5.8148, 5.1615, 29.6928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 2, 23.37, 46, 9.9369, 9.0720, 48.2529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 3, 19.81, 46, 9.5984, 6.8164, 45.4809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 4, 17.66, 46, 6.2038, 8.3262, 33.6202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 5, 3.95, 46, 2.8082, 0.9160, 15.4452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 6, 10.21, 46, 5.4480, 3.3245, 27.3455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'FT', 7, 11.83, 46, 8.3325, 2.6152, 40.1393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'IM', NULL, 3.76, 46, 0.1984, 3.3609, 4.1600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'RT', NULL, 64.68, 65, 8.5502, 46.4365, 79.4546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 1, 14.64, 28, 8.9073, 3.8205, 42.5403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 2, 17.16, 28, 9.2761, 5.1495, 44.1412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 3, 11.99, 28, 7.6061, 3.0097, 37.4162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 4, 20.00, 28, 7.7165, 8.5008, 40.2076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 5, 36.22, 28, 11.7041, 16.7216, 61.6252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'IM', NULL, 3.65, 28, 0.2785, 3.0780, 4.2209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'RT', NULL, 36.09, 66, 9.8823, 19.3505, 57.0542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 1, 26.47, 26, 10.6205, 10.4735, 52.5499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 2, 8.44, 26, 4.3343, 2.8244, 22.6383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 3, 9.36, 26, 5.5093, 2.6385, 28.2316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 4, 11.54, 26, 8.8467, 2.1419, 43.7369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 5, 18.45, 26, 9.8205, 5.5673, 46.4574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 6, 23.54, 26, 12.2315, 7.0589, 55.5161, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'FT', 7, 2.21, 26, 2.1702, 0.2832, 15.1914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'IM', NULL, 3.64, 27, 0.3900, 2.8424, 4.4459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'RT', NULL, 28.48, 68, 7.1527, 16.4968, 44.5250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 1, 25.10, 17, 10.1678, 9.6239, 51.3317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 2, 13.54, 17, 8.2476, 3.3991, 41.0831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 3, 19.76, 17, 13.2792, 4.0056, 59.2446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 4, 3.25, 17, 3.3543, 0.3501, 24.3549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 5, 21.04, 17, 17.4872, 2.7813, 71.2781, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 6, 17.30, 17, 15.1385, 2.1724, 66.3411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'IM', NULL, 3.64, 17, 0.3564, 2.8836, 4.3947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'RT', NULL, 19.18, 66, 6.2462, 9.5966, 34.6708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 1, 14.76, 19, 8.1818, 4.2307, 40.4367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 2, 32.88, 19, 11.4762, 14.1127, 59.3623, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 3, 21.57, 19, 8.6055, 8.6321, 44.4688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 4, 5.45, 19, 5.4610, 0.6179, 34.8215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 5, 25.33, 19, 15.3590, 5.8047, 65.1355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'IM', NULL, 3.63, 19, 0.3467, 2.9065, 4.3634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'RT', NULL, 14.53, 66, 5.3985, 6.6563, 28.8243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 1, 28.48, 15, 15.2970, 7.3667, 66.5950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 2, 28.65, 15, 14.2669, 8.2480, 64.2105, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 3, 6.91, 15, 5.5427, 1.1571, 32.0222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 4, 21.34, 15, 11.3760, 5.9657, 53.7186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 5, 14.61, 15, 7.5658, 4.4538, 38.5851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'IM', NULL, 3.62, 15, 0.4460, 2.6619, 4.5751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'RT', NULL, 18.30, 66, 6.9682, 8.1107, 36.2283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 1, 14.56, 46, 7.3028, 4.9638, 35.7278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 2, 22.79, 46, 7.6717, 10.9291, 41.5331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 3, 30.06, 46, 6.9049, 18.1498, 45.4346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 4, 14.61, 46, 4.3918, 7.7691, 25.8006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 5, 14.46, 46, 6.8260, 5.2695, 33.9371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 6, 3.52, 46, 2.8219, 0.6792, 16.2850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'IM', NULL, 3.57, 46, 0.2149, 3.1371, 4.0026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'RT', NULL, 60.09, 67, 6.9890, 45.6958, 72.9311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 1, 13.93, 41, 6.7149, 4.9566, 33.4200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 2, 12.86, 41, 6.4477, 4.4132, 32.0720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 3, 40.84, 41, 6.6127, 28.4154, 54.5475, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 4, 19.67, 41, 6.8053, 9.2977, 36.8959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 5, 5.13, 41, 3.9051, 1.0587, 21.4836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 6, 0.97, 41, 1.0092, 0.1153, 7.6047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'FT', 7, 6.61, 41, 4.8642, 1.4182, 25.8165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'IM', NULL, 3.36, 41, 0.2574, 2.8353, 3.8757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'RT', NULL, 65.00, 66, 7.5915, 48.8196, 78.3421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 1, 55.08, 12, 13.3876, 27.1471, 80.1335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 2, 18.46, 12, 14.5496, 2.6245, 65.5227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 3, 9.97, 12, 9.7421, 1.0072, 54.6813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 4, 11.41, 12, 8.7862, 1.8637, 46.6010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 5, 5.09, 12, 5.4167, 0.4521, 38.7600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'IM', NULL, 3.33, 11, 0.5887, 2.0174, 4.6409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'RT', NULL, 17.82, 66, 7.4050, 7.3196, 37.3141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 1, 1.52, 14, 1.5671, 0.1590, 12.9451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 2, 47.32, 14, 18.2264, 15.6192, 81.3405, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 4, 45.19, 14, 18.9321, 13.6569, 81.1295, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 5, 3.53, 14, 3.7445, 0.3376, 28.2754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 6, 2.44, 14, 2.5412, 0.2499, 20.0321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'IM', NULL, 3.20, 14, 0.4545, 2.2153, 4.1791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'RT', NULL, 25.97, 64, 6.2137, 15.5311, 40.0892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 1, 24.94, 26, 11.3084, 8.7403, 53.5529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 2, 19.14, 26, 9.5646, 6.2141, 45.8051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 3, 8.42, 26, 3.6960, 3.3156, 19.7921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 4, 6.54, 26, 3.1320, 2.3814, 16.7395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 5, 16.93, 26, 9.7102, 4.6845, 45.7948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 6, 9.21, 26, 7.8191, 1.4579, 41.0349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'FT', 7, 14.81, 26, 9.8112, 3.3875, 46.3060, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'IM', NULL, 3.19, 27, 0.2993, 2.5769, 3.8074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'RT', NULL, 38.84, 66, 5.5324, 28.5150, 50.2795, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 1, 13.85, 45, 5.0338, 6.4269, 27.3368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 2, 25.36, 45, 8.1462, 12.4910, 44.7168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 3, 27.38, 45, 7.2981, 15.2466, 44.1320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 4, 18.76, 45, 7.5362, 7.8586, 38.4853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 5, 8.25, 45, 4.1089, 2.9251, 21.1682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'FT', 7, 6.40, 45, 4.1285, 1.6737, 21.5242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'IM', NULL, 3.17, 44, 0.1218, 2.9209, 3.4122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'RT', NULL, 66.86, 67, 8.7706, 47.7873, 81.6373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 1, 11.65, 16, 8.4387, 2.2448, 43.0837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 2, 15.88, 16, 9.7295, 3.8410, 47.1351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 3, 22.22, 16, 11.2050, 6.6918, 53.2198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 4, 32.65, 16, 12.2648, 12.8658, 61.4143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 5, 17.61, 16, 11.6553, 3.7128, 54.2214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'IM', NULL, 2.93, 15, 0.3880, 2.0934, 3.7579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'RT', NULL, 19.93, 66, 5.6125, 10.9790, 33.4435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 1, 37.24, 25, 13.0794, 15.7471, 65.3156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 2, 12.69, 25, 7.0783, 3.7430, 35.2033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 3, 10.94, 25, 5.7939, 3.4739, 29.5345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 4, 15.48, 25, 7.2081, 5.5502, 36.3465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 5, 10.78, 25, 10.1782, 1.3424, 51.7652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 6, 12.87, 25, 11.7112, 1.6833, 56.0415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'IM', NULL, 2.86, 25, 0.2700, 2.2997, 3.4141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'RT', NULL, 25.78, 66, 6.2908, 15.2660, 40.1134, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 1, 60.12, 8, 21.3917, 15.4553, 92.5543, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 2, 26.86, 8, 21.6216, 2.6502, 83.2116, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 3, 13.02, 8, 9.7132, 1.9301, 53.2228, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 5, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'IM', NULL, 2.81, 8, 0.3542, 1.9701, 3.6451, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'RT', NULL, 10.29, 66, 5.1068, 3.6575, 25.7192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 1, 44.32, 9, 19.7780, 11.1402, 83.4782, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 2, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 3, 11.12, 9, 10.2372, 1.1335, 57.6991, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 4, 4.96, 9, 5.1921, 0.4086, 39.8502, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 5, 39.61, 9, 23.7336, 6.2411, 86.6030, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'IM', NULL, 2.74, 9, 0.4989, 1.5920, 3.8929, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'RT', NULL, 12.43, 67, 6.0906, 4.4402, 30.2564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 1, 2.11, 45, 2.0508, 0.2900, 13.7590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 2, 17.03, 45, 8.1641, 6.0173, 39.6731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 3, 10.49, 45, 4.6868, 4.1092, 24.2693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 4, 12.19, 45, 4.0624, 6.0682, 22.9752, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 5, 33.00, 45, 6.5715, 21.2987, 47.2761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 6, 14.83, 45, 7.4769, 5.0140, 36.4700, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'FT', 7, 10.36, 45, 3.8834, 4.7371, 21.1618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'IM', NULL, 4.03, 46, 0.1582, 3.7103, 4.3476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'RT', NULL, 85.95, 52, 5.8898, 69.6765, 94.2132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 1, 1.15, 44, 1.1378, 0.1552, 8.0390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 2, 8.98, 44, 5.9402, 2.2247, 29.9368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 3, 18.92, 44, 5.8930, 9.7080, 33.6137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 4, 21.02, 44, 7.5846, 9.5755, 40.0723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 5, 36.31, 44, 10.4580, 18.6370, 58.6655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 6, 8.59, 44, 4.6073, 2.7972, 23.4794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'FT', 7, 5.03, 44, 2.7437, 1.6392, 14.4317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'IM', NULL, 3.91, 45, 0.1368, 3.6362, 4.1876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'RT', NULL, 92.04, 52, 3.7232, 80.6522, 96.9772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 1, 5.79, 37, 3.6484, 1.5594, 19.2636, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 3, 38.26, 37, 12.4265, 17.5756, 64.3001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 4, 18.71, 37, 8.8747, 6.5830, 42.9082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 5, 24.56, 37, 10.6035, 9.2551, 50.9610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 6, 6.09, 37, 4.5518, 1.2762, 24.5680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'FT', 7, 6.59, 37, 3.7370, 2.0151, 19.4635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'IM', NULL, 3.78, 39, 0.1883, 3.3995, 4.1618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'RT', NULL, 73.68, 51, 6.9666, 57.6354, 85.2066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 2, 18.72, 46, 8.7363, 6.7554, 42.2651, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 3, 7.33, 46, 4.2087, 2.2213, 21.5996, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 4, 24.77, 46, 10.9229, 9.1797, 51.7391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 5, 20.17, 46, 6.0294, 10.6259, 34.9471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 6, 14.82, 46, 6.6720, 5.6572, 33.5286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'FT', 7, 14.20, 46, 7.7645, 4.3811, 37.3965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'IM', NULL, 3.74, 45, 0.1639, 3.4058, 4.0664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'RT', NULL, 93.24, 52, 4.9617, 73.9610, 98.5278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 1, 8.11, 42, 5.7868, 1.8049, 29.7506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 2, 8.71, 42, 4.8634, 2.6969, 24.7064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 3, 33.74, 42, 12.8863, 13.7136, 61.9882, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 4, 27.04, 42, 12.6228, 9.2377, 57.4325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 5, 14.97, 42, 7.1377, 5.3682, 35.3311, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 6, 4.77, 42, 3.5927, 1.0040, 19.8341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'FT', 7, 2.67, 42, 2.0418, 0.5601, 11.8155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'IM', NULL, 3.72, 44, 0.2412, 3.2312, 4.2040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'RT', NULL, 90.43, 51, 4.6147, 76.4024, 96.4989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 1, 6.81, 33, 4.0078, 1.9778, 20.9184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 2, 3.01, 33, 2.7972, 0.4403, 17.9167, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 3, 21.77, 33, 5.3524, 12.7935, 34.5478, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 4, 14.97, 33, 6.2884, 6.0496, 32.5066, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 5, 34.89, 33, 8.4606, 20.0625, 53.3653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 6, 16.20, 33, 8.2723, 5.2923, 40.0783, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'FT', 7, 2.34, 33, 2.2161, 0.3324, 14.7153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'IM', NULL, 3.70, 36, 0.2003, 3.2955, 4.1087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'RT', NULL, 79.00, 52, 7.2835, 60.9087, 90.0798, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 1, 5.07, 48, 5.1268, 0.6213, 31.2987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 2, 2.76, 48, 2.1574, 0.5591, 12.5165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 3, 21.06, 48, 6.4128, 10.9393, 36.6986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 4, 32.84, 48, 7.1124, 20.3593, 48.3364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 5, 13.56, 48, 5.4497, 5.7972, 28.5555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 6, 12.85, 48, 6.3214, 4.5190, 31.4582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'FT', 7, 11.87, 48, 3.2047, 6.7755, 19.9610, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'IM', NULL, 3.61, 50, 0.1947, 3.2225, 4.0051, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'RT', NULL, 95.90, 52, 2.3862, 87.3673, 98.7546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 1, 5.37, 41, 3.0670, 1.6461, 16.1208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 2, 14.44, 41, 7.4778, 4.7286, 36.4472, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 3, 22.81, 41, 11.8019, 7.0835, 53.3853, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 4, 5.55, 41, 4.7721, 0.9267, 26.9943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 5, 24.84, 41, 7.6449, 12.6226, 43.0561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 6, 13.89, 41, 6.9677, 4.7372, 34.3660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'FT', 7, 13.10, 41, 4.5289, 6.3196, 25.1975, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'IM', NULL, 3.59, 41, 0.2268, 3.1309, 4.0477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'RT', NULL, 80.58, 51, 7.4858, 61.3512, 91.5576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 1, 2.25, 45, 2.1689, 0.3155, 14.3683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 2, 10.68, 45, 5.5979, 3.5362, 28.0663, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 3, 20.73, 45, 8.2928, 8.6390, 41.9639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 4, 16.15, 45, 7.2447, 6.1529, 36.1509, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 5, 29.58, 45, 7.7544, 16.5568, 47.0785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 6, 10.44, 45, 6.1384, 3.0116, 30.4457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'FT', 7, 10.16, 45, 3.5242, 4.9354, 19.7572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'IM', NULL, 3.57, 46, 0.2637, 3.0433, 4.1056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'RT', NULL, 91.71, 52, 4.1330, 78.7890, 97.0561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 1, 2.45, 39, 2.3881, 0.3311, 15.9574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 2, 23.44, 39, 13.6744, 6.1470, 58.8794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 3, 16.71, 39, 8.7434, 5.3230, 41.7124, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 4, 8.48, 39, 4.4302, 2.8340, 22.7364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 5, 21.46, 39, 6.9920, 10.5516, 38.7538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 6, 11.18, 39, 4.4960, 4.7901, 23.9395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'FT', 7, 16.28, 39, 12.0899, 3.1295, 53.9440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'IM', NULL, 3.38, 40, 0.3007, 2.7724, 3.9889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'RT', NULL, 73.69, 51, 9.9333, 50.0189, 88.6828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 1, 9.45, 25, 5.5401, 2.6723, 28.4208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 2, 20.01, 25, 9.8172, 6.5905, 47.0096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 3, 12.46, 25, 5.8872, 4.4642, 30.2464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 4, 15.08, 25, 10.1975, 3.3169, 47.8813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 5, 24.91, 25, 9.5261, 10.3915, 48.6931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 6, 18.09, 25, 10.8571, 4.6396, 50.0497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'IM', NULL, 3.87, 25, 0.2303, 3.3938, 4.3444, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'RT', NULL, 55.86, 51, 7.5410, 40.6412, 70.0521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 2, 15.07, 29, 4.7434, 7.6714, 27.4915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 3, 17.04, 29, 5.0055, 9.0468, 29.7880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 4, 14.49, 29, 7.3396, 4.7917, 36.3127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 5, 19.00, 29, 8.3455, 7.1704, 41.5998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 6, 19.89, 29, 13.4147, 4.2373, 58.2093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'FT', 7, 14.51, 29, 4.7041, 7.2405, 26.9581, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'IM', NULL, 3.77, 30, 0.1904, 3.3766, 4.1555, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'RT', NULL, 45.54, 51, 11.9686, 24.0819, 68.7919, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 1, 4.73, 27, 4.5522, 0.6182, 28.3718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 2, 14.34, 27, 11.1242, 2.5374, 51.8518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 3, 23.83, 27, 10.9067, 8.3370, 51.8250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 4, 18.93, 27, 8.4069, 7.0370, 41.8577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 5, 31.73, 27, 8.9714, 16.5585, 52.1297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'FT', 7, 6.44, 27, 4.2113, 1.6105, 22.4538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'IM', NULL, 3.43, 28, 0.1138, 3.2013, 3.6685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'RT', NULL, 47.85, 51, 10.0991, 28.9228, 67.4072, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 1, 24.76, 14, 15.1719, 5.3630, 65.6557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 2, 16.29, 14, 14.4934, 1.9201, 65.9132, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 3, 9.87, 14, 6.9186, 1.9985, 37.0177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 4, 8.54, 14, 6.4079, 1.5620, 35.4625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 5, 15.06, 14, 8.4473, 4.0835, 42.4756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 6, 25.48, 14, 15.7872, 5.3693, 67.3279, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'IM', NULL, 3.34, 15, 0.3482, 2.5963, 4.0899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'RT', NULL, 36.67, 51, 8.8106, 21.2765, 55.3713, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 1, 24.14, 32, 14.2594, 6.1063, 60.8999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 3, 12.15, 32, 8.6017, 2.6047, 41.7082, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 4, 23.50, 32, 9.4653, 9.5010, 47.3418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 5, 29.70, 32, 9.6533, 14.1304, 52.0329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 6, 8.61, 32, 5.6499, 2.1342, 28.9483, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'FT', 7, 1.89, 32, 1.3261, 0.4449, 7.6524, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'IM', NULL, 3.27, 33, 0.4375, 2.3825, 4.1649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'RT', NULL, 63.43, 51, 11.0857, 39.9135, 81.9182, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 2, 3.31, 59, 1.8971, 1.0370, 10.0818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 3, 20.81, 59, 10.4645, 6.8677, 48.3686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 4, 14.66, 59, 7.1202, 5.2090, 34.9247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 5, 42.28, 59, 8.4443, 26.8175, 59.4202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 6, 11.73, 59, 5.2707, 4.5746, 26.9066, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'FT', 7, 7.21, 59, 5.9793, 1.2818, 31.7385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'IM', NULL, 4.32, 59, 0.1118, 4.0944, 4.5421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 886, 'RT', NULL, 93.64, 61, 4.8603, 74.2102, 98.6904, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 1, 7.49, 54, 5.6168, 1.5670, 29.1574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 2, 1.29, 54, 0.9897, 0.2749, 5.8459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 3, 20.95, 54, 12.7317, 5.3674, 55.3308, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 4, 7.99, 54, 2.8573, 3.8283, 15.9193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 5, 36.33, 54, 10.5935, 18.5468, 58.8423, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 6, 9.65, 54, 6.6637, 2.2564, 33.0954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'FT', 7, 16.30, 54, 13.2928, 2.6836, 57.8895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'IM', NULL, 4.26, 54, 0.1822, 3.8991, 4.6299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 892, 'RT', NULL, 81.68, 61, 8.9861, 57.2895, 93.6827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 1, 0.48, 55, 0.4911, 0.0601, 3.6751, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 2, 28.10, 55, 15.4967, 7.7494, 64.5276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 3, 22.38, 55, 9.6040, 8.6871, 46.6222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 4, 20.86, 55, 9.8730, 7.3627, 46.6467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 5, 16.92, 55, 3.6347, 10.8153, 25.4845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 6, 3.41, 55, 1.8673, 1.1188, 9.9115, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'FT', 7, 7.85, 55, 6.8164, 1.2732, 36.0312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'IM', NULL, 4.24, 56, 0.1345, 3.9665, 4.5054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 884, 'RT', NULL, 87.90, 60, 10.0568, 52.2689, 97.9683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 1, 5.99, 60, 5.0717, 1.0421, 27.8570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 2, 8.52, 60, 4.8307, 2.6254, 24.3511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 3, 6.24, 60, 2.9333, 2.3789, 15.3600, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 4, 30.51, 60, 9.2810, 15.4548, 51.3166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 5, 32.26, 60, 5.7728, 21.9163, 44.6868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 6, 4.73, 60, 2.1651, 1.8629, 11.4924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'FT', 7, 11.75, 60, 11.8302, 1.3414, 56.6169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'IM', NULL, 4.15, 60, 0.2179, 3.7179, 4.5899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 890, 'RT', NULL, 94.73, 61, 4.9983, 70.8078, 99.2553, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 1, 16.10, 52, 7.4725, 5.9481, 36.8158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 2, 8.53, 52, 5.7497, 2.0793, 29.0496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 3, 28.50, 52, 10.7504, 12.1456, 53.4798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 4, 21.00, 52, 9.9648, 7.3752, 47.0283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 5, 23.04, 52, 8.5250, 10.2370, 44.0084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 6, 0.77, 52, 0.7984, 0.0969, 5.9125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'FT', 7, 2.04, 52, 2.1500, 0.2412, 15.2649, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'IM', NULL, 4.10, 52, 0.0873, 3.9212, 4.2717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 897, 'RT', NULL, 77.54, 60, 10.9703, 49.4671, 92.4142, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 1, 4.18, 55, 2.8865, 1.0208, 15.6081, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 2, 10.86, 55, 5.5996, 3.6808, 27.9808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 3, 16.80, 55, 5.0738, 8.8893, 29.4843, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 4, 25.11, 55, 6.2656, 14.6661, 39.5350, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 5, 28.60, 55, 11.8279, 11.1461, 56.1305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 6, 12.74, 55, 5.4921, 5.1464, 28.2199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'FT', 7, 1.70, 55, 1.2452, 0.3849, 7.1582, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'IM', NULL, 4.09, 55, 0.1726, 3.7400, 4.4322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 885, 'RT', NULL, 87.38, 61, 5.1952, 72.9604, 94.6715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 1, 2.34, 46, 1.5677, 0.5999, 8.7062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 2, 25.84, 46, 7.9028, 13.1853, 44.4336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 3, 8.89, 46, 4.7930, 2.8751, 24.3184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 4, 22.55, 46, 5.3948, 13.5202, 35.1695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 5, 37.36, 46, 9.5957, 20.7109, 57.6686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 6, 2.23, 46, 1.4822, 0.5785, 8.2274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'FT', 7, 0.78, 46, 0.7917, 0.0986, 5.8390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'IM', NULL, 4.04, 48, 0.3390, 3.3548, 4.7189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 899, 'RT', NULL, 80.04, 60, 5.8373, 65.8706, 89.2789, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 1, 3.23, 60, 2.5619, 0.6425, 14.6853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 2, 10.48, 60, 5.0549, 3.8279, 25.5994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 3, 27.93, 60, 15.5481, 7.6294, 64.5112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 4, 14.68, 60, 5.5302, 6.6403, 29.3926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 5, 36.53, 60, 14.4728, 14.1644, 66.7413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 6, 3.08, 60, 1.8865, 0.8897, 10.1155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'FT', 7, 4.08, 60, 1.8663, 1.6119, 9.9465, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'IM', NULL, 3.99, 60, 0.2139, 3.5663, 4.4221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 882, 'RT', NULL, 94.73, 61, 4.9983, 70.8078, 99.2553, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 1, 14.12, 53, 9.6479, 3.2244, 44.7979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 2, 23.78, 53, 7.1788, 12.3475, 40.8500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 3, 18.70, 53, 10.8251, 5.2210, 48.9790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 4, 7.25, 53, 2.7805, 3.2950, 15.1966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 5, 19.93, 53, 7.4911, 8.8424, 38.9643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 6, 13.89, 53, 7.4617, 4.4100, 36.0637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'FT', 7, 2.34, 53, 1.7910, 0.4961, 10.3473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'IM', NULL, 3.99, 54, 0.0832, 3.8207, 4.1545, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 888, 'RT', NULL, 86.74, 61, 6.4717, 67.9745, 95.2713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 1, 10.72, 61, 4.8936, 4.1364, 25.0309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 2, 6.52, 61, 4.8810, 1.3879, 25.7079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 3, 16.16, 61, 6.2433, 7.1230, 32.6389, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 4, 29.54, 61, 8.3348, 15.8377, 48.2929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 5, 20.16, 61, 9.5606, 7.1472, 45.3100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 6, 9.45, 61, 5.9026, 2.5600, 29.3157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'FT', 7, 7.45, 61, 5.9918, 1.3934, 31.4117, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'IM', NULL, 3.95, 60, 0.2834, 3.3795, 4.5136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 887, 'RT', NULL, 100.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 2, 23.44, 56, 10.1510, 8.9691, 48.7483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 3, 40.79, 56, 11.7141, 20.6760, 64.5521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 4, 15.89, 56, 6.6713, 6.4924, 33.9346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 5, 8.94, 56, 2.6761, 4.8357, 15.9473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 6, 10.94, 56, 6.4127, 3.1830, 31.4776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'IM', NULL, 3.92, 56, 0.1493, 3.6223, 4.2206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 895, 'RT', NULL, 86.36, 61, 6.4666, 67.8628, 94.9990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 1, 8.90, 49, 5.7112, 2.3159, 28.7072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 2, 14.84, 49, 5.0950, 7.1884, 28.1569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 3, 19.24, 49, 7.4687, 8.3138, 38.5109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 4, 19.79, 49, 9.5642, 6.8455, 45.3146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 5, 27.74, 49, 9.6030, 12.7824, 50.1493, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 6, 8.78, 49, 6.9469, 1.6525, 35.5130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'FT', 7, 0.70, 49, 0.7171, 0.0904, 5.2756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'IM', NULL, 3.88, 47, 0.2253, 3.4305, 4.3375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 894, 'RT', NULL, 84.85, 61, 6.0741, 68.5175, 93.5098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 1, 5.32, 60, 5.0430, 0.7510, 29.4172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 2, 11.65, 60, 9.7501, 1.9434, 46.7405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 3, 31.92, 60, 8.9617, 17.0449, 51.6954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 4, 15.87, 60, 7.5220, 5.7553, 36.8033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 5, 19.61, 60, 5.3028, 11.0669, 32.3496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 6, 15.03, 60, 11.7675, 2.7216, 52.7861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'FT', 7, 0.60, 60, 0.6129, 0.0786, 4.4793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'IM', NULL, 3.87, 60, 0.1937, 3.4860, 4.2610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 891, 'RT', NULL, 99.09, 61, 0.9292, 93.2840, 99.8825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 1, 0.43, 59, 0.4471, 0.0537, 3.3679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 2, 11.69, 59, 7.5124, 2.9926, 36.2282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 3, 17.42, 59, 8.6067, 5.9881, 41.1318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 4, 11.38, 59, 6.0461, 3.7241, 29.8924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 5, 30.44, 59, 11.2795, 13.0933, 55.9690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 6, 12.00, 59, 3.6334, 6.4114, 21.3562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'FT', 7, 16.63, 59, 11.9342, 3.4407, 52.7699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'IM', NULL, 3.86, 58, 0.2760, 3.3086, 4.4138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 883, 'RT', NULL, 94.51, 62, 4.7785, 73.1931, 99.0864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 1, 0.44, 59, 0.4505, 0.0551, 3.3714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 2, 14.51, 59, 9.5770, 3.4918, 44.3216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 3, 25.30, 59, 8.2899, 12.3421, 44.9044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 4, 15.67, 59, 9.6810, 4.1098, 44.6081, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 5, 37.90, 59, 14.2945, 15.3229, 67.3041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 6, 3.23, 59, 1.6679, 1.1307, 8.8533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'FT', 7, 2.96, 59, 1.8748, 0.8172, 10.1271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'IM', NULL, 3.83, 59, 0.1555, 3.5179, 4.1403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 893, 'RT', NULL, 93.85, 61, 5.0507, 72.6145, 98.8730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 1, 5.66, 54, 2.5228, 2.2717, 13.4021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 2, 19.20, 54, 5.3209, 10.6664, 32.0987, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 3, 11.44, 54, 8.1865, 2.4913, 39.5118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 4, 33.20, 54, 11.8166, 14.5785, 59.1325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 5, 11.70, 54, 6.0847, 3.9067, 30.1568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 6, 12.60, 54, 6.9402, 3.9146, 33.7886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'FT', 7, 6.21, 54, 6.5619, 0.6850, 38.8290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'IM', NULL, 3.76, 54, 0.1478, 3.4653, 4.0583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 901, 'RT', NULL, 81.81, 62, 9.6701, 55.0862, 94.2849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 1, 18.25, 48, 9.2527, 6.0231, 43.7356, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 2, 24.34, 48, 7.9640, 11.8799, 43.4374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 3, 10.44, 48, 6.6439, 2.7140, 32.7450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 4, 8.46, 48, 4.4050, 2.8577, 22.4935, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 5, 25.97, 48, 9.9481, 11.0188, 49.8330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 6, 11.80, 48, 7.2925, 3.1654, 35.3905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'FT', 7, 0.75, 48, 0.7551, 0.0962, 5.5301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'IM', NULL, 3.45, 46, 0.2247, 3.0021, 3.9074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 898, 'RT', NULL, 77.66, 61, 4.1846, 68.2129, 84.9228, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 1, 9.72, 46, 6.9432, 2.1404, 34.6357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 2, 17.29, 46, 6.3751, 7.8459, 33.9069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 3, 24.06, 46, 6.4895, 13.4191, 39.3203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 4, 10.75, 46, 8.3988, 2.0262, 41.2508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 5, 18.41, 46, 7.4531, 7.6675, 38.0016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 6, 12.09, 46, 7.1538, 3.4214, 34.7907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'FT', 7, 7.68, 46, 7.0914, 1.0978, 38.4079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'IM', NULL, 3.36, 45, 0.3066, 2.7436, 3.9794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 889, 'RT', NULL, 73.61, 62, 7.6984, 55.8073, 86.0355, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 1, 6.92, 52, 2.9676, 2.8626, 15.7874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 2, 33.46, 52, 12.1514, 14.3883, 60.0639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 3, 35.55, 52, 10.0469, 18.6134, 57.0855, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 4, 11.08, 52, 3.8504, 5.3801, 21.4500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 5, 13.00, 52, 13.5360, 1.3328, 62.2926, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'IM', NULL, 3.36, 52, 0.2182, 2.9194, 3.7954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 896, 'RT', NULL, 82.57, 62, 9.9910, 54.1728, 94.9956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 1, 19.50, 35, 9.6664, 6.4824, 45.8504, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 2, 34.28, 35, 6.5768, 22.3707, 48.5597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 3, 13.40, 35, 8.8935, 3.1578, 42.3464, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 4, 15.09, 35, 6.2394, 6.1995, 32.3477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 5, 7.20, 35, 2.8601, 3.1492, 15.6248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 6, 10.52, 35, 9.2852, 1.5604, 46.5970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'IM', NULL, 3.75, 36, 0.3441, 3.0484, 4.4453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2094.00', 900, 'RT', NULL, 57.78, 60, 9.5260, 38.5139, 74.9305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 2, 0.34, 78, 0.3615, 0.0419, 2.7504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 3, 5.28, 78, 3.2300, 1.5161, 16.7854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 4, 17.94, 78, 4.9356, 10.0857, 29.8865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 5, 37.38, 78, 8.3742, 22.6466, 54.8947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 6, 30.41, 78, 5.1611, 21.1917, 41.5283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'FT', 7, 8.65, 78, 4.4610, 2.9814, 22.5658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'IM', NULL, 4.52, 78, 0.0967, 4.3283, 4.7133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'RT', NULL, 97.27, 79, 2.8294, 81.0206, 99.6653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 1, 5.96, 71, 3.6775, 1.6844, 18.9990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 2, 5.22, 71, 1.5223, 2.8935, 9.2325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 3, 7.55, 71, 3.0209, 3.3332, 16.2223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 4, 20.63, 71, 3.4258, 14.6253, 28.2951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 5, 37.86, 71, 6.9377, 25.2828, 52.3157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 6, 18.14, 71, 6.1824, 8.8055, 33.7011, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'FT', 7, 4.63, 71, 2.7375, 1.3932, 14.3211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'IM', NULL, 4.41, 71, 0.1516, 4.1058, 4.7106, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'RT', NULL, 91.54, 79, 4.4273, 77.6135, 97.1226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 1, 5.86, 76, 4.2572, 1.3218, 22.4526, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 2, 4.60, 76, 2.3097, 1.6582, 12.0937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 3, 16.44, 76, 4.8202, 8.9095, 28.3572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 4, 15.65, 76, 4.9634, 8.0669, 28.1828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 5, 22.47, 76, 6.3113, 12.3436, 37.3594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 6, 28.79, 76, 9.5170, 13.8221, 50.4813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'FT', 7, 6.19, 76, 3.6060, 1.8774, 18.5242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'IM', NULL, 4.39, 75, 0.1340, 4.1252, 4.6591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'RT', NULL, 97.54, 79, 1.8753, 89.3300, 99.4687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 1, 3.65, 66, 2.5938, 0.8592, 14.1856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 2, 4.12, 66, 2.6072, 1.1362, 13.8352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 3, 17.28, 66, 4.2165, 10.3881, 27.3548, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 4, 18.83, 66, 5.0441, 10.7169, 30.9613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 5, 32.17, 66, 7.7019, 18.9846, 48.9717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 6, 14.53, 66, 8.7005, 4.0296, 40.7874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'FT', 7, 9.42, 66, 4.0671, 3.8574, 21.2230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'IM', NULL, 4.24, 66, 0.1403, 3.9548, 4.5152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'RT', NULL, 83.96, 79, 6.9911, 65.0611, 93.6344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 1, 12.91, 63, 4.6876, 6.0511, 25.4347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 2, 18.82, 63, 4.7780, 11.0363, 30.2240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 3, 33.37, 63, 6.2719, 22.1802, 46.8164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 4, 11.75, 63, 4.7663, 5.0418, 25.0193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 5, 16.83, 63, 6.7867, 7.1290, 34.7839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 6, 2.81, 63, 2.7765, 0.3763, 18.0893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'FT', 7, 3.52, 63, 2.9966, 0.6198, 17.5604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'IM', NULL, 4.20, 62, 0.1196, 3.9574, 4.4359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'RT', NULL, 77.59, 79, 4.6321, 67.0726, 85.4717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 1, 10.46, 68, 3.9172, 4.8213, 21.2074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 2, 15.94, 68, 4.8650, 8.4142, 28.1310, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 3, 23.97, 68, 5.9703, 14.0819, 37.7407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 4, 15.14, 68, 5.6367, 6.9184, 29.9867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 5, 27.03, 68, 5.9870, 16.8115, 40.4376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 6, 7.47, 68, 3.3300, 2.9923, 17.4357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'IM', NULL, 4.20, 67, 0.1069, 3.9821, 4.4090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'RT', NULL, 86.25, 77, 6.4519, 67.9760, 94.8815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 1, 3.46, 68, 2.4018, 0.8440, 13.0887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 2, 24.09, 68, 5.8767, 14.3178, 37.6065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 3, 36.61, 68, 4.4863, 28.1986, 45.9352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 4, 12.81, 68, 3.2274, 7.6192, 20.7291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 5, 15.27, 68, 5.0884, 7.5977, 28.3226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 6, 7.76, 68, 5.2429, 1.9131, 26.6308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'IM', NULL, 4.00, 67, 0.1612, 3.6806, 4.3243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'RT', NULL, 86.14, 78, 5.7100, 70.5681, 94.1509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 1, 5.31, 63, 3.9171, 1.1654, 21.0258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 2, 36.15, 63, 8.9444, 20.6921, 55.1243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 3, 29.51, 63, 4.0485, 22.1030, 38.1872, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 4, 14.30, 63, 3.1044, 9.1371, 21.6830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 5, 14.73, 63, 7.8916, 4.6922, 37.7554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'IM', NULL, 3.76, 63, 0.1703, 3.4162, 4.0972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'RT', NULL, 76.89, 79, 5.9265, 63.1382, 86.6016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 1, 10.30, 61, 4.7267, 3.9620, 24.2136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 2, 9.19, 61, 5.2236, 2.8112, 26.1417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 3, 35.42, 61, 5.5324, 25.2641, 47.0797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 4, 26.22, 61, 3.6255, 19.6325, 34.0812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 5, 15.75, 61, 5.8621, 7.1684, 31.1443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 6, 3.13, 61, 1.9611, 0.8781, 10.5408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'IM', NULL, 3.46, 62, 0.3151, 2.8272, 4.0876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'RT', NULL, 72.86, 79, 6.9508, 57.1466, 84.3898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 1, 17.80, 59, 7.1904, 7.4891, 36.6724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 2, 21.43, 59, 4.8516, 13.2818, 32.6828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 3, 13.40, 59, 4.0205, 7.1814, 23.6424, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 4, 11.96, 59, 3.9863, 5.9899, 22.4746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 5, 21.70, 59, 4.9594, 13.3859, 33.2070, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 6, 7.28, 59, 2.9678, 3.1547, 15.9185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'FT', 7, 6.42, 59, 4.4538, 1.5335, 23.2258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'IM', NULL, 4.11, 57, 0.2214, 3.6639, 4.5510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'RT', NULL, 65.50, 78, 8.1657, 48.0417, 79.5885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 1, 16.32, 52, 5.1938, 8.3335, 29.5042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 2, 36.41, 52, 8.4491, 21.5817, 54.3639, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 3, 30.85, 52, 5.7284, 20.6497, 43.3395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 4, 5.96, 52, 4.1912, 1.3950, 22.1380, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 5, 5.88, 52, 3.7329, 1.5893, 19.4822, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 6, 4.57, 52, 3.1567, 1.1070, 16.9990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'IM', NULL, 4.02, 52, 0.1945, 3.6264, 4.4072, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'RT', NULL, 59.71, 79, 11.5520, 36.2959, 79.4040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 1, 20.84, 45, 7.6595, 9.3576, 40.1557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 2, 49.88, 45, 10.1741, 30.4713, 69.3264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 3, 6.64, 45, 3.9497, 1.9296, 20.4367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 4, 6.62, 45, 4.1820, 1.7785, 21.7034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 5, 14.60, 45, 5.2543, 6.8152, 28.5572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 6, 1.43, 45, 1.4638, 0.1781, 10.5342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'IM', NULL, 3.93, 45, 0.2073, 3.5112, 4.3468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'RT', NULL, 51.05, 79, 5.0535, 41.0775, 60.9319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 1, 22.41, 48, 7.5677, 10.7433, 40.9442, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 2, 17.88, 48, 7.4066, 7.3157, 37.5266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 3, 28.58, 48, 7.0655, 16.6242, 44.5306, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 4, 13.04, 48, 7.0174, 4.1368, 34.2426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 5, 18.09, 48, 7.0524, 7.8180, 36.5244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'IM', NULL, 3.92, 49, 0.2378, 3.4460, 4.4021, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'RT', NULL, 55.55, 79, 6.2649, 42.9951, 67.4413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 1, 25.93, 47, 11.3642, 9.6171, 53.5299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 2, 36.18, 47, 10.4291, 18.5955, 58.4613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 3, 17.96, 47, 6.5900, 8.1739, 35.0080, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 4, 11.22, 47, 3.5748, 5.7794, 20.6489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 5, 7.36, 47, 4.7277, 1.9324, 24.2859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 6, 1.34, 47, 1.3728, 0.1675, 9.8998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'IM', NULL, 3.88, 47, 0.2779, 3.3251, 4.4436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'RT', NULL, 54.74, 78, 14.4224, 27.5067, 79.4006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 1, 25.71, 49, 5.9970, 15.5503, 39.4215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 2, 32.41, 49, 6.6119, 20.7158, 46.7971, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 3, 12.13, 49, 5.2972, 4.8349, 27.2700, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 4, 18.22, 49, 9.7948, 5.6112, 45.5181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 5, 7.14, 49, 4.8982, 1.7110, 25.3512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 6, 3.12, 49, 1.6846, 1.0402, 8.9883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'FT', 7, 1.27, 49, 1.2690, 0.1664, 8.9836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'IM', NULL, 3.73, 49, 0.1662, 3.3996, 4.0680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'RT', NULL, 58.21, 79, 7.0087, 43.9727, 71.1956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 1, 56.91, 14, 17.5277, 21.9933, 86.0829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 2, 38.55, 14, 18.2072, 10.6546, 76.7504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 5, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 6, 4.54, 14, 4.6842, 0.4581, 32.9458, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'IM', NULL, 2.42, 13, 0.3058, 1.7516, 3.0842, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'RT', NULL, 16.07, 79, 5.6319, 7.6943, 30.5379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 1, 1.13, 64, 0.8203, 0.2640, 4.7193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 2, 0.61, 64, 0.4697, 0.1280, 2.8159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 3, 10.26, 64, 6.7426, 2.5767, 33.0657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 4, 6.08, 64, 4.4784, 1.3313, 23.6846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 5, 25.75, 64, 5.2910, 16.6341, 37.6166, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 6, 36.43, 64, 8.5613, 21.4966, 54.5416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'FT', 7, 19.74, 64, 4.8242, 11.8024, 31.1263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'IM', NULL, 4.46, 64, 0.1023, 4.2527, 4.6616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'RT', NULL, 94.07, 68, 3.0188, 84.3413, 97.9052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 2, 0.37, 64, 0.3789, 0.0463, 2.8419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 3, 2.04, 64, 1.5957, 0.4180, 9.3240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 4, 17.84, 64, 5.7830, 8.9857, 32.3291, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 5, 46.86, 64, 8.8818, 30.1841, 64.2674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 6, 24.83, 64, 10.3557, 9.8286, 50.0258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'FT', 7, 8.07, 64, 2.9422, 3.8184, 16.2391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'IM', NULL, 4.45, 64, 0.1065, 4.2397, 4.6653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'RT', NULL, 96.29, 68, 2.9033, 83.6708, 99.2457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 1, 0.43, 61, 0.4406, 0.0567, 3.2429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 2, 5.27, 61, 4.4852, 0.9132, 25.1296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 3, 13.90, 61, 6.4473, 5.2057, 32.1667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 4, 15.36, 61, 10.0257, 3.7341, 45.9075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 5, 22.71, 61, 9.1006, 9.4319, 45.3217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 6, 22.79, 61, 6.8371, 11.9489, 39.1046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'FT', 7, 19.54, 61, 8.0555, 8.0193, 40.3647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'IM', NULL, 4.41, 61, 0.1655, 4.0754, 4.7376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'RT', NULL, 81.35, 68, 11.7930, 48.0363, 95.3642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 1, 4.28, 68, 3.0321, 1.0080, 16.3850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 2, 3.92, 68, 3.0822, 0.7919, 17.2784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 3, 4.70, 68, 2.9828, 1.2855, 15.7093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 4, 17.08, 68, 6.9035, 7.2255, 35.2755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 5, 14.74, 68, 5.9527, 6.2966, 30.7973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 6, 32.18, 68, 9.1435, 17.0537, 52.2655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'FT', 7, 23.10, 68, 6.5269, 12.6090, 38.4790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'IM', NULL, 4.32, 68, 0.1567, 4.0033, 4.6288, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 2, 3.16, 65, 1.8653, 0.9572, 9.9318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 3, 10.63, 65, 6.7833, 2.7782, 33.1216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 4, 22.44, 65, 7.4810, 10.9222, 40.5776, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 5, 20.79, 65, 4.7237, 12.8891, 31.7638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 6, 26.55, 65, 9.3068, 12.2263, 48.3946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'FT', 7, 16.43, 65, 4.6824, 9.0468, 27.9823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'IM', NULL, 4.30, 65, 0.1568, 3.9837, 4.6104, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'RT', NULL, 94.47, 67, 3.1500, 83.6749, 98.2742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 1, 4.99, 61, 4.0440, 0.9459, 22.4327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 2, 5.23, 61, 4.0315, 1.0752, 21.9178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 3, 4.61, 61, 3.6278, 0.9200, 20.1064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 4, 14.12, 61, 6.2210, 5.5652, 31.4506, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 5, 34.59, 61, 6.9693, 22.2101, 49.4727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 6, 19.32, 61, 7.1621, 8.7199, 37.5144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'FT', 7, 17.13, 61, 7.3493, 6.8391, 36.8004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'IM', NULL, 4.29, 63, 0.1371, 4.0170, 4.5651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'RT', NULL, 87.65, 67, 9.2652, 56.2369, 97.5124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 1, 8.92, 63, 7.1540, 1.6547, 36.2855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 2, 8.42, 63, 3.1593, 3.8929, 17.2539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 3, 11.66, 63, 9.2402, 2.1516, 44.2265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 4, 14.22, 63, 6.4967, 5.4093, 32.4663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 5, 16.71, 63, 5.3552, 8.5087, 30.2154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 6, 30.05, 63, 11.3170, 12.7771, 55.7604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'FT', 7, 10.01, 63, 3.5352, 4.8329, 19.5995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'IM', NULL, 4.28, 62, 0.1851, 3.9063, 4.6465, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'RT', NULL, 91.59, 67, 4.7065, 76.2777, 97.3603, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 1, 3.72, 61, 2.5573, 0.9202, 13.8751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 2, 16.47, 61, 5.4451, 8.1982, 30.3209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 3, 16.00, 61, 8.1250, 5.3768, 38.9599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 4, 17.56, 61, 5.8154, 8.7027, 32.2337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 5, 26.78, 61, 8.5905, 13.2182, 46.7715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 6, 13.46, 61, 6.3882, 4.9399, 31.7822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'FT', 7, 6.01, 61, 3.3975, 1.8813, 17.5572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'IM', NULL, 4.12, 61, 0.1889, 3.7385, 4.4943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'RT', NULL, 89.94, 68, 2.4530, 83.8796, 93.8853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 1, 0.50, 59, 0.5332, 0.0601, 4.0866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 2, 4.15, 59, 1.4851, 2.0127, 8.3781, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 3, 16.83, 59, 10.4195, 4.3631, 47.3105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 4, 18.10, 59, 4.5854, 10.6372, 29.1063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 5, 28.64, 59, 7.8059, 15.7413, 46.2951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 6, 22.09, 59, 6.8994, 11.2759, 38.7472, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'FT', 7, 9.68, 59, 3.6030, 4.4843, 19.6471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'IM', NULL, 4.04, 60, 0.1420, 3.7584, 4.3267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'RT', NULL, 87.83, 67, 5.9082, 70.5323, 95.6031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 2, 7.62, 57, 5.9308, 1.5024, 30.8455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 3, 7.90, 57, 5.5346, 1.8353, 28.2471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 4, 0.99, 57, 0.6118, 0.2861, 3.3730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 5, 38.62, 57, 9.8138, 21.5377, 59.0471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 6, 35.81, 57, 10.8080, 17.8622, 58.8600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'FT', 7, 9.06, 57, 2.7255, 4.8888, 16.2003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'IM', NULL, 4.00, 57, 0.2596, 3.4818, 4.5217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'RT', NULL, 77.07, 68, 8.5557, 56.1201, 89.8341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 2, 5.88, 63, 4.6009, 1.1735, 24.7601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 3, 15.58, 63, 4.9937, 7.9521, 28.2743, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 4, 25.44, 63, 9.4065, 11.2423, 47.9051, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 5, 42.13, 63, 11.5695, 21.9900, 65.2711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 6, 3.29, 63, 2.7916, 0.5873, 16.4142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'FT', 7, 7.67, 63, 3.0118, 3.4316, 16.2770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'IM', NULL, 3.86, 63, 0.1334, 3.5947, 4.1279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'RT', NULL, 90.11, 68, 5.5140, 72.6022, 96.9047, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 1, 5.50, 52, 5.5263, 0.6835, 32.9791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 2, 28.49, 52, 10.0165, 12.9254, 51.6655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 3, 30.93, 52, 9.7587, 15.1817, 52.8389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 4, 19.49, 52, 8.7134, 7.3549, 42.4656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 5, 3.24, 52, 2.1143, 0.8592, 11.4764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 6, 5.79, 52, 5.5438, 0.7923, 32.1052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'FT', 7, 6.56, 52, 5.4928, 1.1495, 29.7850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'IM', NULL, 3.72, 52, 0.2169, 3.2884, 4.1594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'RT', NULL, 71.34, 68, 13.8301, 39.2152, 90.5661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 2, 0.64, 51, 0.5015, 0.1336, 3.0366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 3, 6.99, 51, 5.4310, 1.3843, 28.6926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 4, 17.55, 51, 8.1740, 6.4069, 39.8317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 5, 38.62, 51, 9.4080, 22.0900, 58.2702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 6, 12.99, 51, 4.1989, 6.6149, 23.9487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'FT', 7, 23.20, 51, 4.9331, 14.7648, 34.5032, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'IM', NULL, 4.39, 53, 0.0701, 4.2519, 4.5334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'RT', NULL, 93.25, 56, 4.6767, 75.7065, 98.3942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 1, 1.27, 45, 1.0824, 0.2253, 6.8273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 2, 14.90, 45, 7.7081, 4.8941, 37.3491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 3, 8.79, 45, 4.9440, 2.7052, 25.0352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 4, 15.71, 45, 7.8036, 5.3778, 37.9354, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 5, 26.12, 45, 7.1217, 14.3835, 42.6508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 6, 16.80, 45, 7.3977, 6.5013, 36.9786, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'FT', 7, 16.41, 45, 6.7973, 6.7406, 34.7636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'IM', NULL, 4.02, 47, 0.2783, 3.4633, 4.5835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'RT', NULL, 74.23, 56, 7.6352, 56.4146, 86.5034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 2, 0.25, 51, 0.2671, 0.0310, 2.0644, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 3, 12.51, 51, 6.9668, 3.8287, 33.9282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 4, 19.42, 51, 15.8187, 3.0689, 64.7340, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 5, 24.50, 51, 11.5329, 8.4873, 53.1662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 6, 18.89, 51, 4.8588, 10.9712, 30.5758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'FT', 7, 24.42, 51, 8.7345, 11.1008, 45.5292, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'IM', NULL, 4.02, 53, 0.2387, 3.5375, 4.4956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'RT', NULL, 94.71, 56, 3.9349, 78.7700, 98.8554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 2, 18.17, 47, 8.7291, 6.3753, 41.9905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 3, 9.72, 47, 6.7586, 2.2310, 33.6645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 4, 13.23, 47, 6.8008, 4.4249, 33.4423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 5, 36.98, 47, 6.5831, 24.9407, 50.8861, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 6, 9.36, 47, 4.5325, 3.4027, 23.2354, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'FT', 7, 12.55, 47, 9.3794, 2.5026, 44.4978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'IM', NULL, 4.01, 49, 0.3124, 3.3782, 4.6345, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'RT', NULL, 85.05, 56, 6.2829, 67.8805, 93.8712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 1, 0.25, 52, 0.2649, 0.0309, 2.0421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 2, 7.46, 52, 5.1548, 1.7711, 26.5179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 3, 16.57, 52, 7.7131, 6.0850, 37.8407, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 4, 21.22, 52, 11.0937, 6.6384, 50.5146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 5, 31.34, 52, 12.4024, 12.5506, 59.2156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 6, 11.33, 52, 3.7413, 5.7048, 21.2515, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'FT', 7, 11.82, 52, 5.5005, 4.4388, 27.8855, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'IM', NULL, 3.97, 54, 0.1278, 3.7110, 4.2236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'RT', NULL, 95.33, 56, 4.0262, 76.9286, 99.2049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 1, 0.52, 51, 0.4003, 0.1084, 2.4231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 2, 5.16, 51, 4.5614, 0.8294, 26.1346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 3, 19.51, 51, 15.2926, 3.3147, 63.1527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 4, 19.34, 51, 8.6297, 7.3131, 42.1405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 5, 18.50, 51, 7.9603, 7.2891, 39.5953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 6, 13.37, 51, 5.6448, 5.4787, 29.1149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'FT', 7, 23.61, 51, 12.0559, 7.4678, 54.2002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'IM', NULL, 3.96, 51, 0.1819, 3.5957, 4.3265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'RT', NULL, 94.19, 56, 4.3316, 76.8497, 98.7504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 1, 6.66, 49, 5.4089, 1.2230, 29.1053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 2, 6.50, 49, 5.8904, 0.9811, 32.7928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 3, 17.96, 49, 11.4126, 4.4078, 50.9570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 4, 21.74, 49, 8.2966, 9.4380, 42.5462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 5, 24.88, 49, 18.7116, 4.2365, 71.2581, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 6, 11.98, 49, 5.4219, 4.6174, 27.6778, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'FT', 7, 10.29, 49, 5.7701, 3.1582, 28.7282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'IM', NULL, 3.91, 50, 0.4734, 2.9628, 4.8655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'RT', NULL, 92.77, 55, 4.3072, 77.9780, 97.8955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 1, 2.68, 47, 2.9278, 0.2878, 20.8485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 2, 7.39, 47, 5.6865, 1.4756, 29.8239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 3, 11.19, 47, 6.1749, 3.4790, 30.5599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 4, 21.65, 47, 9.2067, 8.4828, 45.1748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 5, 28.80, 47, 6.4879, 17.6223, 43.3315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 6, 5.91, 47, 3.9549, 1.4770, 20.8193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'FT', 7, 22.38, 47, 9.6093, 8.6538, 46.7527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'IM', NULL, 3.84, 49, 0.1753, 3.4839, 4.1888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'RT', NULL, 83.13, 56, 6.1755, 67.0934, 92.2545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 1, 7.09, 44, 5.9198, 1.2297, 31.8547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 2, 0.67, 44, 0.4550, 0.1687, 2.6099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 3, 4.03, 44, 2.5064, 1.1237, 13.4313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 4, 12.24, 44, 6.3969, 4.0262, 31.6705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 5, 60.25, 44, 11.7833, 35.9763, 80.3457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 6, 9.66, 44, 6.3904, 2.3851, 31.8892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'FT', 7, 6.07, 44, 3.4271, 1.8832, 17.8443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'IM', NULL, 3.69, 43, 0.1472, 3.3946, 3.9888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'RT', NULL, 73.71, 56, 4.6785, 63.3458, 81.9760, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 1, 6.98, 46, 6.4901, 0.9907, 35.9833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 2, 19.08, 46, 5.1267, 10.7761, 31.5154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 3, 13.55, 46, 8.4308, 3.5502, 40.0447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 4, 11.10, 46, 6.7409, 3.0585, 33.0768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 5, 9.01, 46, 5.0022, 2.8158, 25.2845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 6, 16.99, 46, 7.6048, 6.4640, 37.7482, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'FT', 7, 23.29, 46, 11.3652, 7.7741, 52.2290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'IM', NULL, 3.59, 47, 0.2719, 3.0475, 4.1422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'RT', NULL, 78.97, 55, 5.5517, 65.7680, 88.0113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 1, 1.66, 42, 1.4658, 0.2742, 9.3825, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 2, 9.37, 42, 9.4234, 1.0860, 49.3048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 3, 2.69, 42, 1.8579, 0.6521, 10.3929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 4, 6.26, 42, 4.6252, 1.3403, 24.7040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 5, 37.17, 42, 11.3666, 18.1280, 61.2563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 6, 29.92, 42, 8.3843, 15.9964, 48.9127, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'FT', 7, 12.94, 42, 6.1085, 4.7342, 30.7619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'IM', NULL, 4.12, 43, 0.2548, 3.6098, 4.6384, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'RT', NULL, 59.67, 56, 9.8791, 39.3881, 77.1066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 2, 2.89, 64, 2.9992, 0.3495, 20.1322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 3, 15.12, 64, 7.0083, 5.6455, 34.6621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 4, 14.59, 64, 4.8546, 7.2695, 27.1161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 5, 58.50, 64, 7.1770, 43.8419, 71.7866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 6, 1.92, 64, 1.1220, 0.5930, 6.0485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'FT', 7, 6.99, 64, 5.6139, 1.3186, 29.6845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'IM', NULL, 4.44, 64, 0.0532, 4.3385, 4.5513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'RT', NULL, 96.82, 68, 1.9227, 89.7459, 99.0665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 1, 0.77, 67, 0.7887, 0.0968, 5.7799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 2, 6.44, 67, 2.9667, 2.5107, 15.5379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 3, 16.55, 67, 7.7540, 6.0700, 37.8251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 4, 24.59, 67, 5.7011, 15.0065, 37.5995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 5, 39.25, 67, 5.8869, 28.2997, 51.4043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 6, 4.98, 67, 3.2155, 1.3329, 16.9094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'FT', 7, 7.42, 67, 5.4738, 1.6061, 28.2335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'IM', NULL, 4.44, 67, 0.0528, 4.3357, 4.5464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'RT', NULL, 99.69, 68, 0.3376, 97.3397, 99.9642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 1, 1.05, 66, 0.8117, 0.2205, 4.8170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 2, 5.95, 66, 3.4626, 1.8048, 17.8779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 3, 20.77, 66, 8.0604, 8.9684, 41.0780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 4, 43.80, 66, 7.4649, 29.8379, 58.8140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 5, 28.44, 66, 8.9228, 14.2062, 48.8227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'IM', NULL, 4.43, 67, 0.0675, 4.2980, 4.5675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'RT', NULL, 99.24, 68, 0.7860, 94.2445, 99.9033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 2, 3.20, 68, 2.9568, 0.4904, 18.1709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 3, 4.16, 68, 2.1152, 1.4856, 11.1235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 4, 22.26, 68, 7.2166, 11.0779, 39.6964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 5, 37.33, 68, 8.6913, 22.1011, 55.5601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 6, 23.58, 68, 6.3870, 13.2027, 38.5019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'FT', 7, 9.46, 68, 5.2296, 2.9985, 26.1149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'IM', NULL, 4.41, 68, 0.0940, 4.2200, 4.5953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 1, 2.25, 67, 2.0220, 0.3639, 12.6257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 2, 3.35, 67, 2.4543, 0.7600, 13.5955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 3, 13.30, 67, 7.2851, 4.1624, 35.1301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 4, 14.97, 67, 4.7808, 7.6755, 27.1464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 5, 33.67, 67, 7.1138, 21.1852, 48.9518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 6, 16.17, 67, 6.3646, 7.0262, 33.0020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'FT', 7, 16.29, 67, 10.5537, 3.9842, 47.7121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'IM', NULL, 4.37, 67, 0.1430, 4.0807, 4.6515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'RT', NULL, 99.24, 68, 0.7860, 94.2445, 99.9033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 1, 6.20, 68, 5.9835, 0.8407, 34.0070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 2, 3.20, 68, 2.9568, 0.4904, 18.1709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 3, 10.62, 68, 3.9991, 4.8775, 21.6005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 4, 19.40, 68, 7.0339, 8.9348, 37.1403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 5, 32.21, 68, 6.4070, 20.9163, 46.0443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 6, 25.03, 68, 9.6617, 10.6743, 48.2699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'FT', 7, 3.33, 68, 2.4564, 0.7451, 13.6445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'IM', NULL, 4.36, 68, 0.1454, 4.0721, 4.6527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 1, 1.06, 67, 0.8255, 0.2232, 4.8998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 2, 0.28, 67, 0.2948, 0.0337, 2.2678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 3, 21.94, 67, 8.1186, 9.8331, 41.9992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 4, 26.35, 67, 10.4639, 10.8663, 51.2156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 5, 24.66, 67, 6.1793, 14.4186, 38.8694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 6, 25.22, 67, 10.5126, 9.9794, 50.6523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'FT', 7, 0.49, 67, 0.5110, 0.0609, 3.8335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'IM', NULL, 4.30, 67, 0.0595, 4.1839, 4.4217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'RT', NULL, 100.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 1, 0.80, 65, 0.8229, 0.1000, 6.0439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 2, 7.09, 65, 2.7094, 3.2427, 14.7861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 3, 10.43, 65, 5.0295, 3.8229, 25.4499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 4, 30.03, 65, 10.0891, 14.1227, 52.8305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 5, 30.86, 65, 5.0322, 21.7893, 41.6872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 6, 20.52, 65, 11.0317, 6.2626, 49.9277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'FT', 7, 0.28, 65, 0.2983, 0.0344, 2.2905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'IM', NULL, 4.16, 65, 0.0813, 3.9942, 4.3192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'RT', NULL, 99.23, 67, 0.8150, 93.8398, 99.9093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 1, 0.80, 62, 0.5479, 0.2004, 3.1123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 2, 2.32, 62, 1.2125, 0.8064, 6.4751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 3, 32.86, 62, 8.5003, 18.4692, 51.3984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 4, 26.88, 62, 8.7568, 13.1050, 47.2563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 5, 29.39, 62, 7.1739, 17.2553, 45.3834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 6, 7.75, 62, 4.1472, 2.5687, 21.1341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'IM', NULL, 4.12, 63, 0.0662, 3.9833, 4.2478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'RT', NULL, 95.36, 68, 2.6096, 86.3619, 98.5254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 1, 3.51, 47, 1.6442, 1.3501, 8.8133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 2, 6.12, 47, 3.4860, 1.8869, 18.1060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 3, 26.34, 47, 6.1359, 15.9058, 40.3247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 4, 20.32, 47, 6.5990, 10.0966, 36.6812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 5, 40.45, 47, 9.2093, 23.9298, 59.4514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 6, 3.27, 47, 2.9589, 0.5095, 18.1987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'IM', NULL, 4.04, 47, 0.0857, 3.8717, 4.2168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'RT', NULL, 69.94, 67, 15.0915, 35.6922, 90.7004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 1, 2.55, 65, 1.9587, 0.5365, 11.2272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 2, 9.36, 65, 4.4726, 3.4799, 22.8430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 3, 19.79, 65, 6.9333, 9.3506, 37.1274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 4, 32.05, 65, 7.4366, 19.2536, 48.2687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 5, 32.25, 65, 6.6099, 20.6388, 46.5539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 6, 3.33, 65, 2.9523, 0.5496, 17.7006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'FT', 7, 0.67, 65, 0.6924, 0.0825, 5.1508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'IM', NULL, 4.03, 65, 0.0796, 3.8699, 4.1880, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'RT', NULL, 98.20, 68, 1.1816, 93.4878, 99.5225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 1, 2.97, 62, 2.1615, 0.6766, 12.0663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 2, 16.06, 62, 6.1006, 7.1832, 32.1060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 3, 8.74, 62, 2.6171, 4.7380, 15.5853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 4, 20.87, 62, 7.7135, 9.3895, 40.1586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 5, 33.73, 62, 6.1611, 22.6834, 46.9031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 6, 17.63, 62, 11.2831, 4.3293, 50.3010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'IM', NULL, 3.99, 62, 0.2182, 3.5555, 4.4280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'RT', NULL, 96.81, 68, 1.5575, 91.7282, 98.8073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 1, 1.66, 60, 1.0307, 0.4725, 5.6376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 2, 24.46, 60, 11.8769, 8.2129, 53.9572, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 3, 35.33, 60, 9.4897, 19.2211, 55.6387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 4, 15.99, 60, 7.8131, 5.6114, 37.8688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 5, 21.40, 60, 7.0764, 10.4972, 38.7155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 6, 1.17, 60, 0.7909, 0.2982, 4.4501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'FT', 7, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'IM', NULL, 3.79, 60, 0.1993, 3.3941, 4.1916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'RT', NULL, 91.69, 68, 5.4528, 72.5642, 97.8716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 1, 10.32, 51, 3.8667, 4.7404, 21.0351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 2, 29.20, 51, 13.0270, 10.4214, 59.3870, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 3, 23.18, 51, 6.6378, 12.4909, 38.9508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 4, 19.34, 51, 6.9242, 8.9527, 36.9006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 5, 5.02, 51, 3.8740, 1.0231, 21.2769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 6, 12.93, 51, 8.3082, 3.2627, 39.5346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'FT', 7, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'IM', NULL, 3.73, 51, 0.1838, 3.3604, 4.0987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'RT', NULL, 77.27, 67, 9.7352, 52.9176, 91.1318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 1, 8.85, 39, 4.3707, 3.1384, 22.5259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 2, 9.90, 39, 3.8482, 4.3880, 20.8340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 3, 33.77, 39, 10.9097, 15.9631, 57.7844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 4, 15.87, 39, 8.0947, 5.2399, 39.1606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 5, 27.66, 39, 10.1212, 12.0761, 51.5657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 6, 3.95, 39, 2.7461, 0.9391, 15.1154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'IM', NULL, 4.10, 40, 0.1759, 3.7401, 4.4517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'RT', NULL, 58.24, 68, 11.7143, 34.7805, 78.4837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 1, 4.47, 33, 2.5846, 1.3482, 13.8320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 2, 8.80, 33, 4.6127, 2.9063, 23.7295, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 3, 20.26, 33, 7.8036, 8.6757, 40.4638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 4, 47.95, 33, 11.8088, 25.9999, 70.7150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 5, 18.52, 33, 17.0137, 2.2344, 69.3210, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'IM', NULL, 3.91, 34, 0.2246, 3.4554, 4.3695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'RT', NULL, 53.20, 67, 10.5759, 32.7395, 72.6351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 1, 0.06, 75, 0.0588, 0.0072, 0.4463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 2, 2.47, 75, 1.8260, 0.5543, 10.2940, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 3, 6.61, 75, 3.2473, 2.4234, 16.7981, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 4, 38.61, 75, 13.8631, 16.3964, 66.8568, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 5, 28.85, 75, 9.7435, 13.6050, 51.0778, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 6, 12.45, 75, 5.3404, 5.0831, 27.4022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'FT', 7, 10.95, 75, 3.9712, 5.1826, 21.6834, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'IM', NULL, 4.55, 76, 0.1174, 4.3192, 4.7868, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'RT', NULL, 83.51, 89, 7.4684, 63.2865, 93.7061, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 1, 2.56, 88, 2.5263, 0.3513, 16.4161, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 2, 5.76, 88, 3.3950, 1.7310, 17.4835, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 3, 5.46, 88, 2.9175, 1.8428, 15.0819, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 4, 29.41, 88, 12.4581, 11.2200, 57.8623, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 5, 29.02, 88, 7.5179, 16.5186, 45.7814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 6, 12.43, 88, 6.6477, 4.0479, 32.3352, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'FT', 7, 15.36, 88, 5.6899, 7.0694, 30.2246, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'IM', NULL, 4.49, 88, 0.1281, 4.2395, 4.7488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'RT', NULL, 97.58, 91, 2.2856, 85.4878, 99.6396, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 1, 0.01, 82, 0.0068, 0.0008, 0.0513, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 2, 0.01, 82, 0.0068, 0.0008, 0.0513, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 3, 1.75, 82, 1.1166, 0.4870, 6.0895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 4, 29.96, 82, 13.8006, 10.3640, 61.2889, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 5, 30.92, 82, 8.1923, 17.2686, 48.9856, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 6, 18.75, 82, 7.5817, 7.8923, 38.3139, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'FT', 7, 18.60, 82, 6.2413, 9.1437, 34.1654, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'IM', NULL, 4.48, 79, 0.1095, 4.2610, 4.6970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'RT', NULL, 89.09, 88, 6.6289, 67.7955, 96.9423, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 2, 0.79, 86, 0.7691, 0.1110, 5.3344, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 3, 22.00, 86, 12.9082, 5.9457, 55.7239, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 4, 8.55, 86, 3.5546, 3.6444, 18.7531, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 5, 29.89, 86, 7.8033, 16.8975, 47.1984, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 6, 21.61, 86, 4.5130, 13.9644, 31.8897, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'FT', 7, 17.17, 86, 7.3177, 6.9348, 36.5722, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'IM', NULL, 4.47, 87, 0.0943, 4.2829, 4.6580, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 1, 3.55, 73, 2.7153, 0.7533, 15.1665, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 2, 7.06, 73, 3.8905, 2.2784, 19.8524, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 3, 5.44, 73, 2.4227, 2.1967, 12.8227, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 4, 34.37, 73, 13.4411, 13.7644, 63.2012, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 5, 31.02, 73, 9.5056, 15.6437, 52.1554, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 6, 7.41, 73, 3.7082, 2.6496, 19.0312, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'FT', 7, 11.16, 73, 5.5994, 3.9166, 27.9159, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'IM', NULL, 4.46, 73, 0.1199, 4.2226, 4.7008, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'RT', NULL, 85.82, 90, 5.2063, 72.1202, 93.4064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 1, 5.85, 70, 3.1848, 1.9196, 16.4534, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 2, 25.95, 70, 8.2725, 12.9315, 45.2743, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 3, 43.31, 70, 12.5211, 21.6442, 67.8787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 4, 1.85, 70, 1.4497, 0.3804, 8.4884, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 5, 10.29, 70, 4.1466, 4.4708, 21.9368, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 6, 9.09, 70, 3.1344, 4.4812, 17.5661, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'FT', 7, 3.66, 70, 2.8876, 0.7379, 16.2848, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'IM', NULL, 4.45, 69, 0.1365, 4.1808, 4.7258, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'RT', NULL, 83.63, 89, 5.5719, 69.4668, 91.9788, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 1, 2.81, 83, 2.8693, 0.3572, 18.9352, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 2, 0.40, 83, 0.4060, 0.0541, 2.9374, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 3, 1.19, 83, 0.9799, 0.2290, 5.9443, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 4, 26.79, 83, 13.7456, 8.3182, 59.5996, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 5, 33.57, 83, 9.3714, 17.9647, 53.8253, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 6, 18.92, 83, 5.2742, 10.5368, 31.6225, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'FT', 7, 16.32, 83, 6.7079, 6.8396, 34.1313, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'IM', NULL, 4.45, 84, 0.1088, 4.2311, 4.6638, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'RT', NULL, 89.52, 90, 7.1256, 65.3832, 97.4743, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 1, 0.78, 86, 0.5561, 0.1858, 3.1827, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 2, 10.54, 86, 4.1046, 4.7226, 21.8718, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 3, 16.41, 86, 5.2712, 8.3755, 29.6485, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 4, 37.05, 86, 12.6342, 16.6954, 63.3404, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 5, 16.05, 86, 5.0194, 8.3526, 28.6203, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 6, 18.82, 86, 6.3565, 9.2045, 34.6489, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'FT', 7, 0.36, 86, 0.3715, 0.0475, 2.7263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'IM', NULL, 4.44, 86, 0.1377, 4.1680, 4.7155, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'RT', NULL, 96.19, 91, 2.5143, 86.5992, 98.9942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 1, 1.82, 74, 1.1281, 0.5265, 6.1215, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 2, 10.84, 74, 6.4049, 3.1424, 31.2936, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 3, 30.83, 74, 9.3052, 15.7425, 51.5414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 4, 40.62, 74, 13.8383, 17.8994, 68.2157, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 5, 11.57, 74, 4.4847, 5.1754, 23.8605, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 6, 4.32, 74, 2.9308, 1.0868, 15.6487, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'IM', NULL, 4.37, 75, 0.1357, 4.1013, 4.6420, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'RT', NULL, 79.48, 89, 10.9588, 50.4711, 93.6433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 1, 0.37, 86, 0.3902, 0.0448, 2.9661, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 2, 7.05, 86, 3.3686, 2.6558, 17.4079, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 3, 9.77, 86, 3.9147, 4.2853, 20.7485, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 4, 27.04, 86, 12.8365, 9.2247, 57.4696, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 5, 23.51, 86, 6.3180, 13.2558, 38.1946, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 6, 25.08, 86, 7.7089, 12.8983, 43.0798, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'FT', 7, 7.19, 86, 5.0501, 1.6905, 25.8632, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'IM', NULL, 4.34, 87, 0.0963, 4.1455, 4.5285, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'RT', NULL, 99.30, 90, 0.7522, 94.2610, 99.9193, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 1, 0.01, 89, 0.0060, 0.0007, 0.0452, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 2, 6.66, 89, 3.2650, 2.4494, 16.8484, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 3, 5.49, 89, 2.8533, 1.9108, 14.7677, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 4, 33.49, 89, 11.7062, 15.0528, 58.8639, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 5, 36.30, 89, 8.4664, 21.5823, 54.1193, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 6, 10.30, 89, 4.2417, 4.4114, 22.2387, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'FT', 7, 7.75, 89, 4.7532, 2.1946, 23.9459, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'IM', NULL, 4.32, 87, 0.0854, 4.1483, 4.4877, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'RT', NULL, 100.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 2, 5.14, 79, 2.5062, 1.9123, 13.1016, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 3, 14.65, 79, 6.1124, 6.0916, 31.2364, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 4, 36.65, 79, 13.1975, 15.7231, 64.2065, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 5, 36.62, 79, 9.5370, 20.3172, 56.6969, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 6, 5.13, 79, 3.1106, 1.4930, 16.1784, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'FT', 7, 1.81, 79, 1.8374, 0.2333, 12.6391, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'IM', NULL, 4.30, 78, 0.1785, 3.9469, 4.6580, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'RT', NULL, 85.50, 89, 8.5436, 59.9851, 95.8669, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 1, 0.06, 79, 0.0594, 0.0098, 0.4085, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 2, 11.51, 79, 4.2857, 5.3280, 23.1121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 3, 19.30, 79, 9.3738, 6.7283, 44.2133, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 4, 50.28, 79, 13.7970, 25.2111, 75.2147, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 5, 11.93, 79, 4.1505, 5.8074, 22.9206, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 6, 6.05, 79, 2.8593, 2.3104, 14.9156, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'FT', 7, 0.87, 79, 0.8896, 0.1131, 6.3917, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'IM', NULL, 4.28, 79, 0.1001, 4.0810, 4.4797, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'RT', NULL, 83.73, 90, 9.2460, 57.1925, 95.1993, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 1, 1.55, 70, 0.9100, 0.4777, 4.9186, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 2, 15.60, 70, 6.2203, 6.7173, 32.1728, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 3, 53.96, 70, 11.4901, 31.7815, 74.6785, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 4, 14.38, 70, 6.0674, 5.9127, 30.9819, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 5, 10.19, 70, 4.3885, 4.1801, 22.8018, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 6, 3.36, 70, 2.7635, 0.6349, 15.9483, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'FT', 7, 0.95, 70, 0.9504, 0.1268, 6.7259, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'IM', NULL, 4.25, 68, 0.0886, 4.0749, 4.4284, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'RT', NULL, 81.59, 89, 9.9911, 54.1653, 94.3274, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 1, 1.13, 70, 1.1350, 0.1489, 8.0042, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 2, 15.89, 70, 6.6265, 6.5642, 33.6855, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 3, 22.52, 70, 7.5483, 10.9212, 40.7901, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 4, 31.61, 70, 13.5751, 11.6689, 61.8007, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 5, 20.07, 70, 6.4906, 10.0714, 36.0121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 6, 4.61, 70, 2.5895, 1.4721, 13.5284, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'FT', 7, 4.17, 70, 2.8380, 1.0455, 15.2124, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'IM', NULL, 4.25, 70, 0.1648, 3.9186, 4.5760, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'RT', NULL, 88.00, 90, 5.1415, 73.5947, 95.0733, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 1, 11.44, 73, 4.1539, 5.3959, 22.6310, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 2, 61.29, 73, 9.8721, 40.8583, 78.4011, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 3, 21.99, 73, 6.7382, 11.4123, 38.1488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 4, 0.95, 73, 0.7314, 0.2056, 4.3115, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 5, 0.92, 73, 0.7020, 0.1970, 4.1429, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 6, 0.64, 73, 0.6367, 0.0885, 4.5081, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'FT', 7, 2.77, 73, 2.7275, 0.3751, 17.6848, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'IM', NULL, 4.20, 72, 0.1141, 3.9744, 4.4293, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'RT', NULL, 80.59, 89, 9.7698, 54.5476, 93.4920, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 1, 0.06, 87, 0.0521, 0.0112, 0.3327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 2, 12.75, 87, 4.5149, 6.1251, 24.6697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 3, 31.28, 87, 12.8635, 12.1703, 59.9332, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 4, 19.08, 87, 6.6031, 9.1552, 35.5586, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 5, 25.78, 87, 6.3073, 15.2770, 40.0761, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 6, 7.37, 87, 3.3986, 2.8750, 17.6323, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'FT', 7, 3.67, 87, 3.7116, 0.4706, 23.4937, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'IM', NULL, 4.19, 86, 0.0993, 3.9929, 4.3878, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'RT', NULL, 99.64, 89, 0.3671, 97.2922, 99.9538, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 1, 3.61, 64, 1.8042, 1.3121, 9.5473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 2, 20.39, 64, 7.6712, 9.0619, 39.7090, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 3, 44.53, 64, 13.1045, 21.7611, 69.8606, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 4, 11.28, 64, 5.1523, 4.3499, 26.2396, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 5, 13.90, 64, 5.4839, 6.0676, 28.7406, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 6, 6.28, 64, 3.7174, 1.8605, 19.1427, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'IM', NULL, 4.13, 63, 0.0856, 3.9554, 4.2975, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'RT', NULL, 75.77, 88, 5.7751, 62.5950, 85.3876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 1, 11.61, 67, 6.3200, 3.7018, 30.9970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 2, 15.63, 67, 4.8094, 8.2068, 27.7279, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 3, 45.71, 67, 12.2195, 23.9571, 69.2363, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 4, 15.55, 67, 8.9056, 4.5368, 41.6266, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 5, 6.31, 67, 3.0012, 2.3828, 15.6520, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 6, 1.87, 67, 1.5018, 0.3687, 8.9053, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'FT', 7, 3.33, 67, 2.7945, 0.6036, 16.3209, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'IM', NULL, 4.12, 65, 0.1489, 3.8271, 4.4219, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'RT', NULL, 82.85, 89, 6.5748, 65.8230, 92.3749, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 1, 14.13, 76, 5.4135, 6.3380, 28.5840, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 2, 46.57, 76, 10.6203, 27.1364, 67.1028, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 3, 14.94, 76, 5.4991, 6.9061, 29.3751, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 4, 12.40, 76, 4.1437, 6.2108, 23.2352, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 5, 3.25, 76, 1.6748, 1.1483, 8.8474, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 6, 4.20, 76, 2.8599, 1.0521, 15.3016, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'FT', 7, 4.51, 76, 3.1290, 1.0976, 16.7256, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'IM', NULL, 4.09, 77, 0.1362, 3.8199, 4.3626, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'RT', NULL, 82.61, 90, 8.8415, 58.3055, 94.1636, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 1, 3.00, 79, 2.8361, 0.4409, 17.7284, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 2, 6.43, 79, 3.4340, 2.1558, 17.6325, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 3, 23.82, 79, 9.4070, 10.0229, 46.7415, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 4, 41.69, 79, 12.0429, 21.0511, 65.7171, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 5, 13.37, 79, 4.7573, 6.3786, 25.9050, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 6, 7.84, 79, 4.4045, 2.4643, 22.2581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'FT', 7, 3.86, 79, 2.4029, 1.0943, 12.7187, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'IM', NULL, 4.08, 79, 0.0827, 3.9183, 4.2476, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'RT', NULL, 85.47, 90, 7.8176, 62.7425, 95.3613, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 1, 5.15, 69, 3.0352, 1.5496, 15.7962, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 2, 8.67, 69, 4.2711, 3.1334, 21.7843, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 3, 14.79, 69, 4.9222, 7.3759, 27.4537, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 4, 53.56, 69, 12.4135, 29.8738, 75.7393, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 5, 11.26, 69, 4.8892, 4.5582, 25.1967, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 6, 3.71, 69, 2.6207, 0.8830, 14.2783, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'FT', 7, 2.86, 69, 2.8170, 0.3887, 18.2008, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'IM', NULL, 4.08, 69, 0.0980, 3.8808, 4.2717, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'RT', NULL, 78.20, 88, 9.5782, 54.0095, 91.6411, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 1, 3.47, 74, 2.8846, 0.6402, 16.6758, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 2, 23.79, 74, 8.7185, 10.6911, 44.8715, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 3, 36.09, 74, 13.5937, 14.8562, 64.6390, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 4, 15.22, 74, 4.7744, 7.9104, 27.2906, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 5, 13.55, 74, 6.3572, 5.0477, 31.6148, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 6, 7.88, 74, 3.7460, 2.9656, 19.3046, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'IM', NULL, 4.00, 73, 0.1353, 3.7286, 4.2679, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'RT', NULL, 82.51, 91, 4.9248, 70.5419, 90.2833, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 1, 18.24, 61, 8.3872, 6.7502, 40.7265, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 2, 37.39, 61, 11.2402, 18.6056, 60.9447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 3, 37.16, 61, 14.8208, 14.2442, 67.7890, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 4, 3.38, 61, 2.1261, 0.9411, 11.4000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 5, 0.72, 61, 0.7073, 0.1017, 4.9632, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 6, 3.11, 61, 3.0919, 0.4124, 19.9737, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'IM', NULL, 3.95, 60, 0.1775, 3.5997, 4.3100, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'RT', NULL, 71.87, 88, 8.4428, 52.6948, 85.4195, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 1, 2.30, 64, 1.1872, 0.8100, 6.3376, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 2, 25.04, 64, 9.3066, 11.0332, 47.3606, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 3, 41.05, 64, 14.3499, 17.5506, 69.4869, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 4, 9.07, 64, 4.3084, 3.3939, 22.0776, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 5, 14.46, 64, 6.6459, 5.4619, 33.0952, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 6, 4.77, 64, 2.8203, 1.4310, 14.7626, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'FT', 7, 3.31, 64, 3.3694, 0.4161, 21.9107, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'IM', NULL, 3.95, 64, 0.0784, 3.7948, 4.1083, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'RT', NULL, 77.36, 89, 6.4938, 62.0591, 87.7170, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 1, 3.11, 83, 2.6769, 0.5442, 15.8263, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 2, 9.35, 83, 3.6549, 4.1900, 19.5627, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 3, 20.26, 83, 6.8421, 9.8606, 37.1063, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 4, 24.61, 83, 13.3337, 7.2504, 57.6930, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 5, 19.93, 83, 5.6328, 10.9797, 33.4373, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 6, 13.88, 83, 4.2300, 7.3816, 24.5749, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'FT', 7, 8.86, 83, 4.0199, 3.4875, 20.7433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'IM', NULL, 3.95, 84, 0.1347, 3.6795, 4.2153, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'RT', NULL, 96.17, 90, 2.5124, 86.6218, 98.9834, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 1, 0.13, 79, 0.1170, 0.0196, 0.7997, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 2, 5.45, 79, 3.1369, 1.6885, 16.2246, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 3, 7.43, 79, 3.0691, 3.1963, 16.3277, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 4, 23.61, 79, 15.2441, 5.4330, 62.4460, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 5, 38.40, 79, 8.5823, 23.2398, 56.2124, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 6, 21.07, 79, 5.8433, 11.7127, 34.9533, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'FT', 7, 3.90, 79, 3.0341, 0.8060, 16.8907, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'IM', NULL, 3.91, 79, 0.1125, 3.6870, 4.1350, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'RT', NULL, 84.43, 90, 6.0733, 68.4077, 93.1403, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 1, 7.57, 79, 3.7625, 2.7277, 19.2825, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 2, 28.40, 79, 6.7891, 16.9455, 43.5345, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 3, 29.28, 79, 6.8540, 17.6420, 44.4518, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 4, 11.78, 79, 9.4998, 2.1160, 45.1799, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 5, 13.83, 79, 4.2318, 7.3384, 24.5575, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 6, 9.15, 79, 4.5565, 3.2682, 23.0716, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'IM', NULL, 3.83, 79, 0.1373, 3.5600, 4.1068, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'RT', NULL, 74.25, 91, 12.0103, 45.2886, 90.9438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 1, 6.63, 85, 3.5690, 2.2089, 18.2656, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 2, 9.37, 85, 3.8502, 4.0247, 20.2981, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 3, 10.28, 85, 3.6330, 4.9713, 20.0472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 4, 19.06, 85, 5.8029, 10.0262, 33.2219, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 5, 22.47, 85, 5.8485, 12.9421, 36.1035, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 6, 21.09, 85, 6.3994, 11.0616, 36.4721, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'FT', 7, 11.11, 85, 6.0125, 3.5901, 29.5492, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'IM', NULL, 3.81, 83, 0.1554, 3.4961, 4.1143, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'RT', NULL, 81.11, 89, 13.1876, 43.7008, 95.9596, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 1, 10.23, 72, 5.1785, 3.5716, 25.9698, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 2, 17.08, 72, 4.7519, 9.5411, 28.6778, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 3, 19.24, 72, 5.9675, 9.9754, 33.8809, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 4, 21.70, 72, 3.7797, 15.0993, 30.1597, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 5, 20.44, 72, 5.3980, 11.7001, 33.2420, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 6, 9.96, 72, 4.5516, 3.8618, 23.3298, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'FT', 7, 1.36, 72, 1.0175, 0.3006, 5.8955, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'IM', NULL, 4.40, 73, 0.0823, 4.2327, 4.5609, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'RT', NULL, 65.26, 89, 13.8714, 35.7691, 86.3713, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 1, 5.02, 56, 2.5739, 1.7600, 13.4888, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 2, 25.49, 56, 9.0061, 11.6794, 46.9433, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 3, 21.38, 56, 5.9274, 11.8276, 35.5381, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 4, 8.54, 56, 5.3196, 2.3289, 26.7718, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 5, 32.63, 56, 8.5709, 18.1477, 51.4089, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 6, 1.92, 56, 1.3875, 0.4429, 7.9004, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'FT', 7, 5.03, 56, 4.8345, 0.6912, 28.7076, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'IM', NULL, 4.38, 53, 0.1332, 4.1093, 4.6440, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'RT', NULL, 49.94, 89, 10.7868, 29.7398, 70.1659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 1, 16.32, 59, 7.2541, 6.3069, 36.0907, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 2, 21.78, 59, 8.1684, 9.6388, 42.0994, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 3, 50.47, 59, 14.3358, 24.4354, 76.2593, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 4, 7.42, 59, 4.4502, 2.1432, 22.6690, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 5, 4.01, 59, 2.0503, 1.4165, 10.8201, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'IM', NULL, 4.32, 59, 0.1541, 4.0138, 4.6308, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'RT', NULL, 58.78, 88, 9.7212, 39.1133, 75.9946, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 1, 25.31, 42, 11.4194, 9.0936, 53.4386, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 2, 29.53, 42, 12.7165, 10.8750, 59.0111, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 3, 32.41, 42, 10.2673, 15.6919, 55.2721, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 4, 2.92, 42, 2.7606, 0.4176, 17.7096, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 5, 5.59, 42, 5.9898, 0.5939, 36.9571, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 6, 4.24, 42, 2.9342, 1.0185, 16.0050, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'IM', NULL, 4.05, 43, 0.1923, 3.6639, 4.4399, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'RT', NULL, 41.18, 88, 8.2260, 26.2825, 57.8992, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 1, 12.99, 53, 6.0756, 4.8346, 30.5103, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 2, 25.17, 53, 11.2538, 9.2105, 52.7347, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 3, 39.73, 53, 19.1337, 11.7119, 76.6165, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 4, 9.28, 53, 5.1149, 2.9370, 25.7163, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 5, 9.12, 53, 4.6085, 3.1869, 23.4465, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 6, 3.69, 53, 3.8242, 0.4400, 24.9270, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'IM', NULL, 3.97, 54, 0.0828, 3.8009, 4.1332, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'RT', NULL, 59.56, 89, 9.7306, 39.7533, 76.6726, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 1, 11.06, 62, 5.3734, 4.0072, 27.0468, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 2, 12.26, 62, 5.3387, 4.9236, 27.3759, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 3, 23.18, 62, 8.1947, 10.7307, 43.0943, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 4, 33.17, 62, 17.2219, 9.5002, 70.1194, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 5, 14.54, 62, 5.4469, 6.6105, 29.0141, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 6, 4.61, 62, 3.7911, 0.8526, 21.3269, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'FT', 7, 1.19, 62, 1.1810, 0.1601, 8.2542, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'IM', NULL, 3.90, 59, 0.1420, 3.6191, 4.1876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'RT', NULL, 65.67, 89, 9.1346, 46.0914, 81.0569, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 1, 35.18, 52, 11.0014, 17.0810, 58.8380, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 2, 32.09, 52, 12.1882, 13.3289, 59.2254, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 3, 14.52, 52, 5.8730, 6.1661, 30.5180, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 4, 9.24, 52, 4.8176, 3.1150, 24.3908, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 5, 4.35, 52, 1.9262, 1.7633, 10.3294, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 6, 4.62, 52, 4.8537, 0.5263, 30.6789, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'IM', NULL, 3.88, 50, 0.3258, 3.2288, 4.5382, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'RT', NULL, 49.32, 88, 9.2984, 31.7223, 67.0895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 1, 31.39, 29, 14.7201, 10.1364, 64.9779, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 2, 33.00, 29, 12.5202, 13.3794, 61.1089, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 3, 18.77, 29, 8.8068, 6.6131, 43.0022, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 4, 4.13, 29, 2.8771, 0.9638, 16.0248, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 5, 3.74, 29, 2.8497, 0.7633, 16.4256, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 6, 8.96, 29, 7.6920, 1.4057, 40.4474, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'IM', NULL, 3.72, 30, 0.2061, 3.2939, 4.1368, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'RT', NULL, 31.47, 89, 7.3083, 18.9757, 47.3837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 1, 26.00, 56, 5.8003, 16.1076, 39.1297, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 2, 21.36, 56, 4.6909, 13.4336, 32.2178, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 3, 37.21, 56, 9.0065, 21.4888, 56.2012, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 4, 12.07, 56, 6.1983, 4.0859, 30.6740, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 5, 3.36, 56, 2.7093, 0.6494, 15.6155, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'IM', NULL, 3.66, 57, 0.1609, 3.3400, 3.9847, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'RT', NULL, 50.60, 90, 12.1695, 28.0211, 72.9345, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 3, 1.60, 46, 1.6271, 0.2025, 11.5303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 4, 4.87, 46, 3.4902, 1.1080, 18.9310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 5, 36.70, 46, 9.5043, 20.2750, 56.9263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 6, 31.32, 46, 8.9402, 16.4903, 51.2987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'FT', 7, 25.51, 46, 9.0391, 11.6150, 47.1674, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'IM', NULL, 4.50, 45, 0.1323, 4.2349, 4.7684, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'RT', NULL, 96.50, 47, 2.9890, 82.2673, 99.3950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 1, 0.59, 42, 0.6228, 0.0691, 4.8314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 2, 0.05, 42, 0.0478, 0.0057, 0.3718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 3, 4.35, 42, 3.9160, 0.6765, 23.3198, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 4, 8.74, 42, 4.4071, 3.0394, 22.6188, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 5, 40.42, 42, 10.7668, 21.5732, 62.5986, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 6, 27.07, 42, 11.0792, 10.6750, 53.5514, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'FT', 7, 18.78, 42, 4.6963, 11.0460, 30.1005, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'IM', NULL, 4.48, 41, 0.1164, 4.2444, 4.7149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'RT', NULL, 87.82, 47, 8.8610, 57.6369, 97.4517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 1, 6.57, 42, 4.6815, 1.4873, 24.6994, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 2, 0.10, 42, 0.0981, 0.0118, 0.7609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 3, 1.47, 42, 1.5028, 0.1851, 10.7832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 4, 5.74, 42, 3.8691, 1.4162, 20.5152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 5, 43.71, 42, 7.2093, 30.0582, 58.3930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 6, 28.47, 42, 9.6129, 13.3015, 50.8009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'FT', 7, 13.93, 42, 7.6862, 4.2477, 37.1350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'IM', NULL, 4.45, 42, 0.1461, 4.1562, 4.7463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'RT', NULL, 85.69, 47, 8.8192, 58.4695, 96.2220, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 2, 3.23, 36, 3.3267, 0.3844, 22.4390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 3, 1.91, 36, 1.9445, 0.2345, 13.8328, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 4, 1.91, 36, 1.8293, 0.2679, 12.3787, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 5, 40.15, 36, 11.7287, 19.9374, 64.3726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 6, 41.51, 36, 11.9282, 20.7430, 65.7984, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'FT', 7, 11.30, 36, 4.7571, 4.6328, 25.0298, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'IM', NULL, 4.40, 38, 0.1117, 4.1702, 4.6227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'RT', NULL, 86.10, 47, 6.7291, 66.6366, 95.0496, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 3, 0.04, 46, 0.0412, 0.0049, 0.3209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 4, 2.69, 46, 2.7264, 0.3363, 18.4104, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 5, 69.11, 46, 8.9470, 49.0281, 83.8797, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 6, 16.89, 46, 7.7555, 6.2577, 38.2076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'FT', 7, 11.28, 46, 6.1857, 3.5322, 30.6289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'IM', NULL, 4.33, 45, 0.1148, 4.0950, 4.5576, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 1, 4.67, 41, 4.5865, 0.6087, 28.1928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 2, 0.05, 41, 0.0490, 0.0058, 0.3830, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 3, 6.22, 41, 4.7117, 1.2783, 25.3418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 4, 2.63, 41, 2.4773, 0.3817, 16.0163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 5, 33.50, 41, 11.6003, 14.9570, 59.0685, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 6, 23.96, 41, 7.1446, 12.4825, 41.0390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'FT', 7, 28.97, 41, 8.9881, 14.4335, 49.6477, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'IM', NULL, 4.28, 42, 0.1968, 3.8850, 4.6799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'RT', NULL, 91.36, 46, 3.9350, 79.4824, 96.6476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 1, 7.42, 39, 4.9947, 1.8047, 25.8863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 2, 13.26, 39, 5.5483, 5.4401, 28.8692, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 3, 18.06, 39, 7.4975, 7.3217, 38.0667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 4, 31.61, 39, 11.6240, 13.4705, 57.8563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 5, 21.36, 39, 6.7138, 10.7872, 37.8884, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 6, 4.47, 39, 4.1857, 0.6403, 25.3839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'FT', 7, 3.83, 39, 3.6641, 0.5267, 23.0012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'IM', NULL, 4.25, 39, 0.2159, 3.8086, 4.6828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'RT', NULL, 81.27, 47, 8.4745, 58.5908, 93.0126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 2, 0.05, 43, 0.0481, 0.0058, 0.3735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 3, 4.32, 43, 4.1851, 0.5830, 25.8245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 4, 32.41, 43, 8.6180, 17.8123, 51.4705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 5, 35.64, 43, 10.1732, 18.4477, 57.5388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 6, 14.10, 43, 5.5553, 6.1059, 29.2879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'FT', 7, 13.49, 43, 7.4908, 4.0947, 36.2864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'IM', NULL, 4.21, 42, 0.1355, 3.9359, 4.4831, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'RT', NULL, 89.51, 47, 8.9670, 55.5137, 98.3161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 2, 0.06, 37, 0.0595, 0.0071, 0.4659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 3, 11.90, 37, 6.8811, 3.4447, 33.8320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 4, 20.78, 37, 7.5876, 9.3343, 40.0450, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 5, 40.27, 37, 9.5732, 23.1223, 60.1793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 6, 12.27, 37, 6.8211, 3.7217, 33.5820, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'FT', 7, 14.73, 37, 7.2939, 5.0536, 35.9356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'IM', NULL, 4.21, 38, 0.1730, 3.8563, 4.5575, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'RT', NULL, 74.86, 47, 7.6076, 56.8908, 87.0418, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 2, 2.78, 37, 2.7202, 0.3705, 18.0386, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 3, 9.18, 37, 4.8166, 3.0369, 24.5977, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 4, 7.22, 37, 4.5273, 1.9398, 23.4551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 5, 54.37, 37, 9.5830, 35.2470, 72.2838, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 6, 19.60, 37, 6.0484, 10.0654, 34.6813, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'FT', 7, 6.85, 37, 4.7815, 1.5819, 25.1603, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'IM', NULL, 4.14, 39, 0.1619, 3.8124, 4.4678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'RT', NULL, 82.70, 47, 4.5730, 71.5275, 90.0959, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 2, 0.05, 41, 0.0524, 0.0063, 0.4073, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 3, 2.69, 41, 2.5161, 0.3937, 16.1780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 4, 32.50, 41, 8.6783, 17.7951, 51.7169, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 5, 37.71, 41, 11.2562, 18.6852, 61.4551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 6, 21.37, 41, 9.7905, 7.7219, 46.8728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'FT', 7, 5.69, 41, 4.0433, 1.2973, 21.6716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'IM', NULL, 4.14, 40, 0.1718, 3.7907, 4.4858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'RT', NULL, 82.19, 47, 11.5356, 48.5752, 95.7554, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 2, 4.56, 42, 4.0865, 0.7117, 24.1454, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 3, 10.62, 42, 4.6023, 4.2749, 24.0326, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 4, 43.10, 42, 10.3472, 24.4208, 63.9781, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 5, 27.85, 42, 8.5128, 14.0949, 47.5944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 6, 8.85, 42, 4.5053, 3.0472, 23.0734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'FT', 7, 5.01, 42, 3.6987, 1.0880, 20.2119, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'IM', NULL, 4.13, 41, 0.3082, 3.5073, 4.7531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'RT', NULL, 87.85, 47, 8.8379, 57.7276, 97.4547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 2, 6.88, 42, 4.2362, 1.9091, 21.9256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 3, 17.10, 42, 6.9727, 7.0931, 35.7708, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 4, 18.60, 42, 6.8624, 8.3820, 36.3353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 5, 37.49, 42, 9.1798, 21.3743, 56.9476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 6, 14.03, 42, 5.7499, 5.8668, 29.9425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'FT', 7, 5.90, 42, 3.9240, 1.4839, 20.7153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'IM', NULL, 4.12, 42, 0.1490, 3.8164, 4.4181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'RT', NULL, 87.99, 47, 8.8987, 57.3588, 97.5548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 1, 1.44, 42, 1.4664, 0.1793, 10.5621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 2, 4.51, 42, 4.0857, 0.6894, 24.2989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 3, 4.65, 42, 3.9915, 0.7864, 23.0960, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 4, 15.57, 42, 6.1405, 6.7021, 32.1449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 5, 31.98, 42, 9.3811, 16.4466, 52.9067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 6, 36.50, 42, 10.7996, 18.3182, 59.5600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'FT', 7, 5.35, 42, 3.8641, 1.1957, 20.8833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'IM', NULL, 4.12, 44, 0.1601, 3.7943, 4.4399, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'RT', NULL, 89.51, 47, 8.9670, 55.5137, 98.3161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 2, 0.05, 42, 0.0481, 0.0058, 0.3746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 3, 3.79, 42, 2.7315, 0.8579, 15.1761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 4, 25.40, 42, 8.5304, 12.0633, 45.8056, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 5, 45.11, 42, 9.4001, 27.6302, 63.8876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 6, 16.98, 42, 5.6158, 8.3794, 31.3758, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'FT', 7, 8.68, 42, 6.6940, 1.6967, 34.3497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'IM', NULL, 4.08, 41, 0.1469, 3.7821, 4.3761, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'RT', NULL, 89.47, 47, 8.9628, 55.5884, 98.2973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 1, 4.94, 40, 4.3548, 0.7911, 25.3175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 2, 9.88, 40, 4.5953, 3.7156, 23.7448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 3, 6.51, 40, 3.7321, 1.9734, 19.4008, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 4, 22.51, 40, 6.9890, 11.4429, 39.5176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 5, 34.71, 40, 9.8230, 18.1152, 56.0928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 6, 13.19, 40, 9.0164, 2.9983, 42.7626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'FT', 7, 8.25, 40, 7.2892, 1.2679, 38.6645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'IM', NULL, 4.08, 38, 0.2298, 3.6120, 4.5432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'RT', NULL, 79.61, 47, 11.5761, 48.1656, 94.2534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 1, 1.44, 42, 1.4676, 0.1798, 10.5654, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 2, 4.51, 42, 3.9991, 0.7205, 23.5415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 3, 21.59, 42, 6.3113, 11.4798, 36.8933, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 4, 25.44, 42, 7.1556, 13.7369, 42.2262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 5, 36.85, 42, 8.0723, 22.4569, 54.0379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 6, 6.64, 42, 4.5460, 1.5919, 23.8234, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'FT', 7, 3.53, 42, 3.3981, 0.4858, 21.5347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'IM', NULL, 3.95, 41, 0.2616, 3.4241, 4.4817, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'RT', NULL, 87.85, 47, 8.8379, 57.7276, 97.4547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 1, 0.05, 38, 0.0512, 0.0061, 0.4014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 2, 6.11, 38, 4.4673, 1.3236, 23.9738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 3, 41.87, 38, 6.3820, 29.7500, 55.0656, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 4, 22.79, 38, 5.4442, 13.6183, 35.5848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 5, 19.77, 38, 5.9438, 10.3386, 34.4908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 6, 7.24, 38, 4.6457, 1.8827, 24.0737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'FT', 7, 2.18, 38, 2.0615, 0.3130, 13.6491, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'IM', NULL, 3.93, 37, 0.2473, 3.4238, 4.4267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'RT', NULL, 80.32, 47, 8.3866, 58.3790, 92.2293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 2, 10.14, 40, 5.2449, 3.4020, 26.5517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 3, 15.84, 40, 7.1467, 5.9809, 35.7580, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 4, 26.65, 40, 7.4911, 14.3364, 44.0943, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 5, 27.72, 40, 8.8329, 13.5873, 48.3344, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 6, 15.89, 40, 5.4244, 7.6772, 30.0398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'FT', 7, 3.76, 40, 3.6075, 0.5174, 22.6896, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'IM', NULL, 3.90, 40, 0.1989, 3.4954, 4.2999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'RT', NULL, 82.64, 47, 8.7106, 58.3751, 94.1736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 2, 4.09, 42, 2.8258, 0.9841, 15.4492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 3, 26.09, 42, 6.7505, 14.8250, 41.7177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 4, 22.00, 42, 7.0466, 10.9583, 39.2605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 5, 35.72, 42, 8.3392, 21.0642, 53.6415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 6, 8.50, 42, 8.0040, 1.1480, 42.6131, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'FT', 7, 3.61, 42, 3.4674, 0.4975, 21.8930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'IM', NULL, 3.89, 40, 0.2126, 3.4632, 4.3233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'RT', NULL, 86.02, 47, 11.9561, 45.4078, 97.8494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 1, 3.75, 43, 2.5905, 0.9080, 14.2223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 2, 8.68, 43, 4.4444, 2.9712, 22.7608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 3, 7.50, 43, 4.9396, 1.8881, 25.4402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 4, 14.39, 43, 4.7939, 7.1213, 26.9364, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 5, 47.86, 43, 6.9693, 34.3121, 61.7235, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 6, 12.50, 43, 4.9597, 5.4093, 26.2914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'FT', 7, 5.33, 43, 3.8058, 1.2142, 20.5059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'IM', NULL, 3.85, 42, 0.1874, 3.4734, 4.2304, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'RT', NULL, 86.02, 47, 11.9561, 45.4078, 97.8494, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 1, 11.48, 37, 6.7442, 3.2684, 33.2550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 2, 30.45, 37, 8.7379, 15.9371, 50.2682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 3, 27.21, 37, 9.7761, 12.0774, 50.4253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 4, 16.36, 37, 7.1682, 6.3309, 36.1402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 5, 10.10, 37, 7.1523, 2.2217, 35.6973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'FT', 7, 4.40, 37, 4.1618, 0.6166, 25.4879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'IM', NULL, 3.56, 37, 0.1689, 3.2146, 3.8998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'RT', NULL, 70.89, 47, 14.1175, 38.0590, 90.6103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 1, 7.57, 30, 4.6870, 2.0396, 24.3742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 2, 9.78, 30, 5.6116, 2.8669, 28.4716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 3, 9.47, 30, 6.6906, 2.0762, 34.0417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 4, 20.60, 30, 8.6164, 8.1195, 43.2486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 5, 41.76, 30, 9.1811, 24.8900, 60.8161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 6, 2.77, 30, 2.8223, 0.3313, 19.5714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'FT', 7, 8.05, 30, 5.6903, 1.7824, 29.6691, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'IM', NULL, 3.70, 33, 0.1885, 3.3127, 4.0806, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'RT', NULL, 66.32, 46, 13.7096, 36.3840, 87.1413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 1, 32.21, 30, 10.7153, 14.8353, 56.4547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 2, 12.44, 30, 5.9156, 4.4703, 30.1401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 3, 3.37, 30, 3.1986, 0.4637, 20.6551, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 4, 31.96, 30, 10.1570, 15.3068, 54.9775, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 5, 15.06, 30, 7.5585, 5.0311, 37.2530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'FT', 7, 4.95, 30, 4.6150, 0.6973, 27.8965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'IM', NULL, 3.42, 29, 0.2774, 2.8491, 3.9854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'RT', NULL, 61.01, 47, 12.9226, 34.3955, 82.3653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 1, 41.43, 25, 10.1573, 22.9712, 62.6649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 2, 17.87, 25, 8.2413, 6.3900, 40.9439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 3, 7.38, 25, 4.5672, 1.9676, 24.0360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 4, 20.57, 25, 10.3456, 6.5534, 48.8969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 5, 3.23, 25, 3.2186, 0.3972, 21.8434, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 6, 3.19, 25, 3.1764, 0.3922, 21.5955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'FT', 7, 6.32, 25, 5.7430, 0.9044, 33.3013, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'IM', NULL, 3.41, 25, 0.3713, 2.6468, 4.1796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'RT', NULL, 54.37, 46, 11.5194, 31.8670, 75.2225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 2, 2.78, 48, 2.8290, 0.3483, 18.9994, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 4, 2.03, 48, 1.7713, 0.3442, 11.0570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 5, 31.48, 48, 10.0500, 15.2511, 53.9806, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 6, 27.56, 48, 10.3359, 11.8364, 51.8758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'FT', 7, 36.15, 48, 15.6450, 12.6463, 68.8827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'IM', NULL, 4.89, 47, 0.0536, 4.7807, 4.9965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 4, 2.03, 48, 1.7713, 0.3442, 11.0570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 5, 30.48, 48, 9.4873, 15.1201, 51.9043, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 6, 39.95, 48, 9.9008, 22.4849, 60.4160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'FT', 7, 27.54, 48, 13.0566, 9.2455, 58.6317, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'IM', NULL, 4.84, 48, 0.0558, 4.7318, 4.9564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 4, 1.60, 47, 1.7051, 0.1847, 12.5481, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 5, 40.68, 47, 10.7079, 21.9171, 62.6190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 6, 26.22, 47, 10.5433, 10.6029, 51.5589, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'FT', 7, 31.50, 47, 15.0939, 10.1134, 65.2780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'IM', NULL, 4.82, 48, 0.0770, 4.6615, 4.9712, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'RT', NULL, 96.44, 50, 2.5482, 85.9133, 99.1738, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 3, 1.55, 49, 1.6394, 0.1795, 12.0495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 4, 1.96, 49, 1.9945, 0.2480, 13.8675, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 5, 24.00, 49, 10.8108, 8.7535, 50.9770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 6, 42.69, 49, 5.6953, 31.8103, 54.3288, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'FT', 7, 29.80, 49, 10.9185, 12.9395, 54.7985, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'IM', NULL, 4.75, 48, 0.1052, 4.5358, 4.9592, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 4, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 5, 34.82, 48, 9.8238, 18.2799, 56.0688, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 6, 41.48, 48, 8.7354, 25.5790, 59.3850, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'FT', 7, 23.69, 48, 10.3901, 8.9012, 49.6636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'IM', NULL, 4.66, 48, 0.1511, 4.3599, 4.9680, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 4, 0.44, 48, 0.4462, 0.0585, 3.2862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 5, 27.99, 48, 9.1428, 13.4961, 49.1870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 6, 39.48, 48, 8.5706, 24.0717, 57.3090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'FT', 7, 32.09, 48, 6.5113, 20.5743, 46.2922, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'IM', NULL, 4.60, 48, 0.1946, 4.2109, 4.9939, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 4, 2.99, 50, 3.1761, 0.3418, 21.7431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 5, 37.40, 50, 9.2583, 21.2532, 56.9450, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 6, 39.46, 50, 6.7114, 27.0442, 53.4127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'FT', 7, 20.14, 50, 10.4916, 6.3662, 48.3330, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'IM', NULL, 4.46, 50, 0.1587, 4.1418, 4.7797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'RT', NULL, 100.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 1, 2.15, 43, 1.8392, 0.3764, 11.3586, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 3, 4.35, 43, 2.9529, 1.0735, 16.0006, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 4, 7.63, 43, 5.2009, 1.8266, 26.8089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 5, 43.99, 43, 13.5143, 20.6144, 70.3800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 6, 19.61, 43, 7.4431, 8.5993, 38.7461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'FT', 7, 22.27, 43, 12.3148, 6.3812, 54.6282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'IM', NULL, 4.35, 43, 0.2020, 3.9460, 4.7613, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'RT', NULL, 92.99, 48, 6.6870, 62.7495, 99.0517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 2, 0.63, 48, 0.6471, 0.0797, 4.8159, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 3, 1.46, 48, 1.3891, 0.2104, 9.3864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 4, 9.72, 48, 5.3969, 3.0282, 27.0620, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 5, 32.61, 48, 6.4638, 21.1192, 46.6484, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 6, 33.89, 48, 6.5753, 22.1258, 48.0605, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'FT', 7, 21.69, 48, 10.7368, 7.2077, 49.6969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'IM', NULL, 4.35, 48, 0.1970, 3.9552, 4.7477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 4, 5.54, 43, 4.5061, 1.0224, 24.9980, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 5, 39.41, 43, 10.9398, 20.5133, 62.1182, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 6, 50.20, 43, 8.8091, 33.1149, 67.2437, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'FT', 7, 4.84, 43, 3.7841, 0.9604, 21.0695, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'IM', NULL, 4.31, 43, 0.3602, 3.5794, 5.0000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'RT', NULL, 89.40, 48, 6.9834, 65.6970, 97.3763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 3, 2.69, 49, 2.5657, 0.3836, 16.5544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 4, 4.77, 49, 3.1732, 1.2138, 16.9480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 5, 33.10, 49, 9.1484, 17.7372, 53.1716, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 6, 40.41, 49, 6.2212, 28.7457, 53.2734, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'FT', 7, 19.03, 49, 7.9222, 7.7130, 39.7869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'IM', NULL, 4.30, 48, 0.1652, 3.9688, 4.6337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 2, 5.26, 40, 3.2220, 1.4787, 17.0344, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 3, 1.66, 40, 1.1309, 0.4116, 6.4194, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 4, 28.92, 40, 11.5967, 11.5009, 56.0142, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 5, 38.17, 40, 13.8631, 15.8388, 66.9499, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 6, 18.30, 40, 9.6188, 5.7447, 45.1433, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'FT', 7, 7.70, 40, 6.2278, 1.3958, 32.9355, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'IM', NULL, 4.10, 40, 0.2113, 3.6730, 4.5280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'RT', NULL, 83.88, 48, 9.3980, 56.2444, 95.4699, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 2, 1.85, 35, 1.3303, 0.4214, 7.7160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 3, 8.33, 35, 7.2714, 1.2952, 38.6235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 4, 11.77, 35, 9.1693, 2.1714, 44.5185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 5, 39.35, 35, 11.8601, 19.1187, 64.0480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 6, 38.05, 35, 16.6120, 12.7889, 72.0047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'FT', 7, 0.65, 35, 0.6597, 0.0809, 4.9797, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'IM', NULL, 3.89, 34, 0.1741, 3.5373, 4.2457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'RT', NULL, 75.43, 49, 12.1850, 45.0086, 92.0067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 1, 2.45, 42, 2.5335, 0.2941, 17.6084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 2, 10.06, 42, 4.9382, 3.5812, 25.1926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 3, 13.44, 42, 6.2860, 4.9540, 31.6172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 4, 35.11, 42, 9.4838, 18.9245, 55.6370, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 5, 31.33, 42, 7.1272, 18.9395, 47.1080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 6, 7.62, 42, 5.8649, 1.5090, 30.7380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'IM', NULL, 3.77, 42, 0.3243, 3.1167, 4.4267, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'RT', NULL, 87.85, 50, 9.4309, 55.0488, 97.7122, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 1, 0.51, 39, 0.5308, 0.0610, 4.1015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 2, 11.43, 39, 5.2956, 4.2837, 27.1189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 3, 8.42, 39, 4.3170, 2.8756, 22.2137, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 4, 12.54, 39, 6.4659, 4.1670, 32.1093, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 5, 48.85, 39, 10.8633, 28.3728, 69.7244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 6, 18.25, 39, 8.8343, 6.3058, 42.5353, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'IM', NULL, 3.62, 39, 0.3143, 2.9877, 4.2601, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'RT', NULL, 86.24, 48, 8.5356, 59.5879, 96.3844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 1, 2.91, 45, 2.7757, 0.4128, 17.8287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 2, 9.12, 45, 6.0957, 2.2272, 30.6447, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 3, 38.55, 45, 13.4655, 16.6314, 66.3573, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 4, 21.96, 45, 7.0324, 10.9588, 39.1509, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 5, 19.37, 45, 10.7060, 5.6924, 48.8850, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 6, 8.09, 45, 6.0857, 1.6633, 31.4171, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'IM', NULL, 3.40, 45, 0.3648, 2.6614, 4.1319, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'RT', NULL, 97.33, 47, 2.3410, 85.6179, 99.5526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 1, 8.95, 31, 6.1677, 2.0528, 31.5603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 2, 6.85, 31, 5.9274, 1.0919, 32.8937, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 3, 8.98, 31, 5.0474, 2.7215, 25.8277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 4, 45.27, 31, 9.1786, 27.9589, 63.7998, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 5, 28.40, 31, 8.7689, 14.1222, 48.9025, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 6, 1.54, 31, 1.6423, 0.1723, 12.4693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'IM', NULL, 3.56, 31, 0.2265, 3.0986, 4.0240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'RT', NULL, 65.68, 48, 16.5644, 30.3780, 89.3506, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 1, 10.36, 30, 7.0109, 2.4094, 35.1179, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 2, 7.60, 30, 5.0556, 1.8521, 26.3942, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 3, 9.08, 30, 5.0587, 2.7754, 25.9098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 4, 31.20, 30, 9.3161, 15.7294, 52.4181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 5, 34.13, 30, 14.3936, 12.2692, 65.7424, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 6, 7.63, 30, 5.3979, 1.6947, 28.3487, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'IM', NULL, 3.55, 30, 0.3166, 2.8986, 4.1937, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'RT', NULL, 63.00, 50, 16.2159, 29.6128, 87.3262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 4, 0.11, 36, 0.1184, 0.0115, 0.9993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 5, 41.73, 36, 6.3219, 29.7016, 54.8358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 6, 21.88, 36, 7.2355, 10.6054, 39.8149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'FT', 7, 36.28, 36, 5.7855, 25.5117, 48.6171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'IM', NULL, 4.64, 35, 0.1178, 4.4011, 4.8797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23523, 'RT', NULL, 100.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 1, 1.03, 76, 0.7660, 0.2327, 4.4424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 2, 0.52, 76, 0.5242, 0.0675, 3.8196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 3, 5.21, 76, 4.0462, 1.0608, 21.9513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 4, 12.21, 76, 5.2078, 5.0169, 26.7979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 5, 41.61, 76, 8.5769, 26.0713, 59.0072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 6, 26.92, 76, 7.8241, 14.2989, 44.8610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'FT', 7, 12.51, 76, 4.7001, 5.7313, 25.1716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'IM', NULL, 4.44, 76, 0.0999, 4.2364, 4.6342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23522, 'RT', NULL, 97.36, 81, 1.5824, 91.5493, 99.2082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 2, 1.97, 79, 1.4277, 0.4603, 8.0476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 3, 9.54, 79, 5.0134, 3.2102, 25.1076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 4, 8.08, 79, 3.9885, 2.9313, 20.3856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 5, 44.43, 79, 8.6485, 28.4756, 61.6266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 6, 21.60, 79, 5.4213, 12.7115, 34.2562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'FT', 7, 14.38, 79, 4.7529, 7.2226, 26.5873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'IM', NULL, 4.38, 81, 0.0707, 4.2414, 4.5226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23524, 'RT', NULL, 99.50, 82, 0.5058, 96.3193, 99.9347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 1, 0.45, 77, 0.4621, 0.0579, 3.4065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 2, 3.44, 77, 1.9688, 1.0831, 10.3938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 3, 25.99, 77, 6.5614, 15.1149, 40.9274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 4, 27.99, 77, 6.4300, 17.0718, 42.3190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 5, 29.16, 77, 8.0286, 15.9530, 47.1643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 6, 9.85, 77, 3.6302, 4.6187, 19.7868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'FT', 7, 3.12, 77, 2.2418, 0.7275, 12.3691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'IM', NULL, 4.36, 78, 0.0989, 4.1642, 4.5579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23525, 'RT', NULL, 98.39, 82, 1.1763, 93.3177, 99.6251, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 1, 1.58, 79, 1.4357, 0.2563, 9.1506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 2, 0.46, 79, 0.4652, 0.0596, 3.4029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 3, 2.44, 79, 1.8226, 0.5403, 10.3060, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 4, 14.22, 79, 5.9912, 5.8717, 30.5928, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 5, 40.86, 79, 6.3637, 29.0233, 53.8514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 6, 15.83, 79, 5.2346, 7.9231, 29.1373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'FT', 7, 24.61, 79, 5.7123, 15.0294, 37.6019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'IM', NULL, 4.34, 79, 0.1024, 4.1318, 4.5397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23527, 'RT', NULL, 95.25, 82, 4.3951, 74.3707, 99.2839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 3, 8.86, 30, 4.9663, 2.6911, 25.4831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 5, 55.24, 30, 8.5511, 37.8276, 71.4592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 6, 6.91, 30, 4.9796, 1.5011, 26.5550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'FT', 7, 28.98, 30, 7.8764, 15.7263, 47.1655, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'IM', NULL, 4.27, 29, 0.1385, 3.9828, 4.5503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23526, 'RT', NULL, 87.53, 35, 8.4949, 59.0745, 97.1524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 1, 4.82, 69, 2.3899, 1.7622, 12.5271, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 2, 4.29, 69, 2.2137, 1.5077, 11.6176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 3, 12.19, 69, 3.5081, 6.7282, 21.0688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 4, 21.62, 69, 3.9511, 14.7636, 30.5189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 5, 25.54, 69, 5.8484, 15.6648, 38.7895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 6, 24.22, 69, 5.3069, 15.2201, 36.2721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'FT', 7, 7.31, 69, 3.8937, 2.4447, 19.8881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'IM', NULL, 4.24, 68, 0.1160, 4.0083, 4.4715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23529, 'RT', NULL, 89.94, 82, 3.4101, 80.8550, 94.9801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 1, 4.92, 60, 2.4440, 1.7873, 12.8313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 2, 10.57, 60, 6.3535, 2.9876, 31.2061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 3, 28.04, 60, 7.1067, 16.1449, 44.0817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 4, 15.86, 60, 5.7319, 7.3877, 30.8039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 5, 23.23, 60, 5.7738, 13.6695, 36.6461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 6, 14.69, 60, 5.8957, 6.2928, 30.6230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'FT', 7, 2.70, 60, 2.7207, 0.3466, 18.0822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'IM', NULL, 4.21, 59, 0.1778, 3.8564, 4.5682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23530, 'RT', NULL, 70.04, 82, 8.5365, 50.9934, 84.0045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 3, 1.20, 33, 1.2833, 0.1343, 9.9097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 4, 44.49, 33, 7.5689, 30.0362, 59.9402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 5, 30.23, 33, 6.5732, 18.6754, 44.9774, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 6, 8.97, 33, 5.0441, 2.7267, 25.7497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'FT', 7, 15.10, 33, 8.3429, 4.5146, 40.1033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'IM', NULL, 4.20, 33, 0.1249, 3.9493, 4.4581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23537, 'RT', NULL, 97.24, 35, 2.3558, 85.5572, 99.5238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 1, 5.29, 71, 2.5393, 1.9951, 13.3072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 2, 10.13, 71, 3.3842, 5.0956, 19.1309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 3, 25.87, 71, 6.9654, 14.4657, 41.8644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 4, 33.79, 71, 9.0145, 18.5967, 53.2672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 5, 20.44, 71, 5.1109, 12.0732, 32.4745, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 6, 2.21, 71, 1.6053, 0.5122, 9.0403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'FT', 7, 2.26, 71, 2.2849, 0.2946, 15.3725, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'IM', NULL, 4.14, 71, 0.1094, 3.9185, 4.3550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23532, 'RT', NULL, 83.32, 82, 5.3966, 69.7559, 91.5334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 2, 1.48, 81, 1.3455, 0.2374, 8.6275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 3, 15.43, 81, 3.4307, 9.7604, 23.5427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 4, 12.55, 81, 6.7338, 4.0613, 32.7322, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 5, 23.88, 81, 6.8896, 12.8547, 40.0078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 6, 21.11, 81, 5.7988, 11.8029, 34.8563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'FT', 7, 25.55, 81, 6.3067, 15.0707, 39.9016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'IM', NULL, 4.13, 82, 0.1363, 3.8572, 4.3995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23533, 'RT', NULL, 99.37, 84, 0.5144, 96.8588, 99.8754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 1, 4.08, 73, 3.0870, 0.8758, 17.0069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 2, 2.76, 73, 1.6978, 0.7951, 9.1073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 3, 1.93, 73, 1.1817, 0.5654, 6.3933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 4, 19.83, 73, 8.4989, 7.8532, 41.7946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 5, 42.73, 73, 5.3277, 32.5852, 53.5192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 6, 15.57, 73, 4.3724, 8.6744, 26.3532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'FT', 7, 13.11, 73, 4.3485, 6.5813, 24.4077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'IM', NULL, 4.12, 73, 0.1666, 3.7865, 4.4507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23535, 'RT', NULL, 91.53, 82, 2.9058, 83.6762, 95.7943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 3, 9.89, 81, 5.1911, 3.3311, 25.9172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 4, 14.28, 81, 7.3774, 4.7832, 35.5995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 5, 22.17, 81, 5.9382, 12.5610, 36.1059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 6, 19.81, 81, 4.7608, 11.9729, 30.9603, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'FT', 7, 33.84, 81, 8.4245, 19.4805, 51.9617, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'IM', NULL, 4.12, 82, 0.1374, 3.8426, 4.3893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23534, 'RT', NULL, 95.71, 84, 3.8799, 77.3175, 99.3184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 3, 2.84, 80, 1.6890, 0.8539, 8.9976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 4, 2.09, 80, 1.6982, 0.4091, 10.0119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 5, 67.94, 80, 5.8110, 55.4784, 78.2805, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 6, 12.05, 80, 3.6871, 6.4169, 21.4986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'FT', 7, 15.08, 80, 4.8990, 7.6566, 27.5493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'IM', NULL, 4.10, 81, 0.1072, 3.8832, 4.3098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23536, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 1, 3.34, 32, 3.1951, 0.4585, 20.6225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 2, 20.27, 32, 4.4751, 12.6242, 30.8971, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 3, 20.40, 32, 7.9482, 8.6268, 41.0165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 4, 13.74, 32, 3.8295, 7.6143, 23.5404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 5, 30.63, 32, 11.8098, 12.4416, 57.8355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 6, 8.28, 32, 4.7643, 2.4514, 24.5001, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'FT', 7, 3.34, 32, 3.1951, 0.4585, 20.6225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'IM', NULL, 4.00, 30, 0.3557, 3.2690, 4.7240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23542, 'RT', NULL, 92.64, 35, 5.4445, 71.3003, 98.4552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 1, 1.31, 82, 1.0022, 0.2845, 5.8385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 2, 0.73, 82, 0.5427, 0.1666, 3.1563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 3, 23.72, 82, 6.9901, 12.5992, 40.1443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 4, 21.10, 82, 4.7381, 13.1758, 32.0211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 5, 35.46, 82, 10.3461, 18.2690, 57.4611, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 6, 13.47, 82, 3.1654, 8.3179, 21.0907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'FT', 7, 4.20, 82, 2.8662, 1.0539, 15.3146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'IM', NULL, 3.95, 84, 0.1123, 3.7224, 4.1692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23540, 'RT', NULL, 100.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 1, 7.01, 74, 3.4861, 2.5309, 17.9562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 2, 16.05, 74, 7.9103, 5.6033, 38.1211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 3, 20.20, 74, 5.7337, 11.0802, 33.9647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 4, 23.79, 74, 5.0108, 15.2495, 35.1268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 5, 26.32, 74, 8.8683, 12.5536, 47.0516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 6, 2.70, 74, 1.5776, 0.8314, 8.4115, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'FT', 7, 3.93, 74, 2.7953, 0.9264, 15.1762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'IM', NULL, 3.94, 72, 0.0899, 3.7643, 4.1228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23541, 'RT', NULL, 95.33, 81, 2.6609, 86.1370, 98.5312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 1, 5.89, 31, 5.5060, 0.8180, 32.2315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 2, 5.54, 31, 5.1776, 0.7725, 30.6628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 3, 13.78, 31, 8.9925, 3.2924, 42.8515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 4, 14.02, 31, 9.3782, 3.2191, 44.4058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 5, 29.85, 31, 11.9363, 11.7260, 57.6812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 6, 15.27, 31, 8.4471, 4.5319, 40.6066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'FT', 7, 15.66, 31, 5.0577, 7.8266, 28.8685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'IM', NULL, 3.89, 31, 0.5896, 2.6858, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23531, 'RT', NULL, 87.64, 35, 8.7695, 57.7736, 97.3515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 1, 5.12, 68, 2.6472, 1.7827, 13.8027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 2, 11.54, 68, 5.2320, 4.4798, 26.6252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 3, 26.97, 68, 9.3739, 12.4948, 48.8426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 4, 31.32, 68, 9.0895, 16.4035, 51.4571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 5, 19.51, 68, 6.3484, 9.7579, 35.1969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 6, 5.55, 68, 3.3488, 1.6151, 17.3774, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'IM', NULL, 3.86, 68, 0.1734, 3.5188, 4.2111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23543, 'RT', NULL, 91.20, 82, 2.5908, 84.4975, 95.1650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 1, 19.69, 69, 5.8066, 10.5420, 33.7828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 2, 21.59, 69, 6.1726, 11.7429, 36.3087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 3, 26.13, 69, 7.1042, 14.5060, 42.4359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 4, 16.86, 69, 6.5819, 7.3598, 34.1046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 5, 10.96, 69, 5.3005, 3.9946, 26.6774, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 6, 0.54, 69, 0.5624, 0.0679, 4.1885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'FT', 7, 4.23, 69, 2.7707, 1.1165, 14.7413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'IM', NULL, 3.84, 71, 0.1812, 3.4772, 4.2000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23544, 'RT', NULL, 80.69, 82, 7.0373, 62.9802, 91.1226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 1, 15.22, 71, 4.2589, 8.5040, 25.7468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 2, 16.96, 71, 5.7573, 8.2877, 31.5791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 3, 44.06, 71, 7.2624, 30.4415, 58.6370, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 4, 11.94, 71, 4.6569, 5.3055, 24.6968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 5, 9.02, 71, 3.6786, 3.8943, 19.5088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 6, 0.80, 71, 0.8239, 0.1029, 5.9868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'FT', 7, 2.00, 71, 2.0101, 0.2645, 13.6112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'IM', NULL, 3.79, 72, 0.1393, 3.5123, 4.0677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23545, 'RT', NULL, 94.12, 82, 2.0287, 88.5282, 97.0723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 2, 11.34, 33, 7.8324, 2.5518, 38.4684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 3, 11.18, 33, 6.3798, 3.2885, 31.7820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 4, 15.77, 33, 2.8511, 10.7912, 22.4784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 5, 35.47, 33, 7.0350, 22.7157, 50.6917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 6, 13.65, 33, 8.3413, 3.6042, 40.0554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'FT', 7, 12.58, 33, 7.3446, 3.5622, 35.9334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'IM', NULL, 3.77, 33, 0.4340, 2.8869, 4.6552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23528, 'RT', NULL, 94.32, 36, 4.1590, 77.4484, 98.7694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 2, 10.56, 27, 6.7400, 2.6522, 33.8572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 3, 22.52, 27, 3.8745, 15.5544, 31.4535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 4, 33.94, 27, 11.4241, 15.2761, 59.4236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 5, 23.31, 27, 7.8764, 10.9424, 42.9169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 6, 8.17, 27, 5.0743, 2.1663, 26.3243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'FT', 7, 1.49, 27, 1.5868, 0.1648, 12.2208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'IM', NULL, 3.55, 26, 0.3987, 2.7293, 4.3714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23538, 'RT', NULL, 78.24, 35, 9.5807, 53.3945, 91.8561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 1, 6.10, 30, 5.2389, 0.9906, 29.6647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 2, 27.48, 30, 8.8855, 13.2138, 48.5394, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 3, 18.65, 30, 3.1861, 12.9798, 26.0454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 4, 30.19, 30, 9.8913, 14.2081, 53.0369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 5, 17.58, 30, 9.6839, 5.1576, 45.5584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'IM', NULL, 3.46, 30, 0.4622, 2.5168, 4.4075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23539, 'RT', NULL, 84.68, 35, 7.8181, 61.8937, 94.9549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 1, 1.64, 24, 1.8062, 0.1656, 14.4178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 2, 13.79, 24, 13.1659, 1.5941, 61.2506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 3, 22.84, 24, 15.0569, 4.8122, 63.4143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 4, 35.86, 24, 12.2347, 15.6846, 62.6891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 5, 25.70, 24, 15.8627, 5.8415, 65.8556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 6, 0.16, 24, 0.1791, 0.0159, 1.5961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'IM', NULL, 3.41, 23, 0.4447, 2.4861, 4.3307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23546, 'RT', NULL, 71.04, 35, 12.4742, 41.7064, 89.3756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 1, 20.95, 12, 13.5963, 4.1701, 61.7518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 2, 21.35, 12, 19.2325, 2.1348, 77.1538, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 3, 4.44, 12, 4.4949, 0.4500, 32.3449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 5, 46.94, 12, 14.4020, 19.8576, 75.9547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 6, 5.92, 12, 5.9458, 0.5973, 39.7357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'FT', 7, 0.40, 12, 0.4479, 0.0324, 4.6310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'IM', NULL, 4.30, 13, 0.4099, 3.4070, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23548, 'RT', NULL, 27.33, 36, 7.5296, 14.8330, 44.8094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 1, 28.92, 43, 9.6335, 13.6420, 51.1581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 2, 30.97, 43, 7.8713, 17.5894, 48.5398, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 3, 27.66, 43, 11.1812, 11.0192, 54.1508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 4, 7.38, 43, 4.5955, 2.0102, 23.6323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 5, 0.95, 43, 0.9786, 0.1186, 7.2319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'FT', 7, 4.12, 43, 4.0764, 0.5310, 25.6598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'IM', NULL, 3.87, 42, 0.2196, 3.4261, 4.3130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23547, 'RT', NULL, 45.59, 82, 4.4044, 37.0526, 54.4034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 1, 13.08, 17, 9.0441, 2.7112, 44.8306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 2, 29.06, 17, 12.9867, 9.7241, 60.8947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 3, 3.76, 17, 4.0744, 0.3582, 29.8199, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 4, 17.82, 17, 14.4919, 2.5921, 63.8585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 5, 22.02, 17, 8.5057, 8.9959, 44.6631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 6, 14.26, 17, 8.8491, 3.4611, 43.5477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'IM', NULL, 3.62, 17, 0.2000, 3.1937, 4.0417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3023.00', 23549, 'RT', NULL, 40.00, 36, 11.7073, 19.8472, 64.2161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 1, 4.37, 81, 4.1079, 0.6405, 24.4374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 3, 0.41, 81, 0.4145, 0.0556, 2.9929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 4, 7.21, 81, 5.8995, 1.3239, 31.0090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 5, 23.69, 81, 7.0151, 12.5390, 40.1874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 6, 15.43, 81, 5.8736, 6.9306, 30.8829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'FT', 7, 48.90, 81, 8.1532, 33.3315, 64.6898, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'IM', NULL, 4.54, 80, 0.1385, 4.2672, 4.8185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 1, 0.32, 77, 0.3293, 0.0408, 2.4528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 2, 3.32, 77, 1.9936, 0.9842, 10.5816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 3, 10.16, 77, 6.2677, 2.8010, 30.7467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 4, 34.38, 77, 9.0713, 19.0391, 53.8499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 5, 32.01, 77, 7.7549, 18.8034, 48.9117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 6, 15.08, 77, 5.7805, 6.7403, 30.3795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'FT', 7, 4.73, 77, 3.2010, 1.1941, 16.9632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'IM', NULL, 4.30, 76, 0.1157, 4.0742, 4.5354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'RT', NULL, 98.63, 80, 1.3748, 90.4786, 99.8169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 2, 4.78, 79, 4.1937, 0.7931, 23.9265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 3, 2.27, 79, 1.6377, 0.5330, 9.1684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 4, 5.59, 79, 2.8682, 1.9648, 14.8713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 5, 48.72, 79, 7.8367, 33.7179, 63.9471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 6, 28.98, 79, 8.2905, 15.4715, 47.6436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'FT', 7, 9.67, 79, 3.6343, 4.4649, 19.6833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'IM', NULL, 4.23, 78, 0.0925, 4.0508, 4.4191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'RT', NULL, 97.74, 81, 1.9337, 88.3504, 99.5947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 1, 7.16, 76, 6.3494, 1.1388, 34.0762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 2, 5.93, 76, 4.4388, 1.2779, 23.5195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 3, 28.11, 76, 10.8134, 11.8696, 53.1711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 4, 20.72, 76, 7.3917, 9.6339, 39.0412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 5, 20.45, 76, 5.4028, 11.7138, 33.2541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 6, 15.29, 76, 7.0190, 5.7771, 34.6945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'FT', 7, 2.33, 76, 2.0286, 0.4031, 12.3420, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'IM', NULL, 4.21, 76, 0.1461, 3.9141, 4.4961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'RT', NULL, 98.42, 81, 1.3473, 91.7276, 99.7165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 1, 1.09, 77, 0.8931, 0.2109, 5.4284, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 2, 2.31, 77, 2.0521, 0.3830, 12.6529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 3, 17.53, 77, 6.9731, 7.5184, 35.7097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 4, 31.43, 77, 8.8599, 16.8126, 50.9661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 5, 36.94, 77, 5.6141, 26.6023, 48.6287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 6, 9.83, 77, 5.5395, 3.0470, 27.4576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'FT', 7, 0.88, 77, 0.6559, 0.1975, 3.8209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'IM', NULL, 4.17, 77, 0.1402, 3.8933, 4.4517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'RT', NULL, 95.58, 80, 2.6152, 86.3161, 98.6666, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 2, 2.61, 81, 1.6920, 0.7093, 9.1541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 3, 13.02, 81, 6.0289, 4.9334, 30.1587, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 4, 19.67, 81, 7.9206, 8.2839, 39.9051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 5, 44.90, 81, 8.6208, 28.9461, 61.9841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 6, 18.45, 81, 5.9098, 9.3824, 33.0819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'FT', 7, 1.34, 81, 0.9686, 0.3154, 5.5140, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'IM', NULL, 4.16, 81, 0.2195, 3.7231, 4.5969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'RT', NULL, 100.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 1, 2.03, 80, 1.1155, 0.6767, 5.9507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 2, 2.50, 80, 1.6727, 0.6478, 9.1356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 3, 17.29, 80, 6.6532, 7.6465, 34.5427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 4, 36.93, 80, 10.8223, 18.8468, 59.6203, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 5, 33.26, 80, 7.9385, 19.6532, 50.3874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 6, 7.68, 80, 4.0137, 2.6285, 20.4268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'FT', 7, 0.30, 80, 0.3074, 0.0394, 2.2647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'IM', NULL, 4.13, 79, 0.1048, 3.9257, 4.3430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 1, 5.39, 76, 3.2103, 1.5988, 16.6438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 2, 5.02, 76, 2.6777, 1.6955, 13.9259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 3, 12.27, 76, 7.5464, 3.3470, 36.1105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 4, 28.58, 76, 7.8177, 15.7227, 46.1829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 5, 32.60, 76, 7.3010, 19.9694, 48.3915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 6, 14.66, 76, 6.1600, 6.0545, 31.4195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'FT', 7, 1.48, 76, 1.3795, 0.2270, 9.0071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'IM', NULL, 4.08, 76, 0.1690, 3.7434, 4.4167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'RT', NULL, 96.92, 80, 2.0772, 88.7315, 99.2128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 1, 9.37, 75, 6.4985, 2.2001, 32.2033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 2, 6.02, 75, 3.0737, 2.1208, 15.9024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 3, 30.41, 75, 6.4348, 19.2565, 44.4775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 4, 30.25, 75, 7.0673, 18.2041, 45.8132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 5, 16.82, 75, 5.3327, 8.6427, 30.1740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 6, 5.42, 75, 3.0590, 1.7182, 15.8371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'FT', 7, 1.70, 75, 1.3914, 0.3298, 8.3204, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'IM', NULL, 4.05, 73, 0.1627, 3.7306, 4.3791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'RT', NULL, 94.76, 82, 2.6348, 86.2864, 98.1154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 1, 11.28, 80, 10.5061, 1.5508, 50.6707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 2, 2.05, 80, 1.6173, 0.4196, 9.4192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 3, 9.01, 80, 4.0135, 3.6048, 20.7855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 4, 10.19, 80, 3.8813, 4.6533, 20.8827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 5, 45.10, 80, 8.4896, 29.3318, 61.9083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 6, 21.86, 80, 6.2069, 11.9533, 36.5756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'FT', 7, 0.50, 80, 0.3677, 0.1156, 2.1400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'IM', NULL, 4.05, 79, 0.0939, 3.8620, 4.2357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'RT', NULL, 96.14, 82, 3.7253, 77.1742, 99.4574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 1, 9.45, 73, 5.9700, 2.5302, 29.5449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 2, 3.83, 73, 2.2843, 1.1460, 12.0565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 3, 26.27, 73, 7.7064, 13.8826, 44.0582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 4, 34.76, 73, 12.1987, 15.4248, 60.8940, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 5, 14.37, 73, 6.0057, 5.9652, 30.7482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 6, 11.31, 73, 5.5470, 4.0642, 27.7470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'FT', 7, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'IM', NULL, 4.04, 70, 0.1160, 3.8126, 4.2755, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'RT', NULL, 96.00, 80, 2.5126, 86.7115, 98.8797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 1, 5.41, 72, 3.1747, 1.6307, 16.4622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 2, 6.11, 72, 2.6024, 2.5690, 13.8531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 3, 29.59, 72, 8.2037, 16.0801, 47.9539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 4, 26.50, 72, 7.5933, 14.2124, 43.9562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 5, 27.10, 72, 5.6587, 17.3510, 39.6854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 6, 3.72, 72, 2.2841, 1.0733, 12.1097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'FT', 7, 1.58, 72, 1.4874, 0.2377, 9.7576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'IM', NULL, 4.00, 72, 0.2034, 3.5904, 4.4017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'RT', NULL, 95.05, 80, 2.3976, 87.4435, 98.1486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 1, 2.38, 68, 1.3109, 0.7821, 6.9934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 2, 13.00, 68, 7.7662, 3.6553, 37.0434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 3, 33.24, 68, 8.5216, 18.7845, 51.7243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 4, 17.90, 68, 6.6676, 8.0968, 35.0308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 5, 29.55, 68, 6.7542, 18.0022, 44.4947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 6, 2.30, 68, 1.5885, 0.5704, 8.8035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'FT', 7, 1.64, 68, 1.5425, 0.2470, 10.1039, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'IM', NULL, 3.96, 68, 0.1293, 3.7043, 4.2206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'RT', NULL, 91.45, 78, 4.1714, 78.7094, 96.8679, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 1, 21.08, 63, 6.7372, 10.6257, 37.5063, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 2, 35.99, 63, 9.4083, 19.9085, 55.9877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 3, 24.47, 63, 6.8460, 13.3818, 40.4515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 4, 14.75, 63, 6.6289, 5.6866, 33.1682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 5, 3.71, 63, 2.0043, 1.2398, 10.5760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'IM', NULL, 3.94, 61, 0.2156, 3.5082, 4.3706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'RT', NULL, 84.87, 79, 6.0951, 68.5539, 93.5168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 1, 14.52, 58, 6.0266, 6.0377, 30.9938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 2, 4.02, 58, 2.5776, 1.0846, 13.7663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 3, 29.99, 58, 7.7413, 16.9902, 47.2632, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 4, 23.56, 58, 10.7298, 8.5474, 50.4015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 5, 9.18, 58, 4.2858, 3.4878, 22.0561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 6, 13.41, 58, 7.4357, 4.1203, 35.8272, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'FT', 7, 5.32, 58, 4.9077, 0.7934, 28.3257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'IM', NULL, 3.93, 56, 0.2185, 3.4956, 4.3715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'RT', NULL, 83.92, 80, 5.7307, 69.1441, 92.3939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 1, 48.07, 50, 9.3818, 30.3093, 66.3273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 2, 18.02, 50, 7.3185, 7.5138, 37.2995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 3, 32.12, 50, 10.3819, 15.3817, 55.1991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 4, 0.84, 50, 0.6239, 0.1882, 3.6739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 5, 0.45, 50, 0.4655, 0.0573, 3.4930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'FT', 7, 0.49, 50, 0.5066, 0.0623, 3.7938, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'IM', NULL, 3.90, 51, 0.1641, 3.5665, 4.2256, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'RT', NULL, 72.14, 79, 7.5418, 55.0953, 84.5378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 1, 28.69, 63, 6.8749, 17.0480, 44.0590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 2, 15.45, 63, 5.4117, 7.3896, 29.4894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 3, 20.99, 63, 8.4092, 8.7955, 42.2660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 4, 12.80, 63, 4.6690, 5.9821, 25.3030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 5, 7.62, 63, 4.0016, 2.5773, 20.4436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 6, 14.45, 63, 6.7434, 5.3736, 33.4494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'IM', NULL, 3.88, 62, 0.2067, 3.4658, 4.2925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'RT', NULL, 87.75, 80, 4.6574, 75.1503, 94.4369, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 1, 29.04, 63, 9.3009, 14.2415, 50.2235, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 2, 25.86, 63, 8.7502, 12.2832, 46.4794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 3, 7.86, 63, 3.7210, 2.9614, 19.2397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 4, 15.88, 63, 5.4877, 7.6713, 30.0304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 5, 19.64, 63, 6.9785, 9.1743, 37.1686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'FT', 7, 1.72, 63, 1.6377, 0.2498, 10.8466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'IM', NULL, 3.80, 60, 0.1527, 3.4949, 4.1058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'RT', NULL, 83.46, 81, 4.9367, 71.2367, 91.1357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 1, 7.50, 74, 4.6201, 2.1076, 23.4131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 2, 2.65, 74, 1.2045, 1.0633, 6.4575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 3, 19.26, 74, 8.0546, 7.8341, 40.1116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 4, 27.27, 74, 8.8139, 13.3905, 47.6173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 5, 35.32, 74, 7.2945, 22.4182, 50.7829, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 6, 7.69, 74, 3.5909, 2.9471, 18.5860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'FT', 7, 0.31, 74, 0.3114, 0.0414, 2.2701, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'IM', NULL, 3.75, 73, 0.1393, 3.4764, 4.0316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'RT', NULL, 90.65, 80, 5.9160, 70.7303, 97.4934, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 1, 9.83, 76, 6.6239, 2.4003, 32.5737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 2, 17.60, 76, 7.8356, 6.7843, 38.5227, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 3, 32.06, 76, 11.8292, 13.7893, 58.1967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 4, 22.13, 76, 5.9137, 12.5426, 36.0173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 5, 12.76, 76, 4.7086, 5.9265, 25.3575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 6, 5.63, 76, 3.1741, 1.7792, 16.3973, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'FT', 7, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'IM', NULL, 3.71, 75, 0.1077, 3.5002, 3.9294, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'RT', NULL, 97.16, 81, 1.9762, 89.1586, 99.3033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 1, 9.85, 71, 7.5745, 1.9549, 37.4545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 2, 13.18, 71, 8.1037, 3.5647, 38.3976, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 3, 17.79, 71, 6.9662, 7.7205, 35.8761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 4, 14.13, 71, 4.6498, 7.1142, 26.1085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 5, 22.24, 71, 7.0061, 11.3067, 39.0842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 6, 14.31, 71, 6.8805, 5.1733, 33.8356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'FT', 7, 8.51, 71, 7.8045, 1.2421, 40.7248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'IM', NULL, 3.69, 71, 0.2449, 3.1992, 4.1762, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 23955, 'RT', NULL, 87.36, 81, 6.8499, 66.7899, 95.9623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 1, 28.75, 53, 9.9650, 13.1940, 51.7127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 2, 19.76, 53, 9.8632, 6.6021, 46.1809, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 3, 19.89, 53, 6.7912, 9.5470, 36.8656, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 4, 20.92, 53, 9.8315, 7.4312, 46.5742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 5, 6.71, 53, 4.3657, 1.7442, 22.5714, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 6, 3.97, 53, 3.2524, 0.7418, 18.6287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'IM', NULL, 3.65, 57, 0.1609, 3.3274, 3.9722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'RT', NULL, 72.82, 81, 6.6940, 57.7497, 84.0061, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 1, 15.26, 46, 8.8049, 4.3721, 41.5094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 2, 27.15, 46, 15.4139, 7.1983, 64.1665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 3, 14.26, 46, 9.9737, 3.1148, 46.2364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 4, 22.35, 46, 9.8859, 8.3698, 47.5476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 5, 18.83, 46, 8.4831, 7.0469, 41.5000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 6, 1.34, 46, 1.3339, 0.1777, 9.3907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'FT', 7, 0.82, 46, 0.8150, 0.1092, 5.8668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'IM', NULL, 3.44, 47, 0.1751, 3.0883, 3.7932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'RT', NULL, 67.64, 81, 8.6264, 48.8266, 82.0791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 1, 24.66, 39, 8.9342, 11.0017, 46.4207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 2, 6.07, 39, 4.9072, 1.1174, 26.9622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 3, 16.07, 39, 9.1185, 4.6462, 42.9374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 4, 31.73, 39, 12.6108, 12.5135, 60.1648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 5, 16.32, 39, 8.9620, 4.9127, 42.4064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 6, 5.15, 39, 4.6040, 0.8009, 26.7792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'IM', NULL, 3.85, 39, 0.3129, 3.2183, 4.4851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'RT', NULL, 64.06, 79, 9.2414, 44.4959, 79.8547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 1, 14.42, 43, 10.1217, 3.1191, 46.8633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 2, 16.25, 43, 10.7656, 3.7846, 48.9160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 3, 6.54, 43, 5.0496, 1.3030, 27.0464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 4, 24.96, 43, 11.2764, 8.9825, 52.8526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 5, 36.89, 43, 11.2971, 17.9993, 60.8786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 6, 0.45, 43, 0.4634, 0.0560, 3.5184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'FT', 7, 0.49, 43, 0.5008, 0.0626, 3.7519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'IM', NULL, 3.84, 44, 0.2034, 3.4303, 4.2506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'RT', NULL, 64.07, 79, 9.0146, 44.9905, 79.5473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 1, 70.42, 26, 10.8919, 44.7812, 87.4826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 2, 1.18, 26, 1.1453, 0.1561, 8.3055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 3, 10.56, 26, 6.5973, 2.7269, 33.2268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 4, 13.60, 26, 8.0253, 3.7138, 39.1193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 5, 4.24, 26, 4.3076, 0.4951, 28.2529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'IM', NULL, 3.13, 27, 0.2916, 2.5300, 3.7287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'RT', NULL, 46.69, 79, 8.7959, 30.2318, 63.8948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 1, 3.96, 95, 2.6282, 1.0341, 13.9870, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 2, 3.93, 95, 3.0827, 0.8020, 17.1468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 3, 4.22, 95, 2.5904, 1.2213, 13.5891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 4, 7.40, 95, 3.8685, 2.5407, 19.6888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 5, 53.83, 95, 6.3713, 41.2036, 65.9810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 6, 10.52, 95, 3.3854, 5.4434, 19.3620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'FT', 7, 16.14, 95, 4.0378, 9.6169, 25.8137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'IM', NULL, 4.28, 94, 0.0928, 4.0931, 4.4616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'RT', NULL, 91.51, 100, 5.1754, 74.1870, 97.5889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 1, 2.78, 99, 2.7704, 0.3709, 17.9620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 2, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 3, 2.09, 99, 1.5694, 0.4647, 8.9052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 4, 10.72, 99, 4.6966, 4.3358, 24.1237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 5, 51.27, 99, 6.0495, 39.4219, 62.9812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 6, 10.68, 99, 4.6285, 4.3674, 23.8495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'FT', 7, 22.46, 99, 4.3461, 15.0048, 32.2177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'IM', NULL, 4.27, 98, 0.0944, 4.0846, 4.4592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 2, 1.60, 97, 0.9458, 0.4902, 5.0859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 3, 9.27, 97, 5.8076, 2.5265, 28.6915, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 4, 9.39, 97, 3.6456, 4.2372, 19.5212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 5, 49.72, 97, 5.7246, 38.5665, 60.9097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 6, 16.48, 97, 4.2500, 9.6569, 26.6968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'FT', 7, 13.54, 97, 5.3053, 5.9919, 27.8013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'IM', NULL, 4.25, 97, 0.1354, 3.9842, 4.5219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'RT', NULL, 99.25, 100, 0.5064, 97.1706, 99.8032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 2, 0.36, 98, 0.3651, 0.0489, 2.6329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 3, 7.29, 98, 3.8687, 2.4606, 19.6722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 4, 10.03, 98, 5.9046, 2.9501, 29.0034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 5, 44.59, 98, 8.7822, 28.4413, 61.9697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 6, 21.59, 98, 5.3727, 12.7861, 34.0739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'FT', 7, 16.15, 98, 6.1066, 7.2939, 32.0346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'IM', NULL, 4.23, 97, 0.1127, 4.0090, 4.4565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'RT', NULL, 99.62, 100, 0.3851, 97.1795, 99.9509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 2, 0.80, 98, 0.7941, 0.1090, 5.5743, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 3, 5.33, 98, 3.2986, 1.5159, 17.0844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 4, 11.04, 98, 3.7871, 5.4591, 21.0606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 5, 63.46, 98, 8.9567, 44.6552, 78.8954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 6, 9.39, 98, 4.5317, 3.4769, 22.9742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'FT', 7, 9.98, 98, 4.3238, 4.0901, 22.3693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'IM', NULL, 4.19, 99, 0.1043, 3.9877, 4.4017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'RT', NULL, 100.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 1, 6.95, 93, 3.4481, 2.5216, 17.7188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 2, 3.15, 93, 1.8289, 0.9815, 9.6627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 3, 27.27, 93, 6.1452, 16.8494, 40.9606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 4, 23.08, 93, 4.4057, 15.4903, 32.9398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 5, 23.17, 93, 4.3996, 15.5787, 33.0028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 6, 12.83, 93, 5.6003, 5.1652, 28.4655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'FT', 7, 3.55, 93, 2.1399, 1.0544, 11.2951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'IM', NULL, 4.07, 91, 0.1273, 3.8180, 4.3239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'RT', NULL, 92.14, 100, 3.4307, 82.0760, 96.7728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 1, 9.21, 90, 4.5524, 3.3275, 23.0334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 2, 24.66, 90, 7.1126, 13.2662, 41.1880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 3, 15.35, 90, 4.7814, 8.0243, 27.3607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 4, 19.16, 90, 7.1067, 8.6955, 37.0984, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 5, 24.56, 90, 4.4619, 16.7881, 34.4408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 6, 4.69, 90, 2.9517, 1.3054, 15.4532, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'FT', 7, 2.38, 90, 2.0910, 0.4041, 12.7367, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'IM', NULL, 4.04, 89, 0.1299, 3.7817, 4.2980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'RT', NULL, 90.71, 100, 5.0640, 74.7697, 96.9870, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 1, 2.97, 92, 2.9523, 0.3985, 18.9769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 2, 3.17, 92, 2.5219, 0.6347, 14.3473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 3, 14.93, 92, 5.6415, 6.7743, 29.7824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 4, 22.67, 92, 4.1577, 15.4721, 31.9542, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 5, 44.05, 92, 6.3645, 32.0333, 56.7998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 6, 8.30, 92, 4.0464, 3.0493, 20.6480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'FT', 7, 3.91, 92, 2.5429, 1.0525, 13.4981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'IM', NULL, 4.04, 94, 0.1050, 3.8271, 4.2440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'RT', NULL, 95.81, 98, 2.5137, 86.8409, 98.7527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 1, 2.84, 97, 2.8270, 0.3821, 18.2467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 2, 2.77, 97, 1.8305, 0.7330, 9.8946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 3, 3.85, 97, 2.4774, 1.0490, 13.1318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 4, 12.90, 97, 4.7098, 6.0546, 25.3929, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 5, 54.99, 97, 4.6424, 45.7078, 63.9341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 6, 9.95, 97, 3.6763, 4.6664, 19.9681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'FT', 7, 12.70, 97, 3.9561, 6.6854, 22.8031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'IM', NULL, 4.02, 96, 0.0681, 3.8800, 4.1502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'RT', NULL, 97.65, 100, 2.1303, 86.8025, 99.6219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 1, 6.36, 88, 3.5209, 2.0534, 18.0297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 2, 2.89, 88, 2.4606, 0.5196, 14.5223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 3, 33.36, 88, 7.9042, 19.8073, 50.3726, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 4, 21.70, 88, 6.2284, 11.7929, 36.4754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 5, 21.48, 88, 4.6976, 13.5933, 32.2467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 6, 8.73, 88, 4.1612, 3.2740, 21.2637, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'FT', 7, 5.48, 88, 3.0116, 1.7908, 15.5507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'IM', NULL, 3.85, 87, 0.1571, 3.5413, 4.1660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'RT', NULL, 89.85, 100, 6.0864, 70.1908, 97.0849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 1, 9.10, 91, 4.5852, 3.2225, 23.1434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 2, 16.94, 91, 5.1473, 8.9779, 29.6715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 3, 20.26, 91, 5.2774, 11.7226, 32.7152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 4, 36.48, 91, 8.3148, 21.9649, 53.9448, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 5, 14.68, 91, 3.8175, 8.5820, 23.9662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 6, 0.56, 91, 0.4606, 0.1110, 2.8171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'FT', 7, 1.98, 91, 1.6627, 0.3654, 9.9839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'IM', NULL, 3.49, 91, 0.1310, 3.2286, 3.7491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'RT', NULL, 89.06, 100, 3.9543, 78.4412, 94.7949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 1, 7.64, 86, 3.7943, 2.7603, 19.4160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 2, 31.78, 86, 4.7503, 23.1531, 41.8640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 3, 24.75, 86, 7.2332, 13.1922, 41.5868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 4, 21.46, 86, 3.0999, 15.9368, 28.2594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 5, 9.86, 86, 4.5162, 3.8314, 23.1025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 6, 1.02, 86, 0.7598, 0.2309, 4.3967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'FT', 7, 3.49, 86, 2.3173, 0.9112, 12.4371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'IM', NULL, 3.43, 87, 0.1136, 3.1994, 3.6510, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'RT', NULL, 88.54, 99, 3.0050, 81.1053, 93.2912, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 1, 19.78, 55, 5.5162, 10.9408, 33.1147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 2, 22.19, 55, 7.8484, 10.2824, 41.4987, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 3, 19.48, 55, 7.2919, 8.7010, 38.0614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 4, 9.64, 55, 4.5549, 3.6015, 23.3331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 5, 16.76, 55, 5.0673, 8.8596, 29.4319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 6, 8.54, 55, 5.9420, 1.9901, 30.0300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'FT', 7, 3.61, 55, 3.6350, 0.4595, 23.3149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'IM', NULL, 3.34, 58, 0.1890, 2.9645, 3.7215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'RT', NULL, 58.69, 100, 6.2435, 46.0120, 70.3094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 1, 47.22, 42, 8.5554, 30.9063, 64.1530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 2, 23.35, 42, 7.4640, 11.6040, 41.4283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 3, 12.56, 42, 6.3777, 4.2549, 31.6979, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 4, 5.84, 42, 3.1789, 1.8946, 16.6199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 5, 7.71, 42, 4.1417, 2.5141, 21.3003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'FT', 7, 3.31, 42, 3.3787, 0.4057, 22.3811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'IM', NULL, 2.83, 42, 0.2184, 2.3861, 3.2682, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'RT', NULL, 41.71, 100, 6.7292, 29.2388, 55.3433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 1, 0.54, 149, 0.5553, 0.0716, 3.9967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 2, 0.28, 149, 0.2403, 0.0534, 1.4991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 3, 4.02, 149, 2.0841, 1.4230, 10.8571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 4, 5.51, 149, 2.5163, 2.1947, 13.1603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 5, 43.40, 149, 5.4086, 33.1632, 54.2250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 6, 20.58, 149, 4.5692, 12.9829, 31.0496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'FT', 7, 25.66, 149, 7.6099, 13.5606, 43.1562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'IM', NULL, 4.45, 149, 0.0722, 4.3097, 4.5952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'RT', NULL, 100.00, 152, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 1, 0.00, 147, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 2, 1.92, 147, 1.3572, 0.4708, 7.5182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 3, 1.82, 147, 1.2108, 0.4806, 6.6112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 4, 11.45, 147, 2.4433, 7.4350, 17.2322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 5, 57.58, 147, 8.8201, 39.9400, 73.4855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 6, 11.69, 147, 4.5181, 5.2818, 23.9198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'FT', 7, 15.53, 147, 8.1418, 5.1188, 38.5336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'IM', NULL, 4.42, 151, 0.0996, 4.2191, 4.6127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'RT', NULL, 100.00, 152, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 1, 0.00, 148, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 2, 0.16, 148, 0.1633, 0.0205, 1.2077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 3, 4.09, 148, 1.9112, 1.6054, 10.0481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 4, 16.69, 148, 3.4572, 10.9138, 24.6640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 5, 51.26, 148, 7.2276, 37.2543, 65.0691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 6, 12.96, 148, 5.0146, 5.8257, 26.3869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'FT', 7, 14.84, 148, 3.9015, 8.6505, 24.2868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'IM', NULL, 4.36, 147, 0.0966, 4.1701, 4.5519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'RT', NULL, 98.85, 152, 1.0518, 93.2595, 99.8123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 1, 3.15, 148, 2.2477, 0.7507, 12.2458, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 2, 3.21, 148, 2.2436, 0.7880, 12.1439, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 3, 6.59, 148, 2.5207, 3.0440, 13.6784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 4, 18.34, 148, 4.5558, 10.9581, 29.0598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 5, 49.08, 148, 5.1657, 39.0465, 59.1847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 6, 12.64, 148, 4.2794, 6.3028, 23.7343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'FT', 7, 7.00, 148, 3.2404, 2.7403, 16.7573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'IM', NULL, 4.26, 147, 0.1140, 4.0368, 4.4874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'RT', NULL, 98.90, 151, 1.0574, 92.9589, 99.8362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 1, 0.06, 144, 0.0621, 0.0076, 0.4656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 2, 9.46, 144, 4.8027, 3.3346, 24.0432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 3, 16.95, 144, 4.7092, 9.5290, 28.3330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 4, 22.50, 144, 4.3121, 15.1121, 32.1237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 5, 42.36, 144, 7.1014, 29.2599, 56.6358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 6, 6.04, 144, 2.9212, 2.2735, 15.0981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'FT', 7, 2.63, 144, 1.2795, 0.9954, 6.7617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'IM', NULL, 4.25, 144, 0.1628, 3.9306, 4.5741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'RT', NULL, 95.71, 148, 4.0018, 76.4779, 99.3508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 1, 0.62, 140, 0.3545, 0.1970, 1.9105, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 2, 11.94, 140, 4.2282, 5.7720, 23.0959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 3, 20.82, 140, 5.3351, 12.1779, 33.2711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 4, 22.11, 140, 5.5131, 13.0984, 34.8340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 5, 30.65, 140, 4.5827, 22.3904, 40.3613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 6, 8.42, 140, 4.5020, 2.8181, 22.5791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'FT', 7, 5.44, 140, 4.2170, 1.1269, 22.5314, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'IM', NULL, 4.21, 139, 0.1090, 3.9900, 4.4210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'RT', NULL, 97.34, 147, 1.4901, 92.1475, 99.1305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 1, 2.16, 146, 1.5315, 0.5223, 8.4689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 2, 9.43, 146, 3.4460, 4.4780, 18.7721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 3, 9.59, 146, 3.1815, 4.8875, 17.9720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 4, 9.32, 146, 3.3336, 4.4977, 18.3059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 5, 39.34, 146, 9.9416, 22.1581, 59.6359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 6, 17.28, 146, 8.4629, 6.0909, 40.2355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'FT', 7, 12.88, 146, 4.1530, 6.6450, 23.5061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'IM', NULL, 4.20, 143, 0.1003, 4.0005, 4.3969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'RT', NULL, 99.47, 151, 0.3113, 98.3198, 99.8315, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 1, 0.09, 146, 0.0692, 0.0189, 0.4138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 2, 9.98, 146, 2.7360, 5.7208, 16.8288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 3, 16.18, 146, 3.2189, 10.7785, 23.5851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 4, 30.03, 146, 5.9424, 19.7052, 42.8763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 5, 36.54, 146, 7.1402, 23.8528, 51.4114, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 6, 4.65, 146, 2.1830, 1.8073, 11.4292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'FT', 7, 2.54, 146, 1.3777, 0.8587, 7.2608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'IM', NULL, 4.18, 144, 0.1444, 3.8972, 4.4681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'RT', NULL, 98.35, 151, 1.5393, 90.1621, 99.7415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 1, 4.22, 137, 2.7456, 1.1376, 14.4428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 2, 12.58, 137, 4.1609, 6.3760, 23.3191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 3, 14.97, 137, 5.8628, 6.6104, 30.4451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 4, 15.11, 137, 3.5492, 9.3401, 23.5298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 5, 43.45, 137, 7.9054, 28.9095, 59.2117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 6, 4.02, 137, 2.1027, 1.4046, 10.9567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'FT', 7, 5.65, 137, 3.2668, 1.7504, 16.7499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'IM', NULL, 4.17, 134, 0.1815, 3.8104, 4.5284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'RT', NULL, 95.02, 150, 2.3034, 87.9386, 98.0326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 1, 2.52, 148, 1.6549, 0.6757, 8.9185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 2, 13.61, 148, 5.8802, 5.5397, 29.7404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 3, 17.68, 148, 3.0410, 12.4432, 24.5037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 4, 24.88, 148, 6.0827, 14.8316, 38.6589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 5, 31.71, 148, 7.3602, 19.1755, 47.6188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 6, 8.11, 148, 4.4503, 2.6372, 22.3158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'FT', 7, 1.49, 148, 0.9166, 0.4376, 4.9403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'IM', NULL, 4.02, 146, 0.1788, 3.6693, 4.3762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'RT', NULL, 97.94, 151, 1.4646, 91.8857, 99.5026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 1, 6.05, 134, 3.8607, 1.6500, 19.7959, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 2, 8.53, 134, 3.4710, 3.7261, 18.3560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 3, 26.21, 134, 6.7340, 15.1349, 41.4225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 4, 21.78, 134, 6.5234, 11.5467, 37.2570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 5, 23.21, 134, 7.2911, 11.8591, 40.4339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 6, 12.36, 134, 4.8735, 5.4725, 25.5598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'FT', 7, 1.87, 134, 1.2610, 0.4890, 6.9031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'IM', NULL, 4.00, 134, 0.0991, 3.8060, 4.1982, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'RT', NULL, 91.17, 148, 4.6567, 76.6999, 97.0081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 1, 7.42, 119, 5.8746, 1.4517, 30.3574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 2, 2.81, 119, 1.8574, 0.7461, 10.0049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 3, 10.08, 119, 4.0056, 4.4603, 21.1923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 4, 10.68, 119, 3.9503, 5.0061, 21.3549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 5, 50.27, 119, 9.0302, 33.0813, 67.3952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 6, 12.14, 119, 5.3312, 4.8852, 27.1023, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'FT', 7, 6.60, 119, 2.6304, 2.9466, 14.1268, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'IM', NULL, 3.96, 119, 0.2525, 3.4624, 4.4626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'RT', NULL, 72.83, 147, 7.5570, 55.7523, 85.0749, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 1, 2.52, 140, 1.6322, 0.6902, 8.7728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 2, 15.01, 140, 7.4326, 5.2857, 35.8502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 3, 18.16, 140, 3.8651, 11.7160, 27.0660, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 4, 30.38, 140, 7.2156, 18.1904, 46.1434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 5, 30.62, 140, 7.3227, 18.2495, 46.5936, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 6, 2.38, 140, 1.4794, 0.6891, 7.9058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'FT', 7, 0.92, 140, 0.6457, 0.2300, 3.6266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'IM', NULL, 3.96, 139, 0.1639, 3.6325, 4.2805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'RT', NULL, 94.77, 150, 2.3736, 87.5522, 97.9017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 1, 16.33, 113, 7.9857, 5.7784, 38.3247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 2, 11.53, 113, 3.8996, 5.7626, 21.7540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 3, 5.29, 113, 2.8221, 1.7980, 14.5673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 4, 7.78, 113, 3.0871, 3.4732, 16.5204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 5, 44.32, 113, 8.1757, 29.2185, 60.5421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 6, 9.69, 113, 5.1382, 3.2467, 25.5642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'FT', 7, 5.05, 113, 2.4608, 1.8862, 12.8178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'IM', NULL, 3.96, 113, 0.1191, 3.7201, 4.1920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'RT', NULL, 81.48, 149, 4.2387, 71.6314, 88.4549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 1, 5.30, 144, 3.3269, 1.4863, 17.1830, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 2, 3.26, 144, 2.2683, 0.8088, 12.2497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 3, 7.13, 144, 3.1782, 2.8854, 16.5452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 4, 24.07, 144, 4.6238, 16.1235, 34.3254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 5, 48.22, 144, 3.9166, 40.5770, 55.9385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 6, 9.96, 144, 4.5819, 3.8751, 23.2955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'FT', 7, 2.06, 144, 1.0697, 0.7347, 5.6592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'IM', NULL, 3.91, 143, 0.0990, 3.7155, 4.1070, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'RT', NULL, 98.60, 148, 0.9453, 94.7959, 99.6318, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 1, 11.40, 134, 5.0038, 4.6081, 25.5290, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 2, 13.75, 134, 3.6453, 7.9864, 22.6491, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 3, 29.16, 134, 5.2393, 19.9529, 40.4703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 4, 21.05, 134, 5.1550, 12.6154, 32.9964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 5, 17.20, 134, 3.7495, 10.9872, 25.9098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 6, 6.06, 134, 4.3208, 1.4158, 22.4514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'FT', 7, 1.38, 134, 1.1692, 0.2537, 7.1192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'IM', NULL, 3.87, 132, 0.1168, 3.6436, 4.1058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'RT', NULL, 91.86, 152, 4.1083, 79.2137, 97.0916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 1, 0.19, 145, 0.1975, 0.0247, 1.4603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 2, 3.75, 145, 2.1545, 1.1865, 11.2497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 3, 5.24, 145, 3.0083, 1.6413, 15.4792, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 4, 20.17, 145, 6.4486, 10.2750, 35.8012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 5, 49.42, 145, 7.7526, 34.6123, 64.3348, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 6, 14.83, 145, 3.7887, 8.7819, 23.9582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'FT', 7, 6.39, 145, 3.3484, 2.2058, 17.1084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'IM', NULL, 3.77, 142, 0.1126, 3.5504, 3.9958, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'RT', NULL, 95.85, 151, 2.3477, 87.7985, 98.6695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 1, 5.07, 125, 2.2604, 2.0658, 11.9186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 2, 11.27, 125, 5.0468, 4.4673, 25.6436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 3, 18.20, 125, 4.4671, 10.9372, 28.7174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 4, 20.37, 125, 5.2323, 11.9046, 32.6349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 5, 32.48, 125, 7.9306, 19.0371, 49.5983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 6, 11.53, 125, 5.8503, 4.0188, 28.8522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'FT', 7, 1.08, 125, 0.7581, 0.2695, 4.2529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'IM', NULL, 3.68, 120, 0.0916, 3.4974, 3.8602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'RT', NULL, 89.03, 148, 2.5827, 82.7950, 93.1902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 1, 5.08, 135, 2.7444, 1.7037, 14.1605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 2, 13.19, 135, 3.6812, 7.4423, 22.2946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 3, 33.85, 135, 8.5691, 19.3576, 52.1703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 4, 25.28, 135, 6.3395, 14.8346, 39.6518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 5, 12.45, 135, 4.1509, 6.2778, 23.1974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 6, 2.22, 135, 1.5180, 0.5659, 8.3019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'FT', 7, 7.94, 135, 4.6337, 2.4017, 23.2057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'IM', NULL, 3.52, 132, 0.1581, 3.2120, 3.8376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'RT', NULL, 87.81, 152, 5.0146, 74.0599, 94.7891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 1, 9.26, 121, 5.4885, 2.7214, 27.1112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 2, 6.61, 121, 2.8724, 2.7417, 15.0994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 3, 20.32, 121, 5.8389, 11.1040, 34.2474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 4, 18.51, 121, 5.7660, 9.6318, 32.6240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 5, 31.01, 121, 5.5862, 21.1387, 42.9807, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 6, 10.07, 121, 5.1385, 3.5144, 25.6165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'FT', 7, 4.21, 121, 2.1355, 1.5193, 11.1428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'IM', NULL, 3.36, 118, 0.1469, 3.0723, 3.6542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'RT', NULL, 79.73, 152, 6.1257, 65.0372, 89.2695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 1, 7.55, 59, 6.9092, 1.1120, 37.2067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 3, 9.25, 59, 5.7351, 2.5286, 28.5804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 4, 5.68, 59, 3.6880, 1.4931, 19.2846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 5, 38.93, 59, 9.6628, 22.0287, 58.9812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 6, 19.82, 59, 6.1382, 10.2386, 34.8759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'FT', 7, 18.79, 59, 7.1836, 8.2686, 37.2510, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'IM', NULL, 4.24, 59, 0.1984, 3.8411, 4.6353, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'RT', NULL, 91.65, 72, 3.8163, 80.2413, 96.7414, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 1, 5.37, 68, 3.1482, 1.6242, 16.3468, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 2, 0.27, 68, 0.2781, 0.0353, 2.0662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 3, 11.41, 68, 6.4997, 3.4432, 31.7333, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 4, 14.58, 68, 6.2946, 5.8616, 31.8854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 5, 32.43, 68, 9.7235, 16.5234, 53.7827, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 6, 17.58, 68, 5.8804, 8.6672, 32.4111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'FT', 7, 18.35, 68, 8.9295, 6.4038, 42.4780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'IM', NULL, 4.22, 68, 0.1709, 3.8804, 4.5625, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'RT', NULL, 98.98, 73, 0.5723, 96.9092, 99.6670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 2, 6.08, 58, 5.1225, 1.0633, 28.0642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 3, 20.45, 58, 10.3510, 6.7075, 47.8947, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 4, 8.56, 58, 4.1869, 3.1074, 21.4598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 5, 42.87, 58, 8.4111, 27.3930, 59.8836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 6, 6.61, 58, 3.7776, 2.0355, 19.4227, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'FT', 7, 15.43, 58, 8.8084, 4.5072, 41.3485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'IM', NULL, 4.13, 60, 0.1679, 3.7973, 4.4693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'RT', NULL, 87.70, 74, 4.5171, 75.5781, 94.2602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 1, 12.46, 50, 5.9724, 4.5222, 29.9594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 2, 1.14, 50, 0.6355, 0.3710, 3.4569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 3, 18.33, 50, 10.5306, 5.1750, 47.9872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 4, 2.41, 50, 1.8102, 0.5214, 10.3979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 5, 33.58, 50, 13.3347, 13.1976, 62.6999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 6, 15.01, 50, 12.0905, 2.5614, 54.2598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'FT', 7, 17.08, 50, 9.4820, 5.0898, 44.1624, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'IM', NULL, 4.07, 50, 0.2739, 3.5216, 4.6226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'RT', NULL, 75.02, 72, 8.3727, 55.2047, 87.9836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 2, 3.22, 64, 2.4362, 0.6930, 13.6942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 3, 20.28, 64, 6.2244, 10.5469, 35.4486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 4, 12.46, 64, 4.8456, 5.5369, 25.6982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 5, 38.32, 64, 4.8670, 29.1616, 48.3867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 6, 11.71, 64, 3.5013, 6.3121, 20.6916, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'FT', 7, 14.01, 64, 5.3886, 6.2463, 28.4815, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'IM', NULL, 4.01, 65, 0.1298, 3.7502, 4.2687, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'RT', NULL, 96.80, 74, 2.0925, 88.7269, 99.1473, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 1, 4.16, 56, 3.5241, 0.7334, 20.3280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 2, 1.08, 56, 1.1912, 0.1157, 9.2842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 3, 7.95, 56, 4.3444, 2.5609, 22.1070, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 4, 19.32, 56, 10.7554, 5.6650, 48.8357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 5, 49.27, 56, 11.2892, 28.2015, 70.5956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 6, 10.14, 56, 4.8543, 3.7365, 24.7111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'FT', 7, 8.09, 56, 5.8691, 1.7754, 29.9823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'IM', NULL, 3.94, 57, 0.3282, 3.2870, 4.6020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'RT', NULL, 81.13, 74, 4.4347, 70.7078, 88.4521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 1, 8.12, 63, 4.6198, 2.4972, 23.3559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 2, 11.25, 63, 9.7623, 1.7641, 47.2281, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 3, 7.78, 63, 3.9905, 2.7015, 20.4110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 4, 17.87, 63, 5.5717, 9.2466, 31.7292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 5, 41.90, 63, 7.2383, 28.4711, 56.6482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 6, 1.01, 63, 1.0055, 0.1350, 7.1017, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'FT', 7, 12.07, 63, 5.5735, 4.5856, 28.1703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'IM', NULL, 3.93, 64, 0.2576, 3.4143, 4.4441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'RT', NULL, 93.78, 73, 3.3241, 82.8804, 97.9150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 1, 0.29, 52, 0.2942, 0.0371, 2.2057, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 2, 32.61, 52, 8.8817, 17.6912, 52.1340, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 3, 14.03, 52, 4.9842, 6.6455, 27.2250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 4, 18.28, 52, 7.4554, 7.5871, 37.8564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 5, 21.79, 52, 4.3882, 14.2467, 31.8422, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 6, 7.80, 52, 3.0957, 3.4460, 16.7219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'FT', 7, 5.20, 52, 4.1228, 1.0153, 22.7130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'IM', NULL, 3.63, 53, 0.2727, 3.0793, 4.1738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'RT', NULL, 84.45, 73, 4.0352, 74.6392, 90.9246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 1, 0.35, 55, 0.3594, 0.0442, 2.7020, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 2, 8.85, 55, 5.1363, 2.6376, 25.8163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 3, 22.34, 55, 11.1341, 7.3620, 51.0184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 4, 17.82, 55, 5.4663, 9.3024, 31.4247, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 5, 40.41, 55, 10.5798, 21.9418, 62.0716, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 6, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'FT', 7, 10.23, 55, 5.7483, 3.1445, 28.5572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'IM', NULL, 3.58, 56, 0.1721, 3.2328, 3.9226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'RT', NULL, 76.67, 73, 6.4334, 61.6005, 87.0611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 1, 8.98, 43, 4.1298, 3.4337, 21.4754, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 2, 35.60, 43, 11.1079, 17.2141, 59.5078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 3, 11.89, 43, 4.4219, 5.4453, 24.0302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 4, 16.76, 43, 9.3072, 4.9796, 43.6253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 5, 21.81, 43, 9.7355, 8.0993, 46.8867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 6, 4.96, 43, 4.1347, 0.8812, 23.4537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'IM', NULL, 3.50, 46, 0.2717, 2.9541, 4.0485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'RT', NULL, 76.03, 73, 8.8090, 54.7536, 89.2618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 1, 5.69, 50, 3.9683, 1.3466, 21.0517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 2, 22.39, 50, 11.4210, 7.1506, 51.9424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 3, 10.05, 50, 5.4724, 3.2055, 27.3851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 4, 21.54, 50, 8.9019, 8.7002, 44.1748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 5, 22.46, 50, 6.9086, 11.5476, 39.1318, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 6, 8.75, 50, 3.6675, 3.6721, 19.4445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'FT', 7, 9.11, 50, 4.4642, 3.2785, 22.8492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'IM', NULL, 3.31, 51, 0.2185, 2.8751, 3.7527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'RT', NULL, 75.41, 73, 6.3015, 60.9028, 85.7925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 1, 1.52, 22, 1.2125, 0.2851, 7.6826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 2, 10.84, 22, 9.9267, 1.4154, 50.7212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 3, 21.53, 22, 7.2561, 10.0987, 40.1302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 4, 37.28, 22, 19.9194, 9.1802, 77.7549, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 5, 15.26, 22, 11.1808, 2.8977, 52.0907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 6, 5.37, 22, 5.4619, 0.6017, 34.6833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'FT', 7, 8.20, 22, 9.1568, 0.7071, 52.8476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'IM', NULL, 3.92, 27, 0.2551, 3.3975, 4.4463, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'RT', NULL, 41.53, 73, 8.7606, 25.7059, 59.3168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 2, 25.11, 26, 11.0142, 9.1207, 52.8359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 3, 48.88, 26, 22.0059, 13.4845, 85.4309, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 4, 4.38, 26, 3.5365, 0.7959, 20.6927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 5, 9.94, 26, 7.6948, 1.8436, 39.3294, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 6, 4.63, 26, 4.6389, 0.5538, 29.7135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'FT', 7, 7.07, 26, 8.2291, 0.5744, 50.0738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'IM', NULL, 3.91, 26, 0.3370, 3.2141, 4.6021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'RT', NULL, 41.17, 73, 9.2022, 24.7038, 59.8769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 1, 21.84, 30, 9.8168, 7.9334, 47.5301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 3, 25.98, 30, 9.7883, 11.0261, 49.8500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 4, 16.96, 30, 6.9124, 6.9649, 35.7876, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 5, 28.67, 30, 14.8988, 8.3075, 64.0748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 6, 3.43, 30, 3.2466, 0.4781, 20.8452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'FT', 7, 3.11, 30, 3.2765, 0.3475, 22.8559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'IM', NULL, 3.63, 32, 0.2651, 3.0883, 4.1697, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'RT', NULL, 54.59, 72, 9.5415, 35.8118, 72.1392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 1, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 2, 2.65, 12, 2.5452, 0.3097, 19.2689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 3, 59.45, 12, 9.8264, 37.4164, 78.2448, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 4, 18.38, 12, 5.6900, 8.9047, 34.1659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 5, 19.51, 12, 5.3853, 10.2305, 34.0210, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'IM', NULL, 3.45, 16, 0.3531, 2.6949, 4.2003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'RT', NULL, 25.19, 73, 12.7762, 8.0145, 56.5360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 1, 12.46, 16, 12.4968, 1.2232, 62.0667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 2, 2.22, 16, 2.0518, 0.2999, 14.5731, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 3, 45.35, 16, 19.3744, 13.5529, 81.4509, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 4, 36.31, 16, 11.7231, 16.2157, 62.6829, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 5, 2.32, 16, 2.6566, 0.1946, 22.4276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 6, 1.35, 16, 1.5349, 0.1158, 13.8232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'IM', NULL, 3.31, 18, 0.3497, 2.5735, 4.0492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'RT', NULL, 28.70, 72, 13.1081, 10.0873, 59.0778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 1, 9.22, 51, 4.4011, 3.4090, 22.6012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 2, 24.21, 51, 6.7312, 13.2628, 40.0277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 3, 27.53, 51, 7.8772, 14.6650, 45.6372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 4, 18.65, 51, 10.0906, 5.6848, 46.5790, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 5, 18.53, 51, 6.7623, 8.4636, 35.8649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 6, 1.44, 51, 1.6324, 0.1450, 12.8276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'FT', 7, 0.43, 51, 0.4435, 0.0535, 3.3517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'IM', NULL, 3.31, 51, 0.1060, 3.0966, 3.5226, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'RT', NULL, 62.49, 73, 13.7547, 34.0864, 84.2911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 1, 22.96, 20, 8.8742, 9.4433, 45.9955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 2, 58.04, 20, 15.7568, 26.3113, 84.2704, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 3, 6.08, 20, 5.6999, 0.7952, 34.3369, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 4, 11.96, 20, 13.1354, 0.9884, 64.9004, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 5, 0.96, 20, 1.0306, 0.1005, 8.5559, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'IM', NULL, 3.07, 22, 0.2172, 2.6205, 3.5237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'RT', NULL, 29.82, 73, 11.3598, 12.5840, 55.6280, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 1, 33.29, 44, 5.4216, 23.3753, 44.9518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 2, 24.97, 44, 5.8146, 15.1046, 38.3557, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 3, 8.13, 44, 4.4325, 2.6064, 22.6532, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 4, 9.98, 44, 4.6305, 3.7755, 23.8679, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 5, 11.84, 44, 2.3533, 7.8515, 17.4627, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 6, 2.06, 44, 2.2503, 0.2196, 16.6660, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'FT', 7, 9.73, 44, 5.6769, 2.8452, 28.4114, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'IM', NULL, 3.00, 45, 0.1943, 2.6076, 3.3908, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'RT', NULL, 83.72, 73, 3.2594, 76.1493, 89.2292, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 1, 37.19, 17, 10.8084, 18.1682, 61.2256, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 2, 50.56, 17, 8.5346, 33.1505, 67.8350, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 4, 12.25, 17, 13.5939, 0.9473, 67.0818, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'IM', NULL, 2.36, 20, 0.2421, 1.8533, 2.8666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'RT', NULL, 30.22, 72, 11.7862, 12.4395, 56.8945, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 2, 3.46, 104, 3.3469, 0.4893, 20.7225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 3, 4.42, 104, 2.2878, 1.5522, 11.9222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 4, 24.43, 104, 6.0115, 14.4934, 38.1454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 5, 34.25, 104, 5.2888, 24.6398, 45.3542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 6, 15.46, 104, 4.6253, 8.3151, 26.9549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'FT', 7, 17.98, 104, 4.9637, 10.1047, 29.9364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'IM', NULL, 4.25, 105, 0.0991, 4.0541, 4.4473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'RT', NULL, 98.30, 106, 1.6186, 89.4634, 99.7454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 2, 1.87, 101, 1.7668, 0.2817, 11.3999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 3, 2.70, 101, 2.3837, 0.4574, 14.3698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 4, 15.88, 101, 4.0739, 9.3444, 25.6898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 5, 37.84, 101, 5.9621, 26.9080, 50.1623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 6, 24.77, 101, 4.2415, 17.3291, 34.0893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'FT', 7, 16.94, 101, 5.5308, 8.5497, 30.7877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'IM', NULL, 4.12, 103, 0.1107, 3.8974, 4.3365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'RT', NULL, 97.13, 105, 1.9340, 89.5315, 99.2574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 1, 4.53, 103, 2.1876, 1.7064, 11.4572, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 2, 7.36, 103, 3.0193, 3.1969, 16.0534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 3, 26.17, 103, 6.0743, 15.9662, 39.8055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 4, 25.12, 103, 4.2671, 17.6235, 34.4752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 5, 19.25, 103, 3.8794, 12.6873, 28.1133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 6, 9.96, 103, 3.5181, 4.8362, 19.4117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'FT', 7, 7.61, 103, 3.9007, 2.6675, 19.8431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'IM', NULL, 4.08, 104, 0.1259, 3.8315, 4.3307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'RT', NULL, 99.84, 106, 0.1185, 99.3113, 99.9620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 1, 1.23, 105, 1.0552, 0.2221, 6.5158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 2, 6.92, 105, 2.8461, 2.9993, 15.1488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 3, 10.68, 105, 3.5394, 5.4215, 19.9737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 4, 34.19, 105, 5.8674, 23.6544, 46.5663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 5, 27.85, 105, 5.0162, 19.0483, 38.7741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 6, 8.64, 105, 3.3573, 3.9084, 18.0193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'FT', 7, 10.49, 105, 4.0459, 4.7467, 21.5925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'IM', NULL, 4.05, 106, 0.1013, 3.8516, 4.2535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'RT', NULL, 100.00, 106, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 1, 1.70, 105, 1.6501, 0.2426, 10.9274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 2, 1.63, 105, 1.5527, 0.2443, 10.1345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 3, 7.02, 105, 2.8754, 3.0554, 15.3160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 4, 23.70, 105, 5.4852, 14.5444, 36.1765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 5, 27.85, 105, 5.1987, 18.7731, 39.2034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 6, 22.61, 105, 4.8000, 14.5012, 33.4838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'FT', 7, 15.48, 105, 5.6920, 7.1776, 30.2670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'IM', NULL, 4.05, 104, 0.1181, 3.8181, 4.2864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'RT', NULL, 99.82, 107, 0.1786, 98.7053, 99.9759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 1, 3.65, 102, 1.9724, 1.2277, 10.3342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 2, 2.46, 102, 1.4461, 0.7600, 7.6932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 3, 21.59, 102, 4.1915, 14.4233, 31.0373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 4, 14.52, 102, 3.9989, 8.2250, 24.3475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 5, 31.38, 102, 4.3102, 23.5122, 40.4820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 6, 10.54, 102, 3.5858, 5.2523, 20.0352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'FT', 7, 15.86, 102, 6.2147, 6.9594, 32.1925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'IM', NULL, 4.04, 103, 0.1348, 3.7680, 4.3027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'RT', NULL, 98.01, 105, 1.6445, 90.2530, 99.6188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 1, 2.32, 103, 1.4314, 0.6730, 7.6761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 2, 7.41, 103, 3.5448, 2.7927, 18.2345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 3, 16.94, 103, 4.1947, 10.1446, 26.9222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 4, 23.76, 103, 4.9632, 15.3251, 34.9233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 5, 28.71, 103, 6.3289, 17.9062, 42.6510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 6, 12.38, 103, 4.1372, 6.2205, 23.1416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'FT', 7, 8.48, 103, 4.2724, 3.0128, 21.6366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'IM', NULL, 3.94, 102, 0.1286, 3.6875, 4.1975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'RT', NULL, 96.84, 107, 1.9720, 89.5188, 99.0988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 1, 3.46, 103, 2.0417, 1.0538, 10.7526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 2, 7.58, 103, 2.9090, 3.4754, 15.7479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 3, 33.27, 103, 6.6328, 21.6136, 47.4213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 4, 25.94, 103, 5.3238, 16.8186, 37.7705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 5, 13.05, 103, 3.5458, 7.4718, 21.8107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 6, 11.18, 103, 4.6941, 4.6948, 24.3251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'FT', 7, 5.52, 103, 3.6853, 1.4151, 19.1825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'IM', NULL, 3.93, 103, 0.1201, 3.6905, 4.1668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'RT', NULL, 98.83, 106, 1.1006, 92.7711, 99.8192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 1, 2.42, 101, 1.5691, 0.6584, 8.4826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 2, 6.05, 101, 2.8705, 2.3130, 14.9228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 3, 24.74, 101, 5.1875, 15.9044, 36.3587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 4, 17.30, 101, 4.3755, 10.2331, 27.7298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 5, 23.77, 101, 5.0277, 15.2421, 35.0965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 6, 17.47, 101, 6.2181, 8.2539, 33.2465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'FT', 7, 8.25, 101, 3.9988, 3.0568, 20.4119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'IM', NULL, 3.92, 100, 0.1109, 3.7011, 4.1414, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'RT', NULL, 97.18, 106, 1.8005, 90.3566, 99.2148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 1, 1.15, 101, 1.1460, 0.1566, 7.9247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 2, 13.38, 101, 3.6734, 7.6117, 22.4638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 3, 24.82, 101, 3.6177, 18.3536, 32.6648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 4, 21.96, 101, 4.2366, 14.6940, 31.4809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 5, 23.58, 101, 5.0790, 14.9900, 35.0499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 6, 6.22, 101, 3.2358, 2.1589, 16.6226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'FT', 7, 8.89, 101, 3.9262, 3.5986, 20.3373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'IM', NULL, 3.88, 102, 0.1271, 3.6320, 4.1361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'RT', NULL, 97.00, 106, 1.8647, 90.0769, 99.1370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 1, 4.04, 101, 1.8606, 1.6015, 9.8377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 2, 24.80, 101, 4.8043, 16.5196, 35.4794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 3, 8.04, 101, 4.0401, 2.8687, 20.5400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 4, 20.43, 101, 4.7951, 12.5158, 31.5566, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 5, 22.87, 101, 5.1655, 14.2299, 34.6487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 6, 7.92, 101, 3.3754, 3.3160, 17.7242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'FT', 7, 11.89, 101, 4.6335, 5.3146, 24.5022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'IM', NULL, 3.87, 102, 0.1264, 3.6207, 4.1221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'RT', NULL, 94.74, 107, 2.5370, 86.7806, 98.0176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 1, 9.41, 88, 3.4478, 4.4457, 18.8388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 2, 18.56, 88, 5.2695, 10.2357, 31.3082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 3, 21.69, 88, 4.6334, 13.8758, 32.2689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 4, 19.10, 88, 4.7799, 11.3190, 30.3908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 5, 20.78, 88, 4.1755, 13.6800, 30.2812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 6, 4.73, 88, 2.6568, 1.5121, 13.8131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'FT', 7, 5.72, 88, 4.1683, 1.2883, 21.9951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'IM', NULL, 3.76, 89, 0.1400, 3.4850, 4.0415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'RT', NULL, 86.57, 104, 3.9499, 76.6681, 92.6712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 1, 11.11, 92, 2.9428, 6.4665, 18.4261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 2, 24.00, 92, 4.5319, 16.1616, 34.0925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 3, 26.54, 92, 7.5267, 14.3657, 43.7486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 4, 20.78, 92, 5.6132, 11.7619, 34.0570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 5, 6.79, 92, 3.4950, 2.3732, 17.9097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 6, 5.72, 92, 2.6739, 2.2138, 13.9740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'FT', 7, 5.07, 92, 4.0393, 0.9964, 22.0573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'IM', NULL, 3.33, 94, 0.1371, 3.0611, 3.6056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'RT', NULL, 89.24, 106, 2.8537, 82.1464, 93.7320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 4, 6.51, 50, 3.2450, 2.3305, 16.8955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 5, 39.35, 50, 5.5704, 28.8674, 50.9073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 6, 27.86, 50, 3.5275, 21.3458, 35.4626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'FT', 7, 26.28, 50, 5.7520, 16.4122, 39.3004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'IM', NULL, 4.74, 50, 0.0876, 4.5626, 4.9147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'RT', NULL, 98.84, 51, 1.1907, 91.3984, 99.8527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 3, 4.03, 50, 3.3867, 0.7186, 19.6086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 4, 4.03, 50, 4.1048, 0.4960, 26.1534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 5, 32.17, 50, 6.0189, 21.4103, 45.2214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 6, 37.03, 50, 4.9148, 27.7979, 47.3182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'FT', 7, 22.74, 50, 7.4151, 11.1907, 40.7340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'IM', NULL, 4.62, 51, 0.1341, 4.3491, 4.8876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'RT', NULL, 100.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 2, 1.86, 52, 1.8826, 0.2393, 13.0503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 3, 34.56, 52, 13.2408, 14.0188, 63.1104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 4, 24.05, 52, 7.7147, 11.9452, 42.5083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 5, 26.74, 52, 9.9040, 11.6831, 50.1785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 6, 5.50, 52, 3.4164, 1.5346, 17.8815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'FT', 7, 7.28, 52, 4.3573, 2.1023, 22.2965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'IM', NULL, 4.61, 52, 0.1037, 4.4065, 4.8229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 1, 0.49, 49, 0.5028, 0.0631, 3.7435, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 2, 4.30, 49, 4.5386, 0.4857, 29.2300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 3, 12.97, 49, 5.6966, 5.1234, 29.1324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 4, 20.02, 49, 7.7590, 8.6347, 39.8752, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 5, 37.47, 49, 9.1939, 21.4013, 56.8806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 6, 16.72, 49, 7.2715, 6.5620, 36.4542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'FT', 7, 8.03, 49, 4.6634, 2.3942, 23.7099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'IM', NULL, 4.54, 49, 0.1005, 4.3361, 4.7402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'RT', NULL, 92.09, 51, 4.8400, 75.4014, 97.7864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 2, 1.86, 52, 1.8826, 0.2393, 13.0503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 3, 2.23, 52, 1.8607, 0.4076, 11.2429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 4, 16.14, 52, 5.4787, 7.8642, 30.2514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 5, 35.73, 52, 5.1147, 26.2247, 46.5055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 6, 27.64, 52, 4.3632, 19.7745, 37.1806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'FT', 7, 16.41, 52, 5.9018, 7.6424, 31.7710, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'IM', NULL, 4.51, 52, 0.1691, 4.1681, 4.8472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 3, 3.40, 51, 2.2591, 0.8769, 12.2888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 4, 22.79, 51, 10.2390, 8.4013, 48.7136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 5, 31.54, 51, 9.5331, 15.9531, 52.7927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 6, 23.40, 51, 5.4948, 14.1654, 36.1204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'FT', 7, 18.87, 51, 4.3757, 11.5819, 29.2263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'IM', NULL, 4.49, 51, 0.1565, 4.1802, 4.8088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'RT', NULL, 100.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 3, 16.13, 50, 8.5313, 5.1375, 40.5818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 4, 7.18, 50, 3.9871, 2.2703, 20.4710, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 5, 29.14, 50, 9.2647, 14.3073, 50.3297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 6, 30.31, 50, 5.4956, 20.4994, 42.3184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'FT', 7, 17.24, 50, 6.0384, 8.1697, 32.7766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'IM', NULL, 4.47, 50, 0.1248, 4.2143, 4.7159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'RT', NULL, 97.74, 51, 2.3661, 83.4385, 99.7305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 1, 3.94, 52, 4.0064, 0.4870, 25.5713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 2, 5.80, 52, 3.3872, 1.7434, 17.6106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 3, 2.31, 52, 1.9502, 0.4175, 11.8072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 4, 21.72, 52, 7.0880, 10.7283, 39.0535, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 5, 45.04, 52, 5.5741, 34.2731, 56.2913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 6, 13.91, 52, 3.9479, 7.6904, 23.8462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'FT', 7, 7.28, 52, 4.3573, 2.1023, 22.2965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'IM', NULL, 4.40, 52, 0.2075, 3.9785, 4.8119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 1, 3.11, 50, 2.2340, 0.7181, 12.4662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 2, 33.29, 50, 13.1851, 13.1414, 62.1964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 3, 28.37, 50, 5.2154, 19.1255, 39.8816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 4, 13.09, 50, 6.7566, 4.3637, 33.1906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 5, 14.72, 50, 12.8735, 2.1492, 57.5484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 6, 4.12, 50, 3.6228, 0.6757, 21.3452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'FT', 7, 3.31, 50, 3.4083, 0.4021, 22.5250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'IM', NULL, 4.39, 50, 0.1010, 4.1887, 4.5945, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'RT', NULL, 96.04, 51, 3.3417, 80.5829, 99.3005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 1, 4.22, 49, 4.2782, 0.5219, 27.0103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 2, 22.69, 49, 10.5082, 8.0920, 49.4664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 3, 29.04, 49, 8.8938, 14.6649, 49.3596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 4, 14.66, 49, 3.5514, 8.8471, 23.3106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 5, 20.26, 49, 10.6975, 6.2916, 49.0330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 6, 4.22, 49, 3.6893, 0.6983, 21.6354, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'FT', 7, 4.90, 49, 3.7878, 0.9951, 20.8938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'IM', NULL, 4.35, 49, 0.1196, 4.1111, 4.5922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'RT', NULL, 93.33, 52, 3.3228, 82.7347, 97.6125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 2, 4.52, 51, 2.7512, 1.2956, 14.5569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 3, 5.08, 51, 3.5827, 1.1863, 19.2318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 4, 24.67, 51, 7.0676, 13.2403, 41.2827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 5, 37.17, 51, 5.9090, 26.2469, 49.5810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 6, 18.84, 51, 9.1720, 6.5037, 43.6434, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'FT', 7, 9.73, 51, 4.6093, 3.6198, 23.6214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'IM', NULL, 4.35, 52, 0.1761, 3.9924, 4.6996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 23934, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 1, 1.56, 47, 1.6259, 0.1869, 11.7946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 2, 2.92, 47, 2.2205, 0.6203, 12.6969, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 3, 28.66, 47, 9.2636, 13.8993, 50.0039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 4, 12.65, 47, 3.5577, 7.0445, 21.6869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 5, 31.13, 47, 5.0431, 21.9704, 42.0563, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 6, 18.30, 47, 5.3214, 9.8640, 31.4392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'FT', 7, 4.77, 47, 3.8848, 0.8856, 21.8918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'IM', NULL, 4.33, 47, 0.0693, 4.1948, 4.4739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'RT', NULL, 91.19, 51, 5.2247, 73.7066, 97.4533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 1, 33.78, 27, 9.8465, 17.1088, 55.7663, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 2, 27.26, 27, 13.6441, 8.3485, 60.6569, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 3, 17.20, 27, 8.6903, 5.5930, 42.1345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 4, 12.22, 27, 7.2327, 3.3645, 35.7604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 5, 7.82, 27, 6.7062, 1.2384, 36.4733, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 6, 1.72, 27, 1.7785, 0.2014, 13.1965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'IM', NULL, 2.99, 28, 0.2905, 2.3944, 3.5863, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'RT', NULL, 53.64, 51, 9.3511, 35.2170, 71.1169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 3, 5.45, 50, 5.1805, 0.7595, 30.2892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 4, 12.14, 50, 10.4416, 1.8976, 49.6953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 5, 33.96, 50, 9.6834, 17.7561, 55.0447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 6, 25.27, 50, 11.5362, 9.0115, 53.5758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'FT', 7, 23.18, 50, 7.8293, 11.0890, 42.1996, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'IM', NULL, 4.62, 50, 0.1110, 4.3966, 4.8426, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'RT', NULL, 99.88, 51, 0.1238, 99.0670, 99.9842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 3, 6.04, 53, 5.1705, 1.0241, 28.5642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 4, 12.79, 53, 10.2639, 2.2597, 48.1753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 5, 34.79, 53, 10.1211, 17.8978, 56.6370, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 6, 31.93, 53, 9.5186, 16.3067, 53.0442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'FT', 7, 14.44, 53, 6.4503, 5.5916, 32.4865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'IM', NULL, 4.56, 53, 0.1116, 4.3354, 4.7832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 1, 1.13, 51, 1.1361, 0.1463, 8.1271, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 2, 6.37, 51, 4.6365, 1.4074, 24.4843, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 3, 14.25, 51, 7.0799, 4.9332, 34.7300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 4, 14.26, 51, 10.5109, 2.8715, 48.3236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 5, 42.32, 51, 13.7817, 19.1012, 69.5192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 6, 13.70, 51, 7.6657, 4.1371, 36.8618, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'FT', 7, 7.98, 51, 5.8754, 1.7065, 30.2002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'IM', NULL, 4.49, 50, 0.1140, 4.2566, 4.7148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'RT', NULL, 99.88, 52, 0.1237, 99.0683, 99.9842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 3, 12.55, 53, 6.8969, 3.9073, 33.6186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 4, 7.64, 53, 5.2568, 1.8222, 26.9446, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 5, 33.73, 53, 9.4983, 17.8241, 54.4176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 6, 26.11, 53, 11.6675, 9.5019, 54.3210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'FT', 7, 19.97, 53, 7.8393, 8.5334, 40.0406, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'IM', NULL, 4.48, 53, 0.1267, 4.2254, 4.7338, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 2, 9.44, 53, 5.9493, 2.5132, 29.6387, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 3, 6.55, 53, 4.5822, 1.5359, 23.9447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 4, 15.70, 53, 10.4133, 3.6966, 47.4552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 5, 23.41, 53, 8.5884, 10.4682, 44.4223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 6, 41.04, 53, 12.1824, 20.2192, 65.6541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'FT', 7, 3.87, 53, 1.7369, 1.5499, 9.3151, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'IM', NULL, 4.46, 53, 0.1343, 4.1895, 4.7285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 2, 0.12, 53, 0.1220, 0.0156, 0.9168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 3, 2.86, 53, 2.0033, 0.6860, 11.1262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 4, 23.10, 53, 11.1775, 7.8349, 51.5002, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 5, 33.66, 53, 10.0775, 17.0233, 55.6549, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 6, 24.42, 53, 8.7508, 11.0945, 45.5529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'FT', 7, 15.84, 53, 6.3549, 6.7414, 32.8786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'IM', NULL, 4.44, 53, 0.1248, 4.1881, 4.6891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 1, 1.36, 53, 1.3626, 0.1789, 9.5772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 2, 4.27, 53, 4.3000, 0.5390, 26.8949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 3, 1.03, 53, 0.8657, 0.1904, 5.4007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 4, 26.13, 53, 11.3821, 9.7724, 53.5933, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 5, 33.40, 53, 10.1720, 16.6892, 55.6611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 6, 27.48, 53, 9.0681, 13.1995, 48.5681, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'FT', 7, 6.33, 53, 4.0990, 1.6584, 21.2962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'IM', NULL, 4.35, 52, 0.1523, 4.0446, 4.6559, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 2, 15.83, 53, 8.2973, 5.1119, 39.6186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 3, 9.65, 53, 4.1191, 3.9742, 21.6070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 4, 24.20, 53, 10.7318, 8.9858, 50.8077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 5, 22.17, 53, 9.5861, 8.5437, 46.4808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 6, 25.52, 53, 9.8762, 10.7803, 49.2924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'FT', 7, 2.63, 53, 1.5628, 0.7854, 8.4192, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'IM', NULL, 4.30, 53, 0.1334, 4.0367, 4.5720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 1, 4.38, 52, 3.2383, 0.9614, 17.7819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 2, 35.72, 52, 10.4536, 18.2179, 58.0885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 3, 43.44, 52, 9.4899, 26.1263, 62.5144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 4, 15.46, 52, 7.3671, 5.5719, 36.1863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 5, 0.96, 52, 0.8443, 0.1625, 5.4517, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'FT', 7, 0.04, 52, 0.0375, 0.0058, 0.2655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'IM', NULL, 4.28, 52, 0.1316, 4.0182, 4.5467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'RT', NULL, 98.89, 53, 1.1222, 91.9626, 99.8563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 1, 5.42, 45, 5.2695, 0.7178, 31.2575, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 2, 0.13, 45, 0.1254, 0.0169, 0.9318, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 3, 9.22, 45, 5.9608, 2.3633, 29.9042, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 4, 22.05, 45, 9.9100, 8.1293, 47.4820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 5, 43.53, 45, 11.9615, 22.4252, 67.2686, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 6, 12.60, 45, 6.7997, 3.9868, 33.3500, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'FT', 7, 7.05, 45, 5.6601, 1.3139, 30.1864, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'IM', NULL, 4.25, 45, 0.1401, 3.9665, 4.5310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'RT', NULL, 98.16, 52, 1.5934, 90.0680, 99.6832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 1, 0.04, 48, 0.0410, 0.0051, 0.3134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 2, 1.81, 48, 1.6397, 0.2852, 10.5705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 3, 24.97, 48, 8.7042, 11.5596, 45.8708, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 4, 12.70, 48, 6.3130, 4.4198, 31.3820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 5, 36.03, 48, 9.5378, 19.6764, 56.4235, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 6, 23.22, 48, 8.7434, 10.1347, 44.7872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'FT', 7, 1.24, 48, 1.2491, 0.1601, 8.9197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'IM', NULL, 4.23, 47, 0.1807, 3.8649, 4.5924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'RT', NULL, 89.61, 53, 5.3041, 73.3309, 96.4363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 1, 4.32, 48, 2.5456, 1.2927, 13.4833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 2, 41.52, 48, 11.4588, 21.5567, 64.7264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 3, 30.41, 48, 11.7503, 12.5101, 57.1778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 4, 14.47, 48, 6.4899, 5.5670, 32.7006, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 5, 8.04, 48, 5.2684, 2.0397, 26.8293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 6, 0.04, 48, 0.0396, 0.0049, 0.3041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'FT', 7, 1.20, 48, 1.2241, 0.1504, 8.8646, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'IM', NULL, 4.17, 48, 0.2121, 3.7440, 4.5972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'RT', NULL, 92.97, 53, 4.7051, 75.7229, 98.2475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 1, 0.05, 39, 0.0453, 0.0069, 0.3272, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 2, 18.42, 39, 8.6332, 6.5922, 41.9436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 3, 1.97, 39, 1.9181, 0.2691, 13.0401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 4, 20.23, 39, 7.7944, 8.7064, 40.2692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 5, 27.37, 39, 10.6339, 11.3132, 52.6697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 6, 22.11, 39, 8.4867, 9.4745, 43.4947, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'FT', 7, 9.86, 39, 6.6839, 2.3299, 33.3938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'IM', NULL, 4.05, 39, 0.2403, 3.5608, 4.5336, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'RT', NULL, 81.89, 53, 8.9002, 57.5595, 93.7833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 1, 4.50, 46, 4.4693, 0.5763, 27.6842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 2, 18.92, 46, 8.1675, 7.3945, 40.5434, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 3, 44.93, 46, 12.5358, 22.7244, 69.3581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 4, 15.35, 46, 7.1199, 5.6694, 35.3458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 5, 12.02, 46, 7.5906, 3.1200, 36.7049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 6, 1.56, 46, 1.6305, 0.1869, 11.8456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'FT', 7, 2.72, 46, 2.0157, 0.6007, 11.4753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'IM', NULL, 3.96, 46, 0.2488, 3.4562, 4.4585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'RT', NULL, 95.73, 53, 3.5848, 79.4052, 99.2403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 3, 6.66, 48, 7.2073, 0.6887, 42.3559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 4, 15.51, 48, 7.7319, 5.3034, 37.5618, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 5, 39.54, 48, 11.6475, 19.7049, 63.5408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 6, 31.71, 48, 13.6097, 11.5932, 62.1801, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'FT', 7, 6.58, 48, 4.9761, 1.3631, 26.4144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'IM', NULL, 4.81, 47, 0.1060, 4.5955, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20915, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 1, 0.58, 42, 0.5832, 0.0747, 4.3216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 2, 2.42, 42, 1.3919, 0.7488, 7.5401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 3, 14.06, 42, 2.7529, 9.3572, 20.5806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 4, 5.45, 42, 5.1411, 0.7632, 30.1785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 5, 19.23, 42, 9.7471, 6.2811, 45.8146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 6, 38.24, 42, 13.7130, 16.0834, 66.6686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'FT', 7, 20.03, 42, 9.7746, 6.8045, 46.2049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'IM', NULL, 4.75, 42, 0.1071, 4.5364, 4.9689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20916, 'RT', NULL, 99.26, 48, 0.5775, 96.5036, 99.8465, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 4, 27.22, 48, 9.8164, 12.1316, 50.3364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 5, 14.90, 48, 8.3278, 4.4601, 39.6222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 6, 51.07, 48, 9.4919, 32.7118, 69.1485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'FT', 7, 6.81, 48, 5.3886, 1.3056, 28.7428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'IM', NULL, 4.68, 48, 0.1238, 4.4269, 4.9251, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 2, 0.71, 47, 0.5931, 0.1308, 3.7468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 3, 8.44, 47, 6.3718, 1.7213, 32.6484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 4, 20.28, 47, 8.3748, 8.2318, 41.9188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 5, 44.63, 47, 8.2775, 29.1092, 61.2643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 6, 19.25, 47, 9.1173, 6.8197, 43.7023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'FT', 7, 6.70, 47, 5.4014, 1.2446, 29.0236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'IM', NULL, 4.66, 47, 0.1024, 4.4542, 4.8664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 1, 0.58, 44, 0.5814, 0.0747, 4.2964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 2, 1.81, 44, 1.1666, 0.4860, 6.4813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 3, 12.77, 44, 8.2031, 3.2103, 39.2611, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 4, 7.50, 44, 7.8570, 0.8179, 44.3302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 5, 25.33, 44, 12.9150, 7.8825, 57.3443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 6, 32.19, 44, 13.3243, 12.1729, 61.9152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'FT', 7, 19.83, 44, 9.7754, 6.6820, 46.0869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'IM', NULL, 4.61, 43, 0.1907, 4.2268, 4.9967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20917, 'RT', NULL, 99.56, 48, 0.3846, 97.4824, 99.9243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 4, 28.77, 48, 13.2951, 9.8729, 59.8364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 5, 37.41, 48, 12.1467, 17.3880, 62.9224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 6, 26.49, 48, 5.5000, 16.9523, 38.8757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'FT', 7, 7.33, 48, 5.0442, 1.7449, 26.0537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'IM', NULL, 4.58, 48, 0.1050, 4.3728, 4.7951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 4, 7.51, 48, 6.3481, 1.2741, 33.8017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 5, 19.73, 48, 6.7564, 9.4353, 36.7010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 6, 51.82, 48, 9.3994, 33.5234, 69.6383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'FT', 7, 20.94, 48, 6.9499, 10.2234, 38.1340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'IM', NULL, 4.56, 48, 0.0658, 4.4307, 4.6955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20918, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 2, 6.99, 47, 6.6625, 0.9472, 37.1507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 4, 7.78, 47, 7.7273, 0.9558, 42.4425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 5, 17.60, 47, 11.9055, 3.9319, 52.7163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 6, 60.09, 47, 7.2124, 45.1094, 73.3888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'FT', 7, 7.54, 47, 5.1959, 1.7864, 26.7703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'IM', NULL, 4.52, 45, 0.0742, 4.3663, 4.6655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'RT', NULL, 100.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 4, 20.12, 48, 9.9152, 6.7886, 46.5637, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 5, 18.75, 48, 3.4937, 12.7037, 26.7993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 6, 52.53, 48, 8.7878, 35.2559, 69.2134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'FT', 7, 8.60, 48, 5.4634, 2.2700, 27.5843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'IM', NULL, 4.48, 47, 0.1879, 4.1038, 4.8601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20919, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 2, 0.06, 44, 0.0581, 0.0072, 0.4460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 3, 7.63, 44, 6.6982, 1.1991, 35.9670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 4, 35.06, 44, 11.3981, 16.4407, 59.7078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 5, 48.20, 44, 9.9674, 29.3759, 67.5461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 6, 7.81, 44, 8.2138, 0.8429, 45.8033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'FT', 7, 1.24, 44, 1.2188, 0.1688, 8.5388, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'IM', NULL, 4.47, 43, 0.2122, 4.0392, 4.8958, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20920, 'RT', NULL, 95.00, 47, 5.0374, 69.1925, 99.3825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 1, 0.57, 48, 0.5920, 0.0713, 4.4511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 2, 13.33, 48, 8.3764, 3.4506, 39.8077, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 3, 12.20, 48, 7.5954, 3.2307, 36.6524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 4, 41.53, 48, 13.0310, 19.4382, 67.6428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 5, 27.18, 48, 12.0878, 9.8506, 56.0496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 6, 4.84, 48, 5.1308, 0.5371, 32.3652, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'FT', 7, 0.35, 48, 0.3030, 0.0616, 1.9732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'IM', NULL, 4.14, 47, 0.1559, 3.8222, 4.4498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 1, 14.80, 42, 11.5622, 2.6553, 52.5315, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 2, 56.53, 42, 15.0343, 27.4286, 81.7291, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 3, 17.35, 42, 12.5635, 3.4531, 55.1908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 4, 9.83, 42, 6.6086, 2.3632, 32.9467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 5, 0.17, 42, 0.1734, 0.0211, 1.3342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 6, 0.66, 42, 0.6706, 0.0844, 4.9762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'FT', 7, 0.66, 42, 0.6706, 0.0844, 4.9762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'IM', NULL, 3.47, 42, 0.3085, 2.8456, 4.0916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 20921, 'RT', NULL, 86.77, 48, 8.5881, 59.2841, 96.7280, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 1, 9.24, 42, 6.8585, 1.9167, 34.6786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 2, 45.83, 42, 10.2912, 26.8072, 66.1482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 3, 13.69, 42, 7.2754, 4.3709, 35.4843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 4, 24.37, 42, 9.9383, 9.7834, 48.9114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 5, 5.86, 42, 6.0370, 0.6775, 36.2100, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 6, 0.34, 42, 0.3498, 0.0409, 2.7031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'FT', 7, 0.68, 42, 0.7072, 0.0820, 5.3808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'IM', NULL, 3.30, 41, 0.1339, 3.0334, 3.5748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'RT', NULL, 84.97, 47, 11.9193, 46.3484, 97.3669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 1, 33.04, 7, 30.0538, 1.7450, 93.1989, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 2, 66.96, 7, 30.0538, 6.8011, 98.2550, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 3, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 5, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'IM', NULL, 4.03, 9, 0.5488, 2.7676, 5.0000, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'RT', NULL, 17.71, 48, 3.3296, 11.9694, 25.4212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 1, 20.30, 19, 17.6343, 2.5141, 71.5507, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 2, 31.42, 19, 15.2644, 9.3708, 66.9879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 3, 28.66, 19, 19.5819, 5.0994, 75.0299, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 5, 18.52, 19, 10.6787, 4.8857, 50.1305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 6, 0.37, 19, 0.3890, 0.0400, 3.3094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'FT', 7, 0.74, 19, 0.5771, 0.1416, 3.7473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'IM', NULL, 2.78, 20, 0.7904, 1.1257, 4.4344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'RT', NULL, 46.57, 48, 12.7915, 23.6565, 71.0289, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 1, 65.02, 8, 3.1472, 57.2621, 72.0496, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 2, 34.98, 8, 3.1472, 27.9504, 42.7379, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 5, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'IM', NULL, 2.77, 11, 0.1614, 2.4146, 3.1337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'RT', NULL, 15.99, 48, 15.2977, 1.8879, 65.2978, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 1, 0.80, 98, 0.6732, 0.1520, 4.1463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 2, 6.93, 98, 3.6238, 2.3834, 18.5071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 3, 15.52, 98, 6.8383, 6.1289, 34.0934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 4, 36.71, 98, 7.8759, 22.8367, 53.1969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 5, 28.30, 98, 3.9634, 21.1249, 36.7712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 6, 4.12, 98, 2.3470, 1.3073, 12.2588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'FT', 7, 7.61, 98, 2.9481, 3.4590, 15.9174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'IM', NULL, 4.40, 98, 0.1126, 4.1764, 4.6233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'RT', NULL, 94.59, 109, 3.6093, 81.2066, 98.6037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 1, 0.13, 99, 0.1380, 0.0173, 1.0274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 2, 3.65, 99, 2.3584, 0.9895, 12.5401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 3, 20.02, 99, 4.6065, 12.3921, 30.7024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 4, 31.95, 99, 5.6986, 21.8222, 44.1311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 5, 20.39, 99, 3.3480, 14.5351, 27.8306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 6, 15.43, 99, 4.5019, 8.4227, 26.5660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'FT', 7, 8.43, 99, 3.2723, 3.8174, 17.5942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'IM', NULL, 4.23, 97, 0.1594, 3.9112, 4.5441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'RT', NULL, 95.35, 107, 3.6792, 79.8303, 99.0667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 1, 2.08, 99, 1.6041, 0.4441, 9.2013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 2, 2.84, 99, 2.1804, 0.6046, 12.3017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 3, 27.68, 99, 7.5537, 15.3308, 44.7343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 4, 29.79, 99, 4.9796, 20.9232, 40.4992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 5, 28.43, 99, 5.6723, 18.5985, 40.8556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 6, 3.64, 99, 2.6314, 0.8425, 14.3463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'FT', 7, 5.53, 99, 4.0553, 1.2410, 21.4513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'IM', NULL, 4.19, 98, 0.1377, 3.9206, 4.4671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'RT', NULL, 92.77, 107, 2.7965, 84.8809, 96.7033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 1, 2.08, 100, 1.5825, 0.4515, 9.0327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 2, 3.56, 100, 2.9756, 0.6544, 17.0996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 3, 11.21, 100, 4.9550, 4.4888, 25.3176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 4, 5.13, 100, 2.7290, 1.7455, 14.1271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 5, 41.57, 100, 5.3295, 31.5239, 52.3731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 6, 16.17, 100, 5.1097, 8.3629, 28.9498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'FT', 7, 20.29, 100, 5.7703, 11.1453, 34.0686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'IM', NULL, 4.19, 101, 0.1310, 3.9323, 4.4520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'RT', NULL, 93.32, 109, 4.3834, 77.6097, 98.2557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 1, 0.14, 101, 0.1397, 0.0177, 1.0372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 2, 3.42, 101, 2.5190, 0.7711, 13.8587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 3, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 4, 7.33, 101, 2.8147, 3.3622, 15.2536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 5, 49.74, 101, 6.9077, 36.3824, 63.1256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 6, 27.70, 101, 7.7217, 15.1314, 45.1542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'FT', 7, 11.68, 101, 6.8441, 3.4249, 33.0306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'IM', NULL, 4.16, 101, 0.0926, 3.9754, 4.3427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'RT', NULL, 95.71, 107, 2.4161, 87.4172, 98.6254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 2, 1.96, 101, 1.8900, 0.2843, 12.3230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 3, 15.45, 101, 4.1323, 8.8902, 25.5015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 4, 14.03, 101, 5.6600, 6.0413, 29.2786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 5, 25.23, 101, 7.3513, 13.4752, 42.2315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 6, 28.24, 101, 5.1576, 19.1944, 39.4703, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'FT', 7, 15.09, 101, 4.0199, 8.7047, 24.8765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'IM', NULL, 4.13, 99, 0.1077, 3.9203, 4.3479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'RT', NULL, 95.69, 108, 2.4881, 87.0374, 98.6554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 2, 2.83, 101, 2.1522, 0.6120, 12.0977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 3, 12.86, 101, 3.4092, 7.4644, 21.2485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 4, 34.59, 101, 9.2446, 19.0324, 54.3252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 5, 32.54, 101, 6.5012, 21.1357, 46.4667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 6, 13.28, 101, 5.8847, 5.2623, 29.6777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'FT', 7, 3.91, 101, 2.6602, 0.9902, 14.2195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'IM', NULL, 4.11, 99, 0.1103, 3.8884, 4.3262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'RT', NULL, 96.60, 107, 2.2501, 87.9559, 99.1053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 1, 1.36, 105, 1.3083, 0.2010, 8.6814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 2, 4.08, 105, 2.4136, 1.2358, 12.6267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 3, 10.80, 105, 3.4743, 5.5882, 19.8403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 4, 7.05, 105, 3.5136, 2.5494, 18.0081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 5, 36.78, 105, 6.0852, 25.7169, 49.4306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 6, 24.59, 105, 6.0091, 14.6374, 38.2716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'FT', 7, 15.35, 105, 5.9809, 6.7827, 31.1157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'IM', NULL, 4.07, 104, 0.1430, 3.7905, 4.3577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'RT', NULL, 97.59, 109, 1.8396, 89.5766, 99.4781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 1, 11.20, 84, 4.1368, 5.2253, 22.3877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 2, 29.74, 84, 7.3322, 17.3978, 45.9637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 3, 35.76, 84, 6.6010, 23.9198, 49.6476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 4, 12.46, 84, 5.0699, 5.3463, 26.4047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 5, 6.20, 84, 3.3627, 2.0477, 17.2709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 6, 2.15, 84, 1.5771, 0.4895, 8.8994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'FT', 7, 2.49, 84, 1.6770, 0.6446, 9.1590, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'IM', NULL, 4.03, 85, 0.1794, 3.6753, 4.3889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'RT', NULL, 83.36, 106, 5.3641, 69.9444, 91.5163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 1, 0.15, 88, 0.1511, 0.0189, 1.1291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 2, 3.56, 88, 2.5189, 0.8504, 13.6969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 3, 26.01, 88, 4.4635, 18.1444, 35.7886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 4, 44.38, 88, 7.6242, 30.1619, 59.5854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 5, 17.02, 88, 4.8959, 9.3328, 29.0008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 6, 5.11, 88, 2.6035, 1.8185, 13.5367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'FT', 7, 3.78, 88, 2.8906, 0.8032, 16.0123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'IM', NULL, 4.02, 88, 0.1403, 3.7406, 4.2984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'RT', NULL, 87.03, 107, 5.4897, 71.8995, 94.6260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 2, 2.36, 104, 1.6891, 0.5593, 9.3794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 3, 25.64, 104, 6.9964, 14.2749, 41.6529, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 4, 43.49, 104, 8.2172, 28.3905, 59.8950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 5, 16.72, 104, 3.0812, 11.4593, 23.7424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 6, 6.38, 104, 3.3838, 2.1673, 17.3284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'FT', 7, 5.42, 104, 3.7840, 1.3093, 19.8531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'IM', NULL, 3.90, 103, 0.1540, 3.5951, 4.2060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'RT', NULL, 96.82, 109, 2.2355, 87.8342, 99.2269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 1, 0.28, 95, 0.2897, 0.0364, 2.1435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 2, 6.18, 95, 3.7629, 1.7827, 19.2871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 3, 9.01, 95, 4.1995, 3.4549, 21.4942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 4, 34.86, 95, 8.1534, 20.7828, 52.1921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 5, 31.14, 95, 6.7844, 19.4357, 45.8724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 6, 8.02, 95, 2.6992, 4.0453, 15.2755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'FT', 7, 10.52, 95, 4.1826, 4.6362, 22.1206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'IM', NULL, 3.76, 96, 0.1267, 3.5071, 4.0102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'RT', NULL, 91.20, 106, 4.5224, 77.2245, 96.9433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 1, 9.53, 104, 3.3424, 4.6582, 18.5186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 2, 28.46, 104, 5.4499, 18.9591, 40.3497, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 3, 38.02, 104, 7.3643, 24.8112, 53.2688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 4, 11.49, 104, 3.2148, 6.4878, 19.5515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 5, 3.66, 104, 2.0209, 1.2043, 10.5859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 6, 1.37, 104, 1.3161, 0.2009, 8.7463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'FT', 7, 7.47, 104, 5.1353, 1.8158, 26.0548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'IM', NULL, 3.60, 103, 0.1689, 3.2630, 3.9332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'RT', NULL, 96.91, 109, 1.9821, 89.4119, 99.1491, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 1, 0.00, 103, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 2, 2.91, 103, 2.2912, 0.5970, 13.0204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 3, 17.95, 103, 3.3350, 12.2555, 25.5335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 4, 14.35, 103, 4.7768, 7.1901, 26.5853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 5, 29.68, 103, 6.2961, 18.8282, 43.4286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 6, 22.45, 103, 5.2307, 13.7587, 34.4420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'FT', 7, 12.66, 103, 3.5958, 7.0682, 21.6481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'IM', NULL, 3.49, 103, 0.1849, 3.1223, 3.8556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'RT', NULL, 97.54, 109, 1.8345, 89.6989, 99.4502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 1, 3.41, 97, 3.0233, 0.5689, 17.9116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 2, 8.35, 97, 3.8923, 3.2162, 20.0043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 3, 14.96, 97, 3.5884, 9.1323, 23.5444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 4, 26.35, 97, 5.6203, 16.7596, 38.8644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 5, 33.75, 97, 6.4389, 22.3398, 47.4333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 6, 7.40, 97, 2.5209, 3.7103, 14.2292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'FT', 7, 5.77, 97, 4.1332, 1.3346, 21.6878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'IM', NULL, 3.46, 97, 0.1678, 3.1254, 3.7915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'RT', NULL, 90.11, 107, 3.7026, 79.9944, 95.4082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 1, 0.97, 99, 0.6759, 0.2403, 3.8105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 2, 16.86, 99, 3.3505, 11.2036, 24.5762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 3, 30.53, 99, 5.5142, 20.7836, 42.4052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 4, 28.45, 99, 6.5125, 17.4089, 42.8682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 5, 9.62, 99, 2.7912, 5.3329, 16.7582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 6, 6.57, 99, 2.9637, 2.6264, 15.4913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'FT', 7, 6.99, 99, 2.5483, 3.3414, 14.0623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'IM', NULL, 3.36, 98, 0.1843, 2.9969, 3.7284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'RT', NULL, 96.69, 109, 1.2430, 93.1143, 98.4366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 1, 25.15, 42, 8.7075, 11.6658, 46.0987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 2, 13.52, 42, 6.1736, 5.1104, 31.2314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 3, 35.48, 42, 12.0301, 15.9856, 61.3800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 4, 8.91, 42, 5.6685, 2.3326, 28.6136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 5, 8.17, 42, 5.6306, 1.9190, 28.8241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 6, 2.87, 42, 2.6402, 0.4364, 16.6553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'FT', 7, 5.88, 42, 3.3636, 1.7985, 17.5725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'IM', NULL, 3.26, 41, 0.2015, 2.8561, 3.6707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'RT', NULL, 39.80, 108, 5.0053, 30.4120, 50.0119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 3, 1.75, 78, 1.7537, 0.2351, 11.9238, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 4, 2.26, 78, 1.5135, 0.5870, 8.2982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 5, 26.89, 78, 7.9460, 14.1244, 45.1318, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 6, 29.63, 78, 7.6015, 16.9231, 46.5278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'FT', 7, 39.47, 78, 5.1715, 29.7601, 50.0834, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'IM', NULL, 4.62, 77, 0.0817, 4.4555, 4.7811, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'RT', NULL, 99.34, 80, 0.6678, 95.2046, 99.9121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 2, 1.28, 78, 1.1688, 0.2044, 7.5677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 3, 1.35, 78, 1.2318, 0.2153, 7.9580, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 4, 1.28, 78, 1.1688, 0.2044, 7.5677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 5, 20.83, 78, 5.9936, 11.3183, 35.1746, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 6, 31.04, 78, 7.8016, 17.8897, 48.1910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'FT', 7, 44.22, 78, 6.2242, 32.4158, 56.7148, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'IM', NULL, 4.56, 78, 0.1022, 4.3601, 4.7670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'RT', NULL, 99.34, 80, 0.6678, 95.2046, 99.9121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 3, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 4, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 5, 18.84, 78, 6.2680, 9.3070, 34.4302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 6, 40.62, 78, 7.5448, 26.8443, 56.0499, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'FT', 7, 40.54, 78, 6.6149, 28.3032, 54.0761, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'IM', NULL, 4.51, 78, 0.1069, 4.2973, 4.7231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'RT', NULL, 99.34, 80, 0.6678, 95.2046, 99.9121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 3, 7.74, 73, 4.2748, 2.4829, 21.6723, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 4, 2.00, 73, 1.3648, 0.5063, 7.5604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 5, 17.24, 73, 5.0338, 9.3503, 29.6244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 6, 29.71, 73, 6.8828, 17.9751, 44.9162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'FT', 7, 43.30, 73, 6.2956, 31.4157, 56.0108, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'IM', NULL, 4.50, 73, 0.1078, 4.2838, 4.7134, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'RT', NULL, 96.82, 80, 1.5149, 91.9572, 98.7804, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 3, 1.29, 77, 1.1993, 0.2021, 7.8351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 4, 3.21, 77, 3.2226, 0.4169, 20.7636, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 5, 23.16, 77, 6.0207, 13.3203, 37.1591, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 6, 35.16, 77, 7.1699, 22.4741, 50.3617, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'FT', 7, 37.17, 77, 6.4472, 25.4534, 50.6262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'IM', NULL, 4.50, 77, 0.1122, 4.2747, 4.7218, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'RT', NULL, 98.08, 80, 1.2888, 92.9018, 99.4995, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 2, 4.44, 78, 3.3002, 0.9795, 17.9377, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 3, 3.90, 78, 3.5694, 0.6073, 21.2686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 4, 4.03, 78, 2.1393, 1.3775, 11.2160, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 5, 22.76, 78, 5.3449, 13.8549, 35.0570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 6, 31.68, 78, 6.6654, 20.0759, 46.1284, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'FT', 7, 33.18, 78, 5.8123, 22.7561, 45.5599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'IM', NULL, 4.37, 78, 0.1076, 4.1554, 4.5841, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'RT', NULL, 99.34, 80, 0.6678, 95.2046, 99.9121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 2, 1.63, 73, 1.2142, 0.3664, 6.9698, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 3, 7.71, 73, 4.2169, 2.5015, 21.3992, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 4, 2.82, 73, 1.4323, 1.0123, 7.6000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 5, 20.64, 73, 5.6126, 11.6102, 33.9904, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 6, 30.94, 73, 6.9124, 19.0380, 46.0616, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'FT', 7, 36.25, 73, 6.3769, 24.7027, 49.6403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'IM', NULL, 4.36, 73, 0.1095, 4.1427, 4.5794, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'RT', NULL, 98.38, 78, 1.0136, 94.4835, 99.5350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 2, 4.44, 78, 3.3002, 0.9795, 17.9377, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 3, 2.94, 78, 2.3975, 0.5676, 13.8852, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 4, 5.94, 78, 3.3318, 1.8866, 17.1541, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 5, 26.75, 78, 6.4792, 15.8943, 41.3606, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 6, 28.86, 78, 8.4341, 15.1813, 47.8935, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'FT', 7, 31.08, 78, 6.1429, 20.2993, 44.3863, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'IM', NULL, 4.34, 78, 0.1108, 4.1213, 4.5627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'RT', NULL, 99.34, 80, 0.6678, 95.2046, 99.9121, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 1, 2.12, 74, 1.4497, 0.5348, 8.0186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 2, 5.04, 74, 3.2865, 1.3297, 17.2607, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 3, 10.45, 74, 4.7407, 4.0821, 24.2605, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 4, 5.81, 74, 3.1595, 1.9125, 16.3138, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 5, 23.86, 74, 6.2711, 13.6045, 38.4026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 6, 26.65, 74, 7.9115, 13.9570, 44.8744, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'FT', 7, 26.07, 74, 5.7478, 16.2947, 38.9870, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'IM', NULL, 4.34, 74, 0.1422, 4.0571, 4.6239, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'RT', NULL, 93.99, 80, 2.9268, 84.7922, 97.7685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 2, 0.39, 66, 0.3932, 0.0514, 2.8794, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 3, 1.05, 66, 0.7911, 0.2327, 4.6250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 4, 5.31, 66, 3.4395, 1.4096, 18.0227, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 5, 45.44, 66, 8.0024, 30.4136, 61.3396, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 6, 24.40, 66, 7.5366, 12.4889, 42.1910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'FT', 7, 23.41, 66, 5.9738, 13.5826, 37.2909, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'IM', NULL, 4.33, 65, 0.1028, 4.1285, 4.5393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'RT', NULL, 80.93, 80, 6.0996, 65.8966, 90.3072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 2, 4.48, 77, 3.3461, 0.9812, 18.2002, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 3, 1.58, 77, 1.2148, 0.3399, 7.0610, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 4, 6.50, 77, 2.8992, 2.6199, 15.2392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 5, 27.51, 77, 5.5679, 17.8764, 39.8272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 6, 34.62, 77, 7.4061, 21.6240, 50.3933, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'FT', 7, 25.30, 77, 5.4667, 15.9916, 37.5988, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'IM', NULL, 4.32, 77, 0.1261, 4.0688, 4.5713, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'RT', NULL, 98.42, 80, 1.1741, 93.2636, 99.6461, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 1, 4.12, 64, 4.2267, 0.5047, 26.7064, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 2, 1.75, 64, 1.6264, 0.2704, 10.5279, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 3, 0.83, 64, 0.5943, 0.1977, 3.4201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 4, 8.60, 64, 3.2743, 3.9300, 17.7822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 5, 28.59, 64, 5.3149, 19.2261, 40.2509, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 6, 35.55, 64, 8.4373, 20.9059, 53.5213, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'FT', 7, 20.55, 64, 5.2941, 11.9151, 33.0835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'IM', NULL, 4.27, 62, 0.1390, 3.9906, 4.5463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'RT', NULL, 76.42, 80, 6.7613, 60.5649, 87.2453, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 1, 2.31, 47, 1.7638, 0.4881, 10.2353, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 2, 1.72, 47, 1.5067, 0.2910, 9.5166, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 3, 5.59, 47, 4.6436, 0.9994, 25.8072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 4, 4.85, 47, 3.4149, 1.1380, 18.4345, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 5, 19.60, 47, 6.1576, 9.9907, 34.8638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 6, 29.25, 47, 8.3843, 15.4653, 48.3096, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'FT', 7, 36.67, 47, 7.6074, 23.0447, 52.8213, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'IM', NULL, 4.26, 46, 0.1673, 3.9185, 4.5925, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'RT', NULL, 73.28, 80, 6.4589, 58.7144, 84.0940, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 3, 1.34, 71, 1.2351, 0.2091, 8.0612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 4, 5.31, 71, 2.6394, 1.9333, 13.7759, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 5, 31.47, 71, 5.4473, 21.7197, 43.1796, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 6, 28.88, 71, 6.1652, 18.2445, 42.4934, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'FT', 7, 33.00, 71, 7.8618, 19.5075, 50.0246, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'IM', NULL, 4.17, 71, 0.1225, 3.9286, 4.4172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'RT', NULL, 94.99, 80, 2.1644, 88.4640, 97.9122, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 3, 0.33, 76, 0.3305, 0.0437, 2.4102, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 4, 4.55, 76, 1.7894, 2.0578, 9.7752, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 5, 54.35, 76, 8.9129, 36.7939, 70.8933, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 6, 16.71, 76, 7.5417, 6.3803, 37.1241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'FT', 7, 24.06, 76, 5.7836, 14.4283, 37.3110, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'IM', NULL, 4.13, 77, 0.1698, 3.7964, 4.4728, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'RT', NULL, 97.41, 80, 2.3717, 85.2776, 99.5917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 1, 8.73, 57, 5.4335, 2.3837, 27.2686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 2, 6.18, 57, 4.2755, 1.4786, 22.3980, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 3, 1.29, 57, 0.7824, 0.3831, 4.2805, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 4, 3.81, 57, 1.9624, 1.3362, 10.3770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 5, 32.30, 57, 7.3368, 19.5864, 48.3000, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 6, 30.47, 57, 9.6707, 14.9419, 52.2368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'FT', 7, 17.22, 57, 5.6112, 8.6364, 31.3969, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'IM', NULL, 4.04, 56, 0.2251, 3.5860, 4.4882, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'RT', NULL, 71.48, 80, 7.5410, 54.5471, 83.9543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 1, 5.26, 50, 4.2091, 1.0061, 23.2631, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 2, 4.94, 50, 4.4858, 0.7562, 26.1645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 3, 9.61, 50, 5.5382, 2.8693, 27.6860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 4, 7.48, 50, 4.0438, 2.4403, 20.7355, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 5, 28.28, 50, 7.1886, 16.2048, 44.5596, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 6, 20.61, 50, 8.4014, 8.4700, 42.1483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'FT', 7, 23.82, 50, 8.8172, 10.5324, 45.3573, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'IM', NULL, 4.03, 50, 0.2249, 3.5750, 4.4788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'RT', NULL, 69.89, 80, 5.3363, 58.3546, 79.3612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 1, 5.04, 66, 2.0458, 2.2112, 11.0827, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 2, 5.29, 66, 3.8625, 1.1833, 20.6641, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 3, 6.50, 66, 4.3159, 1.6582, 22.3034, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 4, 4.21, 66, 3.2200, 0.8840, 17.7991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 5, 38.16, 66, 9.6860, 21.3762, 58.3471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 6, 21.43, 66, 7.8170, 9.7409, 40.8061, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'FT', 7, 19.36, 66, 5.5154, 10.6017, 32.7142, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'IM', NULL, 3.98, 66, 0.1739, 3.6326, 4.3272, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'RT', NULL, 86.20, 80, 5.5299, 71.2326, 94.0329, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 1, 1.64, 50, 1.6227, 0.2196, 11.1922, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 2, 0.92, 50, 0.9264, 0.1197, 6.6895, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 3, 6.93, 50, 3.9751, 2.1095, 20.4416, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 4, 15.20, 50, 7.1028, 5.5949, 35.1706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 5, 31.92, 50, 7.6152, 18.8204, 48.6683, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 6, 18.18, 50, 7.1190, 7.8274, 36.7620, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'FT', 7, 25.21, 50, 6.3581, 14.6194, 39.9007, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'IM', NULL, 3.96, 50, 0.2247, 3.5112, 4.4141, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'RT', NULL, 71.22, 80, 7.2540, 55.0224, 83.3459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 1, 18.99, 52, 8.3482, 7.3098, 41.0665, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 2, 10.55, 52, 6.3959, 2.9335, 31.4991, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 3, 9.29, 52, 4.6598, 3.2659, 23.7110, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 4, 9.06, 52, 4.4441, 3.2652, 22.7334, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 5, 21.14, 52, 8.2656, 9.0106, 42.0371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 6, 6.94, 52, 4.1969, 1.9834, 21.5623, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'FT', 7, 24.03, 52, 5.3575, 14.9326, 36.3153, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'IM', NULL, 3.13, 53, 0.2661, 2.6007, 3.6687, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'RT', NULL, 70.65, 80, 8.8587, 50.7000, 84.9235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 1, 22.82, 13, 15.7004, 4.0666, 67.3438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 3, 7.39, 13, 6.8170, 0.9016, 41.1527, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 4, 3.60, 13, 3.7038, 0.3640, 27.6370, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 5, 14.64, 13, 11.2941, 2.3358, 55.1359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 6, 17.35, 13, 15.9838, 1.8178, 70.4223, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'FT', 7, 34.20, 13, 14.5282, 11.2974, 67.9692, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'IM', NULL, 4.04, 13, 0.4233, 3.1149, 4.9594, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'RT', NULL, 18.00, 80, 4.8609, 10.2309, 29.7167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 1, 8.50, 47, 5.3009, 2.2992, 26.8103, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 2, 0.57, 47, 0.5819, 0.0729, 4.3245, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 3, 1.18, 47, 1.2057, 0.1471, 8.7648, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 4, 11.73, 47, 6.4324, 3.6677, 31.6968, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 5, 34.10, 47, 9.8462, 17.6412, 55.5542, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 6, 26.97, 47, 9.7424, 12.0053, 49.9862, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'FT', 7, 16.96, 47, 7.5377, 6.5003, 37.4914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'IM', NULL, 4.03, 48, 0.1790, 3.6726, 4.3928, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'RT', NULL, 56.31, 80, 8.8707, 38.6071, 72.5428, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 1, 8.05, 44, 5.8108, 1.7673, 29.8902, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 2, 11.55, 44, 7.5961, 2.8352, 36.9049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 3, 0.97, 44, 0.9918, 0.1223, 7.2792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 4, 13.58, 44, 6.0299, 5.2814, 30.6949, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 5, 28.44, 44, 9.6790, 13.2171, 50.9089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 6, 14.62, 44, 6.8823, 5.3357, 34.2376, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'FT', 7, 22.78, 44, 8.7815, 9.7282, 44.6679, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'IM', NULL, 3.99, 43, 0.2320, 3.5224, 4.4587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'RT', NULL, 55.95, 80, 6.9007, 42.1110, 68.9202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 1, 11.27, 50, 5.8747, 3.7537, 29.2582, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 2, 6.19, 50, 4.9469, 1.1773, 26.7685, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 3, 4.16, 50, 2.8479, 1.0209, 15.4274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 4, 13.10, 50, 5.5560, 5.3525, 28.6735, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 5, 31.74, 50, 8.2504, 17.7889, 49.9918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 6, 30.89, 50, 7.1321, 18.5913, 46.6555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'FT', 7, 2.65, 50, 1.4852, 0.8476, 7.9674, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'IM', NULL, 3.94, 51, 0.2445, 3.4479, 4.4301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'RT', NULL, 65.47, 80, 6.0314, 52.7174, 76.3313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 1, 18.81, 19, 9.2193, 6.1175, 45.1615, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 3, 27.09, 19, 15.9880, 6.3531, 67.0529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 4, 4.35, 19, 3.5221, 0.7630, 21.2100, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 5, 24.69, 19, 14.7547, 5.8262, 63.4570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 6, 12.73, 19, 7.0450, 3.7036, 35.6002, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'FT', 7, 12.34, 19, 8.3883, 2.6851, 41.7898, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'IM', NULL, 3.67, 19, 0.3450, 2.9485, 4.3982, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'RT', NULL, 22.71, 80, 4.8906, 14.4401, 33.8477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 1, 21.59, 34, 9.9031, 7.7254, 47.5113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 2, 10.91, 34, 7.3226, 2.5759, 36.1884, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 3, 12.15, 34, 7.1618, 3.4096, 35.1330, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 4, 8.64, 34, 6.1307, 1.9088, 31.4726, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 5, 24.05, 34, 10.7105, 8.7600, 51.0733, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 6, 9.65, 34, 7.1974, 1.9520, 36.4202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'FT', 7, 13.03, 34, 5.3969, 5.3764, 28.3027, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'IM', NULL, 3.41, 34, 0.3190, 2.7575, 4.0556, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'RT', NULL, 47.80, 80, 5.6767, 36.7985, 59.0205, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 2, 2.40, 105, 2.3982, 0.3222, 15.7693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 3, 7.73, 105, 4.7486, 2.1859, 23.8797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 4, 14.76, 105, 4.7852, 7.5302, 26.9062, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 5, 57.75, 105, 6.7981, 44.0281, 70.3701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 6, 14.95, 105, 5.0376, 7.4211, 27.8338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'FT', 7, 2.41, 105, 1.5487, 0.6657, 8.3517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'IM', NULL, 4.19, 102, 0.1152, 3.9665, 4.4234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'RT', NULL, 96.90, 111, 2.6659, 84.3364, 99.4520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 2, 1.20, 110, 0.8861, 0.2745, 5.0741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 3, 3.18, 110, 2.6698, 0.5840, 15.4894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 4, 24.44, 110, 8.3141, 11.6987, 44.1153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 5, 39.91, 110, 4.6682, 31.1102, 49.4156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 6, 24.54, 110, 9.4550, 10.5713, 47.2193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'FT', 7, 6.74, 110, 3.5006, 2.3385, 17.8938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'IM', NULL, 4.14, 109, 0.0980, 3.9449, 4.3335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'RT', NULL, 99.36, 112, 0.6517, 95.2879, 99.9174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 1, 2.32, 106, 2.3181, 0.3133, 15.2677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 2, 3.10, 106, 2.4420, 0.6335, 13.8222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 3, 7.88, 106, 4.5395, 2.4184, 22.8143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 4, 27.22, 106, 7.0669, 15.5646, 43.1368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 5, 47.15, 106, 6.8142, 34.1605, 60.5459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 6, 10.82, 106, 4.2105, 4.8585, 22.3727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'FT', 7, 1.50, 106, 0.9720, 0.4128, 5.3122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'IM', NULL, 4.07, 106, 0.0847, 3.8985, 4.2345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'RT', NULL, 98.91, 111, 0.7778, 95.5915, 99.7397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 2, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 3, 4.86, 110, 3.7540, 1.0131, 20.3356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 4, 26.31, 110, 8.6200, 12.8842, 46.2878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 5, 32.36, 110, 6.0569, 21.6579, 45.2933, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 6, 25.36, 110, 8.4388, 12.3156, 45.1204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'FT', 7, 11.11, 110, 3.5232, 5.8013, 20.2188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'IM', NULL, 4.05, 108, 0.1810, 3.6935, 4.4110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'RT', NULL, 99.36, 112, 0.6517, 95.2879, 99.9174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 1, 0.23, 109, 0.2186, 0.0354, 1.4935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 2, 0.00, 109, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 3, 7.24, 109, 4.5137, 2.0197, 22.8250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 4, 4.80, 109, 4.4321, 0.7333, 25.6293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 5, 48.71, 109, 6.3198, 36.5148, 61.0577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 6, 28.01, 109, 5.1400, 19.0082, 39.2015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'FT', 7, 11.01, 109, 3.4489, 5.7994, 19.9080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'IM', NULL, 4.03, 107, 0.1752, 3.6801, 4.3750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'RT', NULL, 99.58, 111, 0.4401, 96.7564, 99.9457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 1, 0.58, 108, 0.5681, 0.0820, 3.9608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 2, 11.13, 108, 5.8329, 3.7476, 28.7310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 3, 7.21, 108, 5.4255, 1.5348, 27.9406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 4, 26.30, 108, 7.3300, 14.4326, 43.0300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 5, 42.49, 108, 5.2698, 32.5153, 53.1169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 6, 10.99, 108, 7.4139, 2.6748, 35.6789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'FT', 7, 1.29, 108, 0.9320, 0.3054, 5.2821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'IM', NULL, 4.01, 107, 0.1077, 3.7935, 4.2204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'RT', NULL, 99.15, 111, 0.7002, 95.7296, 99.8370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 1, 3.70, 90, 3.3782, 0.5800, 20.1813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 2, 12.72, 90, 6.6673, 4.2321, 32.4610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 3, 17.53, 90, 4.0080, 10.9123, 26.9368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 4, 16.92, 90, 6.4392, 7.5782, 33.6033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 5, 32.91, 90, 7.2041, 20.4110, 48.3985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 6, 6.10, 90, 2.8779, 2.3360, 14.9866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'FT', 7, 10.13, 90, 4.8948, 3.7271, 24.7021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'IM', NULL, 4.00, 89, 0.2986, 3.4030, 4.5896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'RT', NULL, 89.35, 111, 4.0974, 78.1358, 95.1662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 1, 0.68, 103, 0.6858, 0.0905, 4.8934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 2, 6.31, 103, 3.9300, 1.7728, 20.1106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 3, 11.73, 103, 3.7434, 6.0953, 21.4004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 4, 19.01, 103, 4.6704, 11.3910, 29.9887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 5, 56.58, 103, 7.9232, 40.7298, 71.1817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 6, 4.52, 103, 2.4873, 1.4882, 12.9291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'FT', 7, 1.17, 103, 0.8429, 0.2781, 4.7856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'IM', NULL, 4.00, 102, 0.1805, 3.6374, 4.3533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'RT', NULL, 93.91, 111, 4.5884, 75.8687, 98.6967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 1, 0.03, 103, 0.0272, 0.0055, 0.1764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 2, 3.07, 103, 1.6317, 1.0587, 8.5905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 3, 23.60, 103, 6.5833, 13.0211, 38.9224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 4, 26.63, 103, 7.0099, 15.1255, 42.5145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 5, 40.17, 103, 7.4980, 26.5605, 55.4915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 6, 5.81, 103, 3.8803, 1.4904, 20.1101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'FT', 7, 0.68, 103, 0.6831, 0.0906, 4.8676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'IM', NULL, 3.92, 103, 0.2177, 3.4842, 4.3479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'RT', NULL, 98.24, 110, 1.0253, 94.5151, 99.4500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 1, 0.87, 103, 0.7068, 0.1732, 4.2649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 2, 4.24, 103, 2.7227, 1.1562, 14.3430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 3, 10.15, 103, 3.3106, 5.2091, 18.8346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 4, 26.23, 103, 7.6721, 13.9347, 43.8387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 5, 48.36, 103, 9.1575, 31.1531, 65.9644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 6, 8.17, 103, 3.9444, 3.0372, 20.1535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'FT', 7, 1.99, 103, 1.1160, 0.6496, 5.9406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'IM', NULL, 3.89, 101, 0.1585, 3.5728, 4.2018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'RT', NULL, 97.34, 111, 1.5176, 91.9693, 99.1542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 1, 1.39, 104, 1.2249, 0.2395, 7.6556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 2, 11.58, 104, 6.0726, 3.8829, 29.8053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 3, 4.46, 104, 2.9495, 1.1720, 15.5532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 4, 23.00, 104, 6.2490, 12.9214, 37.5562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 5, 46.59, 104, 10.1144, 28.0378, 66.1427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 6, 12.30, 104, 7.5257, 3.3934, 35.8778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'FT', 7, 0.67, 104, 0.6714, 0.0920, 4.7361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'IM', NULL, 3.78, 104, 0.0654, 3.6459, 3.9054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'RT', NULL, 97.77, 110, 1.4207, 92.3374, 99.3770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 1, 5.10, 88, 3.1811, 1.4341, 16.5592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 2, 17.15, 88, 10.2058, 4.7320, 46.3222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 3, 34.69, 88, 10.1961, 17.8376, 56.5053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 4, 35.67, 88, 17.6286, 10.7475, 71.8537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 5, 5.84, 88, 2.5247, 2.4271, 13.3796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 6, 0.77, 88, 0.6155, 0.1561, 3.7061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'FT', 7, 0.79, 88, 0.8137, 0.0997, 5.9240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'IM', NULL, 3.70, 87, 0.1814, 3.3405, 4.0618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'RT', NULL, 84.49, 110, 6.7891, 66.1117, 93.8288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 1, 0.01, 103, 0.0064, 0.0008, 0.0487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 2, 12.00, 103, 3.8237, 6.2358, 21.8543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 3, 25.33, 103, 4.9990, 16.7253, 36.4290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 4, 19.44, 103, 5.8582, 10.3056, 33.6318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 5, 33.91, 103, 8.1868, 19.9109, 51.4312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 6, 3.87, 103, 1.9784, 1.3805, 10.3616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'FT', 7, 5.45, 103, 3.2131, 1.6427, 16.5674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'IM', NULL, 3.69, 101, 0.1348, 3.4274, 3.9622, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'RT', NULL, 95.49, 112, 2.9739, 84.3486, 98.8118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 1, 0.31, 77, 0.3107, 0.0417, 2.2562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 2, 24.01, 77, 11.2917, 8.4366, 52.0127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 3, 27.35, 77, 12.2733, 9.9084, 56.2967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 4, 17.52, 77, 8.9693, 5.8143, 42.2396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 5, 24.30, 77, 6.7574, 13.3777, 40.0189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 6, 5.60, 77, 3.4147, 1.6155, 17.6765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'FT', 7, 0.90, 77, 0.9435, 0.1113, 6.9292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'IM', NULL, 3.65, 77, 0.2354, 3.1770, 4.1147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'RT', NULL, 71.19, 110, 10.3813, 47.5392, 87.0791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 1, 4.23, 106, 2.6787, 1.1779, 14.0790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 2, 7.79, 106, 3.2892, 3.2986, 17.3193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 3, 28.95, 106, 8.8154, 14.8317, 48.7966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 4, 13.39, 106, 6.4371, 4.8918, 31.7275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 5, 39.76, 106, 8.0620, 25.2930, 56.2624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 6, 5.21, 106, 3.8798, 1.1453, 20.6937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'FT', 7, 0.67, 106, 0.6806, 0.0882, 4.8830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'IM', NULL, 3.64, 104, 0.1644, 3.3102, 3.9624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'RT', NULL, 95.88, 111, 2.8333, 84.8922, 98.9710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 1, 2.65, 99, 1.4276, 0.9010, 7.5467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 2, 6.09, 99, 2.3573, 2.7808, 12.8103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 3, 27.67, 99, 9.4034, 13.0875, 49.2882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 4, 44.63, 99, 8.3473, 29.1950, 61.1761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 5, 14.69, 99, 7.8941, 4.6991, 37.5403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 6, 2.95, 99, 1.4035, 1.1376, 7.4434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'FT', 7, 1.32, 99, 1.3567, 0.1689, 9.5598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'IM', NULL, 3.63, 95, 0.1593, 3.3125, 3.9451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'RT', NULL, 94.95, 111, 3.0331, 84.2952, 98.5048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 1, 3.79, 91, 2.7871, 0.8569, 15.2398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 2, 20.51, 91, 8.0493, 8.8202, 40.7594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 3, 14.09, 91, 5.2245, 6.5062, 27.8817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 4, 28.87, 91, 9.5688, 13.8571, 50.6031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 5, 30.29, 91, 7.6425, 17.4751, 47.1452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 6, 0.98, 91, 0.8080, 0.1868, 4.9329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'FT', 7, 1.46, 91, 1.0374, 0.3553, 5.8370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'IM', NULL, 3.58, 86, 0.1619, 3.2586, 3.9024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'RT', NULL, 90.44, 108, 4.7703, 76.0121, 96.5798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 1, 2.42, 93, 1.3591, 0.7866, 7.2163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 2, 27.03, 93, 9.4643, 12.4941, 48.9946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 3, 34.95, 93, 10.4674, 17.7200, 57.2804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 4, 18.84, 93, 4.2877, 11.7362, 28.8300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 5, 14.65, 93, 8.1193, 4.5121, 38.3986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 6, 1.41, 93, 1.0526, 0.3160, 6.0484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'FT', 7, 0.70, 93, 0.7246, 0.0905, 5.2611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'IM', NULL, 3.50, 92, 0.1217, 3.2627, 3.7461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'RT', NULL, 90.61, 111, 5.3746, 73.4008, 97.1246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 1, 18.21, 88, 8.8177, 6.4238, 41.9353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 2, 34.49, 88, 7.5607, 21.3012, 50.5856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 3, 28.43, 88, 8.1558, 15.1875, 46.8401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 4, 11.51, 88, 5.8181, 4.0107, 28.8167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 5, 6.29, 88, 2.7828, 2.5569, 14.6419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 6, 0.26, 88, 0.2763, 0.0330, 2.0839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'FT', 7, 0.81, 88, 0.8419, 0.1029, 6.1267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'IM', NULL, 3.39, 87, 0.1186, 3.1550, 3.6266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'RT', NULL, 78.33, 111, 8.5265, 57.1881, 90.7251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 1, 1.67, 86, 1.1617, 0.4132, 6.4862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 2, 2.43, 86, 1.4454, 0.7368, 7.7225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 3, 19.81, 86, 6.2446, 10.1615, 35.0581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 4, 24.94, 86, 8.6389, 11.7186, 45.4064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 5, 48.06, 86, 9.1192, 30.9147, 65.6694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 6, 2.01, 86, 1.4135, 0.4888, 7.8752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'FT', 7, 1.08, 86, 1.0859, 0.1448, 7.6051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'IM', NULL, 4.11, 87, 0.0914, 3.9238, 4.2873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'RT', NULL, 59.80, 110, 12.1889, 35.2533, 80.2478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 1, 0.36, 62, 0.3852, 0.0416, 3.0155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 2, 16.85, 62, 9.7231, 4.8158, 44.8036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 3, 9.63, 62, 3.4619, 4.5861, 19.0969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 4, 16.93, 62, 6.2393, 7.7429, 33.1037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 5, 30.92, 62, 8.4387, 16.8825, 49.6521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 6, 17.00, 62, 6.9317, 7.1193, 35.3565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'FT', 7, 8.32, 62, 5.8253, 1.9338, 29.4714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'IM', NULL, 3.72, 60, 0.2340, 3.2523, 4.1888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'RT', NULL, 57.92, 110, 9.9118, 38.0722, 75.5021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 1, 5.51, 46, 3.6381, 1.4076, 19.2390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 2, 22.50, 46, 7.1000, 11.3392, 39.7336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 3, 41.65, 46, 7.1848, 28.2366, 56.4184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 4, 23.88, 46, 6.3866, 13.3897, 38.8974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 5, 4.73, 46, 3.2394, 1.1556, 17.4340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'FT', 7, 1.73, 46, 1.8879, 0.1865, 14.1784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'IM', NULL, 3.24, 46, 0.0830, 3.0679, 3.4023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'RT', NULL, 37.94, 107, 14.8927, 14.8559, 68.1786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 1, 12.15, 27, 2.7898, 7.4772, 19.1380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 2, 42.72, 27, 8.3374, 27.0199, 60.0390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 3, 33.18, 27, 7.8210, 19.3850, 50.6259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 4, 11.30, 27, 3.7798, 5.5424, 21.6645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 5, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 6, 0.65, 27, 0.7622, 0.0581, 6.8809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'IM', NULL, 2.99, 26, 0.3342, 2.3040, 3.6807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'RT', NULL, 33.83, 109, 15.5064, 11.4670, 66.8674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 1, 11.07, 56, 7.7006, 2.5289, 37.3797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 2, 22.14, 56, 6.8067, 11.4196, 38.5540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 3, 34.85, 56, 6.2579, 23.5420, 48.1694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 4, 24.51, 56, 10.0503, 9.8566, 49.0929, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 5, 4.44, 56, 2.5912, 1.3487, 13.6435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 6, 2.98, 56, 2.2284, 0.6538, 12.5748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'IM', NULL, 2.88, 55, 0.2984, 2.2828, 3.4794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'RT', NULL, 54.61, 112, 11.7104, 32.0579, 75.4216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 1, 4.96, 65, 3.5343, 1.1548, 18.9196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 2, 20.40, 65, 11.3905, 5.9379, 50.9963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 3, 28.90, 65, 8.8828, 14.6289, 49.0827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 4, 25.04, 65, 8.8046, 11.5759, 46.0268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 5, 20.24, 65, 6.8665, 9.7883, 37.2476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 6, 0.44, 65, 0.4749, 0.0507, 3.7111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'FT', 7, 0.01, 65, 0.0136, 0.0015, 0.1088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'IM', NULL, 2.78, 64, 0.1127, 2.5514, 3.0018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'RT', NULL, 47.86, 111, 12.2400, 25.7758, 70.8155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 1, 3.40, 65, 2.8715, 0.6120, 16.7838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 2, 15.49, 65, 5.1141, 7.7491, 28.5741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 3, 19.45, 65, 3.8043, 12.9447, 28.1749, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 4, 19.96, 65, 4.4526, 12.5061, 30.3242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 5, 31.52, 65, 6.5780, 20.0233, 45.8303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 6, 10.17, 65, 3.8720, 4.6303, 20.8866, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'IM', NULL, 4.13, 65, 0.1382, 3.8514, 4.4035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'RT', NULL, 74.22, 93, 8.3330, 54.7951, 87.2382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 1, 4.34, 67, 3.6323, 0.7835, 20.6561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 2, 7.33, 67, 3.1919, 3.0055, 16.8155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 3, 24.81, 67, 4.5176, 16.9104, 34.8627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 4, 25.70, 67, 6.4932, 14.9251, 40.5485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 5, 28.20, 67, 5.1628, 19.0980, 39.5207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 6, 7.66, 67, 3.4856, 3.0059, 18.1586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'FT', 7, 1.96, 67, 1.2606, 0.5342, 6.9001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'IM', NULL, 3.86, 64, 0.1937, 3.4699, 4.2443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'RT', NULL, 72.54, 93, 9.5521, 50.4722, 87.2527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 1, 5.92, 63, 4.1664, 1.3923, 21.9158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 2, 15.94, 63, 4.5366, 8.7941, 27.1757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 3, 31.10, 63, 4.2945, 23.2151, 40.2535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 4, 26.66, 63, 5.8508, 16.6581, 39.8015, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 5, 20.13, 63, 6.0416, 10.6314, 34.8218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'FT', 7, 0.24, 63, 0.2519, 0.0296, 1.9265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'IM', NULL, 3.75, 64, 0.1706, 3.4085, 4.0902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'RT', NULL, 73.79, 93, 7.9391, 55.4738, 86.4178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 1, 8.38, 42, 5.5784, 2.0637, 28.4061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 2, 5.32, 42, 3.8927, 1.1680, 21.1060, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 3, 21.30, 42, 6.4958, 11.0106, 37.1823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 4, 39.41, 42, 11.6634, 19.5165, 63.5565, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 5, 22.13, 42, 7.0553, 11.0587, 39.3839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 6, 3.46, 42, 1.8512, 1.1590, 9.8903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'IM', NULL, 3.98, 42, 0.1804, 3.6171, 4.3456, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 21024, 'RT', NULL, 44.52, 92, 6.6171, 32.0310, 57.7368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 2, 18.48, 48, 7.7663, 7.4402, 39.0075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 3, 17.82, 48, 4.8340, 10.0437, 29.6415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 4, 16.46, 48, 4.4363, 9.3328, 27.3797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 5, 34.70, 48, 8.7129, 19.6924, 53.5294, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 6, 12.53, 48, 7.0346, 3.7914, 34.2553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'IM', NULL, 3.98, 48, 0.1085, 3.7582, 4.1946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'RT', NULL, 44.60, 92, 11.7930, 23.7754, 67.5055, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 1, 8.68, 62, 4.7543, 2.7847, 23.9763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 2, 10.39, 62, 4.0265, 4.6561, 21.5884, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 3, 26.43, 62, 4.2391, 18.8561, 35.7184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 4, 30.00, 62, 8.3125, 16.2633, 48.6064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 5, 14.76, 62, 5.5050, 6.7301, 29.3446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 6, 7.66, 62, 4.3087, 2.3983, 21.9017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'FT', 7, 2.07, 62, 1.3168, 0.5751, 7.1885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'IM', NULL, 3.97, 61, 0.2208, 3.5256, 4.4089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'RT', NULL, 61.49, 94, 10.3338, 40.1661, 79.1615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 1, 2.15, 48, 1.6583, 0.4495, 9.6832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 2, 9.09, 48, 5.7063, 2.4344, 28.6261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 3, 7.72, 48, 3.7951, 2.7875, 19.6350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 4, 23.52, 48, 5.8009, 13.8461, 37.0398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 5, 37.81, 48, 8.2737, 23.0495, 55.2359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 6, 13.26, 48, 5.0723, 5.9194, 27.0696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'FT', 7, 6.45, 48, 3.9501, 1.8121, 20.4669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'IM', NULL, 3.96, 49, 0.1141, 3.7313, 4.1903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'RT', NULL, 56.38, 93, 12.0406, 32.8346, 77.3663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 1, 6.84, 42, 4.4112, 1.7818, 22.9086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 2, 14.98, 42, 6.0252, 6.3506, 31.4179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 3, 12.53, 42, 7.3844, 3.5427, 35.8361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 4, 28.94, 42, 10.7266, 12.4405, 53.8729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 5, 28.62, 42, 8.0406, 15.3349, 47.0298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 6, 6.03, 42, 4.4080, 1.3140, 23.5966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'FT', 7, 2.05, 42, 2.1044, 0.2528, 14.7810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'IM', NULL, 3.95, 43, 0.1159, 3.7115, 4.1791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'RT', NULL, 52.17, 92, 11.9704, 29.6051, 73.8778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 1, 10.52, 42, 4.9932, 3.8753, 25.5515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 2, 25.53, 42, 7.6362, 13.2218, 43.5532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 3, 22.70, 42, 6.9752, 11.6313, 39.5937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 4, 10.70, 42, 5.2339, 3.8128, 26.5899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 5, 24.88, 42, 9.8067, 10.2977, 48.8670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 6, 3.50, 42, 2.9135, 0.6332, 17.1444, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'FT', 7, 2.15, 42, 1.6886, 0.4342, 9.9947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'IM', NULL, 3.92, 41, 0.1403, 3.6383, 4.2055, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'RT', NULL, 56.39, 92, 9.1045, 38.2644, 72.9581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 1, 6.53, 32, 5.7244, 1.0226, 32.1087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 2, 16.98, 32, 9.7469, 4.7549, 45.5897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 3, 28.22, 32, 3.5624, 21.5458, 36.0096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 4, 26.46, 32, 3.8854, 19.3234, 35.0975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 5, 21.80, 32, 9.2911, 8.4048, 45.8662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'IM', NULL, 3.89, 32, 0.1282, 3.6305, 4.1535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'RT', NULL, 36.43, 92, 8.0487, 22.3196, 53.3347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 1, 8.49, 34, 6.1347, 1.8296, 31.6203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 2, 9.14, 34, 6.1038, 2.2033, 30.9764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 3, 35.21, 34, 8.9286, 19.6814, 54.6448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 4, 27.75, 34, 7.5058, 15.2021, 45.1307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 5, 12.24, 34, 5.4532, 4.7336, 28.1513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 6, 5.78, 34, 4.7450, 1.0306, 26.5344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'FT', 7, 1.39, 34, 1.4403, 0.1676, 10.6460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'IM', NULL, 3.87, 35, 0.1630, 3.5379, 4.2003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'RT', NULL, 34.21, 93, 6.7249, 22.3111, 48.4831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 1, 14.66, 50, 4.9799, 7.1686, 27.6575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 2, 19.73, 50, 4.4221, 12.2960, 30.1050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 3, 13.96, 50, 3.2093, 8.6590, 21.7234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 4, 32.69, 50, 6.2678, 21.5100, 46.2655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 5, 16.69, 50, 5.5764, 8.2104, 30.9610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 6, 2.27, 50, 1.9054, 0.4138, 11.5302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'IM', NULL, 3.86, 49, 0.1793, 3.4982, 4.2194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'RT', NULL, 55.69, 92, 10.1557, 35.6896, 74.0040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 1, 8.18, 52, 4.2235, 2.7998, 21.5981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 2, 21.59, 52, 6.4913, 11.3096, 37.2875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 3, 31.32, 52, 7.5386, 18.4077, 47.9580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 4, 9.49, 52, 3.4511, 4.4707, 19.0214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 5, 26.83, 52, 6.3874, 16.0202, 41.3330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 6, 2.60, 52, 2.6549, 0.3235, 17.9793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'IM', NULL, 3.85, 53, 0.1788, 3.4918, 4.2092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'RT', NULL, 58.21, 93, 11.3609, 35.5229, 77.8853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 1, 5.80, 39, 4.0451, 1.3543, 21.6110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 2, 20.00, 39, 7.6644, 8.6556, 39.7317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 3, 32.34, 39, 11.1948, 14.5029, 57.3809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 4, 28.26, 39, 5.5412, 18.4679, 40.6530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 5, 13.61, 39, 9.0757, 3.1981, 42.9109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'IM', NULL, 3.85, 39, 0.1102, 3.6267, 4.0729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'RT', NULL, 41.04, 92, 9.6286, 24.0025, 60.5459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 1, 0.28, 61, 0.2907, 0.0335, 2.2365, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 2, 11.45, 61, 3.6169, 5.9614, 20.8863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 3, 40.35, 61, 8.4647, 25.0818, 57.7538, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 4, 16.96, 61, 5.8306, 8.1938, 31.8592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 5, 28.25, 61, 6.0327, 17.8385, 41.6615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 6, 0.97, 61, 0.7587, 0.2040, 4.5266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'FT', 7, 1.73, 61, 1.1353, 0.4588, 6.2783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'IM', NULL, 3.83, 61, 0.1567, 3.5139, 4.1409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'RT', NULL, 64.44, 94, 9.9291, 43.3933, 81.0794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 1, 4.95, 48, 2.7978, 1.5477, 14.6954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 2, 29.56, 48, 13.3941, 10.3177, 60.4859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 3, 10.68, 48, 4.0792, 4.8128, 22.0338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 4, 4.58, 48, 3.0036, 1.1893, 16.0587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 5, 39.15, 48, 15.2554, 15.0651, 69.9961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 6, 11.09, 48, 6.2675, 3.3567, 30.9420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'IM', NULL, 3.82, 48, 0.1632, 3.4910, 4.1475, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'RT', NULL, 51.80, 92, 12.2922, 28.7858, 74.0793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 1, 0.41, 44, 0.4325, 0.0474, 3.3977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 2, 30.60, 44, 9.5987, 15.0534, 52.3145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 3, 22.70, 44, 6.1414, 12.6594, 37.2942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 4, 37.34, 44, 7.3956, 23.9513, 52.9871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 5, 8.31, 44, 5.2944, 2.1859, 26.8990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 6, 0.65, 44, 0.7008, 0.0723, 5.5423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'IM', NULL, 3.81, 43, 0.1582, 3.4932, 4.1317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'RT', NULL, 43.74, 93, 10.5541, 24.9121, 64.5716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 1, 22.38, 33, 6.0884, 12.3756, 37.0599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 2, 28.00, 33, 7.9460, 14.8368, 46.4638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 3, 11.68, 33, 7.3030, 3.0350, 35.8681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 4, 14.50, 33, 7.5713, 4.6573, 37.0416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 5, 18.05, 33, 7.6292, 7.1548, 38.6440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 6, 5.39, 33, 5.3412, 0.6685, 32.4986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'IM', NULL, 3.81, 32, 0.2221, 3.3575, 4.2635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'RT', NULL, 37.49, 92, 7.6186, 23.9248, 53.3614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 2, 7.24, 27, 6.6002, 1.0266, 37.0336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 3, 38.65, 27, 10.5918, 20.0999, 61.2123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 4, 10.45, 27, 4.7569, 3.9398, 24.9107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 5, 29.61, 27, 10.6965, 12.7761, 54.7096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 6, 14.05, 27, 6.7625, 4.9137, 34.0718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'IM', NULL, 3.79, 26, 0.1599, 3.4626, 4.1211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'RT', NULL, 36.66, 91, 10.2471, 19.4122, 58.1743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 1, 0.53, 55, 0.5595, 0.0620, 4.3159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 2, 25.61, 55, 8.6476, 12.1671, 46.0974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 3, 10.79, 55, 4.4467, 4.5737, 23.3952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 4, 11.05, 55, 4.1489, 5.0577, 22.4532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 5, 31.46, 55, 6.9743, 19.3515, 46.7461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 6, 15.49, 55, 6.8536, 6.0281, 34.3653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'FT', 7, 5.08, 55, 4.1904, 0.9297, 23.4024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'IM', NULL, 3.76, 53, 0.1506, 3.4584, 4.0627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'RT', NULL, 56.13, 92, 12.5913, 31.6630, 77.9389, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 1, 5.33, 42, 4.8661, 0.7972, 28.2988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 2, 23.98, 42, 8.4637, 10.9966, 44.6204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 3, 21.78, 42, 8.3941, 9.3318, 42.9593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 4, 29.47, 42, 10.7489, 12.8182, 54.2819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 5, 14.22, 42, 6.0997, 5.6976, 31.2782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 6, 4.27, 42, 2.3443, 1.3806, 12.4372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'FT', 7, 0.94, 42, 0.9624, 0.1194, 7.0728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'IM', NULL, 3.74, 42, 0.2931, 3.1483, 4.3320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'RT', NULL, 31.63, 94, 5.5508, 21.7442, 43.5073, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 1, 11.76, 26, 6.3561, 3.6384, 31.9985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 2, 23.81, 26, 3.0672, 18.0786, 30.6891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 3, 30.85, 26, 4.6791, 22.1197, 41.2102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 4, 7.49, 26, 3.7846, 2.5623, 19.9594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 5, 24.82, 26, 3.7955, 17.8433, 33.4211, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 6, 1.26, 26, 1.3480, 0.1357, 10.6522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'IM', NULL, 3.71, 26, 0.2991, 3.0891, 4.3210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'RT', NULL, 22.61, 93, 9.6289, 8.9231, 46.5689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 1, 14.56, 43, 5.3942, 6.6334, 29.0200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 2, 42.07, 43, 10.4161, 23.4655, 63.2457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 3, 8.78, 43, 3.4518, 3.8793, 18.6801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 4, 25.95, 43, 7.4540, 13.8087, 43.3968, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 5, 5.38, 43, 3.2984, 1.5160, 17.3695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 6, 1.02, 43, 1.0694, 0.1228, 8.0054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'FT', 7, 2.22, 43, 1.8554, 0.4046, 11.2916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'IM', NULL, 3.70, 42, 0.1946, 3.3034, 4.0894, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'RT', NULL, 44.94, 93, 11.4202, 24.6098, 67.1225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 1, 2.95, 58, 1.9937, 0.7503, 10.9157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 2, 17.00, 58, 5.8818, 8.1630, 32.0624, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 3, 33.61, 58, 4.2372, 25.7112, 42.5430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 4, 30.26, 58, 9.8462, 14.5671, 52.4848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 5, 14.75, 58, 5.8007, 6.4290, 30.3531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 6, 1.12, 58, 0.9222, 0.2124, 5.6677, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'FT', 7, 0.30, 58, 0.3190, 0.0371, 2.4467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'IM', NULL, 3.69, 58, 0.2181, 3.2557, 4.1293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'RT', NULL, 58.45, 93, 8.7741, 40.7027, 74.2463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 1, 9.17, 42, 5.8748, 2.3722, 29.5542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 2, 26.48, 42, 9.0404, 12.3608, 47.9199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 3, 22.22, 42, 7.7000, 10.4120, 41.2658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 4, 19.20, 42, 6.6427, 9.0995, 36.0717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 5, 13.63, 42, 5.8566, 5.4654, 30.1201, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 6, 8.12, 42, 6.2586, 1.5964, 32.4793, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'FT', 7, 1.17, 42, 1.1829, 0.1490, 8.5603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'IM', NULL, 3.67, 42, 0.2042, 3.2603, 4.0851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'RT', NULL, 40.80, 93, 6.0141, 29.5953, 53.0557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 1, 15.41, 60, 4.7847, 8.0346, 27.5192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 2, 16.48, 60, 7.7010, 6.0478, 37.6728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 3, 19.63, 60, 5.1999, 11.2100, 32.0774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 4, 7.50, 60, 2.8561, 3.4366, 15.5981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 5, 24.69, 60, 9.6677, 10.3811, 48.1303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 6, 11.18, 60, 5.0390, 4.3631, 25.7880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'FT', 7, 5.12, 60, 3.2931, 1.3692, 17.3235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'IM', NULL, 3.67, 58, 0.1389, 3.3923, 3.9487, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'RT', NULL, 66.04, 92, 8.7671, 47.2194, 80.8720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 1, 12.71, 26, 10.8436, 1.9097, 52.1470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 2, 14.43, 26, 8.9384, 3.6559, 42.8217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 3, 23.91, 26, 8.0181, 11.2530, 43.7853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 4, 17.44, 26, 6.7829, 7.4104, 35.7873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 5, 27.18, 26, 13.2880, 8.5616, 59.8004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 6, 4.33, 26, 2.9637, 1.0283, 16.4913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'IM', NULL, 3.64, 25, 0.1433, 3.3482, 3.9398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'RT', NULL, 17.29, 92, 3.5256, 11.3585, 25.4387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 1, 8.72, 37, 6.0003, 2.0293, 30.5878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 2, 9.76, 37, 5.4771, 2.9751, 27.6284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 3, 34.64, 37, 6.4064, 22.9913, 48.4740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 4, 28.79, 37, 4.1024, 21.2274, 37.7622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 5, 15.82, 37, 5.8022, 7.2040, 31.2561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 6, 2.27, 37, 2.3675, 0.2652, 16.8398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'IM', NULL, 3.63, 37, 0.1678, 3.2928, 3.9735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'RT', NULL, 34.11, 93, 6.2845, 22.9040, 47.4263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 1, 8.81, 44, 5.2721, 2.5103, 26.6259, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 2, 37.16, 44, 7.6849, 23.3440, 53.4539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 3, 25.54, 44, 4.8965, 16.9528, 36.5727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 4, 18.15, 44, 6.3102, 8.6035, 34.3065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 5, 8.73, 44, 6.3615, 1.8733, 32.3716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 6, 1.61, 44, 1.2572, 0.3273, 7.5094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'IM', NULL, 3.57, 42, 0.1303, 3.3030, 3.8291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'RT', NULL, 46.16, 92, 9.8144, 28.1251, 65.2622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 1, 1.33, 26, 1.4762, 0.1312, 12.0743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 2, 42.56, 26, 11.9182, 21.3477, 66.9096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 3, 29.62, 26, 7.2832, 17.0115, 46.3613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 4, 22.06, 26, 8.8738, 8.9063, 45.0358, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 5, 3.63, 26, 3.4741, 0.4829, 22.5771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 6, 0.81, 26, 0.8361, 0.0959, 6.5054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'IM', NULL, 3.56, 27, 0.2685, 3.0092, 4.1132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'RT', NULL, 22.04, 93, 4.8820, 13.8512, 33.2019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 1, 16.58, 21, 8.6041, 5.1515, 42.1160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 2, 9.65, 21, 7.0161, 1.9547, 36.3976, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 3, 55.13, 21, 8.2092, 38.0727, 71.0540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 4, 18.64, 21, 9.4714, 5.8620, 45.7402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 5, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'IM', NULL, 3.51, 22, 0.2424, 3.0106, 4.0189, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'RT', NULL, 17.56, 92, 4.6911, 10.0617, 28.8462, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 1, 22.03, 35, 11.6909, 6.6158, 52.9778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 2, 10.92, 35, 8.3578, 2.0950, 41.2669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 3, 2.24, 35, 2.4058, 0.2461, 17.5838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 4, 34.53, 35, 19.6427, 8.2776, 75.5123, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 5, 19.26, 35, 7.8975, 7.8347, 40.1062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 6, 4.37, 35, 2.7614, 1.1820, 14.8915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'FT', 7, 6.63, 35, 4.3367, 1.6837, 22.7687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'IM', NULL, 3.48, 36, 0.5292, 2.4016, 4.5501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'RT', NULL, 27.81, 93, 6.1026, 17.4008, 41.3356, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 1, 26.27, 18, 13.6050, 7.4891, 61.0639, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 3, 2.65, 18, 2.5885, 0.3272, 18.4317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 4, 22.50, 18, 12.7993, 5.8094, 57.7332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 5, 36.68, 18, 12.5915, 15.5784, 64.5141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'FT', 7, 11.90, 18, 9.4979, 1.9604, 47.7329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'IM', NULL, 3.46, 20, 0.3679, 2.6941, 4.2340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'RT', NULL, 22.07, 92, 6.5933, 11.6809, 37.7521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 1, 9.81, 33, 3.9409, 4.2056, 21.2281, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 2, 35.33, 33, 11.3923, 16.5211, 60.1380, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 3, 24.38, 33, 6.3698, 13.7574, 39.4574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 4, 17.41, 33, 9.5992, 5.1364, 45.0917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 5, 8.86, 33, 5.0568, 2.6416, 25.8220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 6, 4.20, 33, 2.8793, 1.0110, 15.8472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'IM', NULL, 3.39, 32, 0.1560, 3.0762, 3.7123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'RT', NULL, 30.37, 92, 9.9921, 14.5762, 52.7196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 1, 7.08, 19, 4.8001, 1.6196, 26.0831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 2, 44.12, 19, 15.6477, 17.2277, 74.9743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 3, 16.36, 19, 11.5738, 3.2028, 53.6264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 4, 16.85, 19, 6.8525, 6.7615, 36.1520, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 5, 15.59, 19, 14.0158, 1.9310, 63.3850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'IM', NULL, 3.39, 18, 0.3962, 2.5515, 4.2232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'RT', NULL, 15.35, 93, 2.5538, 10.9289, 21.1281, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 2, 30.95, 31, 8.0684, 17.1701, 49.2130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 3, 31.29, 31, 7.6615, 18.0255, 48.5265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 4, 14.64, 31, 8.6026, 4.0341, 41.1629, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 5, 10.67, 31, 5.9438, 3.2354, 29.9151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 6, 10.40, 31, 5.7516, 3.1825, 29.0492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'FT', 7, 2.06, 31, 2.1379, 0.2413, 15.4723, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'IM', NULL, 3.36, 31, 0.2166, 2.9182, 3.8030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'RT', NULL, 27.24, 93, 9.1405, 13.0255, 48.3343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 1, 15.55, 24, 8.2682, 4.7689, 40.3815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 2, 19.25, 24, 12.3281, 4.4157, 55.1514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 3, 24.94, 24, 7.7042, 12.4172, 43.7676, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 4, 32.38, 24, 12.1828, 13.1571, 60.2228, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 5, 3.27, 24, 3.3391, 0.3804, 23.0699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 6, 4.61, 24, 3.3975, 0.9667, 19.2900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'IM', NULL, 3.34, 24, 0.1286, 3.0692, 3.6012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'RT', NULL, 16.27, 92, 4.6724, 8.9551, 27.7514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 1, 10.06, 44, 3.8101, 4.5658, 20.7287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 2, 16.44, 44, 8.0127, 5.7189, 38.9459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 3, 25.66, 44, 5.5525, 16.0968, 38.2989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 4, 25.09, 44, 8.2687, 12.1221, 44.8550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 5, 22.35, 44, 4.8789, 14.0389, 33.6640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 6, 0.40, 44, 0.4215, 0.0484, 3.2589, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'IM', NULL, 3.14, 44, 0.1366, 2.8605, 3.4113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'RT', NULL, 44.21, 93, 10.1133, 25.9833, 64.1492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 1, 11.11, 36, 5.9537, 3.5433, 29.8239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 2, 45.06, 36, 11.2686, 24.5607, 67.3917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 3, 20.64, 36, 7.9416, 8.8610, 41.0375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 4, 8.43, 36, 4.7121, 2.5957, 24.1208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 5, 12.67, 36, 5.7435, 4.8172, 29.3887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 6, 2.08, 36, 1.6072, 0.4285, 9.5265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'IM', NULL, 3.10, 34, 0.1689, 2.7605, 3.4478, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'RT', NULL, 36.53, 92, 6.3568, 25.0288, 49.8037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 1, 6.82, 49, 5.7994, 1.1555, 31.4341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 2, 0.03, 49, 0.0311, 0.0032, 0.2559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 3, 11.57, 49, 7.1484, 3.1084, 34.7743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 4, 27.40, 49, 9.2008, 12.9571, 48.8856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 5, 21.77, 49, 7.1940, 10.6347, 39.4160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 6, 19.64, 49, 14.9017, 3.5321, 61.9977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'FT', 7, 12.78, 49, 7.1105, 3.9056, 34.5709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'IM', NULL, 4.61, 50, 0.1160, 4.3809, 4.8472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23552, 'RT', NULL, 87.72, 56, 8.3060, 60.3717, 97.0991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 2, 1.19, 49, 1.2104, 0.1505, 8.7328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 3, 6.00, 49, 5.4174, 0.9159, 30.5761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 4, 0.11, 49, 0.0990, 0.0189, 0.6601, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 5, 49.28, 49, 7.5137, 34.6800, 64.0078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 6, 14.00, 49, 6.1650, 5.4981, 31.3100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'FT', 7, 29.42, 49, 11.5813, 11.9550, 56.1258, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'IM', NULL, 4.53, 51, 0.1847, 4.1638, 4.9056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23557, 'RT', NULL, 100.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 1, 6.27, 46, 4.4029, 1.4580, 23.2238, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 2, 15.49, 46, 5.4626, 7.3271, 29.8112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 3, 26.81, 46, 8.3399, 13.4674, 46.3014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 4, 18.44, 46, 3.7999, 11.9692, 27.3336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 5, 20.02, 46, 7.1546, 9.2353, 38.1036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 6, 6.81, 46, 6.8031, 0.8380, 38.7530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'FT', 7, 6.16, 46, 5.3015, 1.0226, 29.4027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'IM', NULL, 4.44, 47, 0.0841, 4.2696, 4.6080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23558, 'RT', NULL, 93.60, 52, 5.9546, 66.5208, 99.0810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 1, 5.24, 45, 4.5056, 0.8814, 25.6053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 2, 23.26, 45, 18.0987, 3.7788, 70.0524, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 3, 4.12, 45, 4.1711, 0.5097, 26.5096, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 4, 9.27, 45, 5.2272, 2.8369, 26.3364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 5, 30.04, 45, 9.0792, 15.2344, 50.6285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 6, 14.47, 45, 9.1534, 3.6711, 42.8925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'FT', 7, 13.60, 45, 8.6879, 3.4260, 41.1244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'IM', NULL, 4.41, 49, 0.1948, 4.0159, 4.7991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23554, 'RT', NULL, 89.79, 52, 7.5863, 62.5474, 97.8856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 1, 0.76, 40, 0.8314, 0.0818, 6.6616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 2, 1.22, 40, 0.8701, 0.2835, 5.0585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 3, 22.26, 40, 9.0760, 9.0157, 45.2692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 4, 36.92, 40, 14.1809, 14.5877, 66.7292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 5, 26.23, 40, 9.7805, 11.3367, 49.7051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 6, 5.94, 40, 4.4385, 1.2513, 23.9485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'FT', 7, 6.68, 40, 5.6959, 1.1163, 31.2384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'IM', NULL, 4.29, 43, 0.2246, 3.8394, 4.7458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23555, 'RT', NULL, 86.76, 51, 8.9686, 57.7298, 96.9182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 1, 6.34, 48, 5.3822, 1.0793, 29.5471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 2, 12.33, 48, 6.8998, 3.7470, 33.6827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 3, 32.12, 48, 8.0648, 18.3582, 49.8983, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 4, 26.64, 48, 6.8195, 15.2494, 42.2849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 5, 15.22, 48, 6.3317, 6.2733, 32.5150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 6, 7.01, 48, 4.8401, 1.6662, 25.1323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'FT', 7, 0.34, 48, 0.3409, 0.0452, 2.5139, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'IM', NULL, 4.27, 51, 0.1113, 4.0470, 4.4943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23565, 'RT', NULL, 85.72, 56, 7.5230, 63.6591, 95.3660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 2, 3.62, 48, 3.8368, 0.4090, 25.5550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 3, 9.78, 48, 7.1802, 2.0667, 35.7799, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 4, 18.58, 48, 11.4289, 4.7547, 51.0578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 5, 37.53, 48, 8.1492, 22.9953, 54.7327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 6, 1.09, 48, 0.8306, 0.2316, 4.9423, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'FT', 7, 29.40, 48, 9.1310, 14.6634, 50.2214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'IM', NULL, 4.24, 51, 0.1688, 3.8983, 4.5764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23568, 'RT', NULL, 80.44, 55, 8.6876, 57.6162, 92.5607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 1, 18.63, 44, 8.9053, 6.5439, 42.8118, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 2, 1.44, 44, 1.4512, 0.1850, 10.3106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 3, 2.15, 44, 1.6708, 0.4435, 9.8186, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 4, 22.24, 44, 4.5706, 14.3733, 32.7682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 5, 41.58, 44, 10.8916, 22.3698, 63.7433, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 6, 7.08, 44, 5.1672, 1.5401, 27.0797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'FT', 7, 6.87, 44, 5.7515, 1.1906, 31.1280, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'IM', NULL, 4.23, 46, 0.1643, 3.8965, 4.5584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23562, 'RT', NULL, 84.39, 52, 8.1066, 61.1140, 94.8975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 1, 3.86, 47, 3.7349, 0.5254, 23.3523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 2, 0.12, 47, 0.1324, 0.0137, 1.0786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 3, 20.35, 47, 11.3143, 5.9011, 51.0135, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 4, 23.02, 47, 9.7364, 9.0027, 47.4705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 5, 23.83, 47, 3.4580, 17.5751, 31.4646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 6, 14.83, 47, 8.4659, 4.3221, 40.1592, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'FT', 7, 13.99, 47, 8.1334, 4.0042, 38.8047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'IM', NULL, 4.23, 51, 0.1839, 3.8559, 4.5948, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23553, 'RT', NULL, 86.22, 54, 8.2609, 60.8045, 96.1859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 1, 8.73, 36, 5.4378, 2.3388, 27.6553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 2, 27.81, 36, 11.4395, 10.8095, 55.0569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 3, 38.30, 36, 12.0899, 18.0134, 63.6868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 4, 16.64, 36, 11.1262, 3.7712, 50.4252, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 5, 0.66, 36, 0.6446, 0.0897, 4.6691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 6, 7.85, 36, 6.4894, 1.3605, 34.4837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'IM', NULL, 4.15, 36, 0.1370, 3.8760, 4.4322, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23579, 'RT', NULL, 73.34, 51, 13.5169, 40.6949, 91.6872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 2, 8.79, 48, 5.5473, 2.3404, 27.9362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 3, 12.08, 48, 7.1090, 3.4491, 34.5628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 4, 35.19, 48, 9.2998, 19.2919, 55.2194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 5, 29.27, 48, 9.8088, 13.7596, 51.7710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 6, 1.16, 48, 0.8260, 0.2742, 4.7629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'FT', 7, 13.51, 48, 8.4967, 3.4934, 40.2812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'IM', NULL, 4.09, 52, 0.0856, 3.9135, 4.2574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23556, 'RT', NULL, 86.37, 55, 8.1538, 61.2472, 96.2161, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 1, 1.00, 46, 0.6059, 0.2942, 3.3485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 2, 2.46, 46, 1.6856, 0.6062, 9.4100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 3, 23.88, 46, 7.7271, 11.7572, 42.4787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 4, 27.89, 46, 7.3162, 15.6712, 44.5871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 5, 38.09, 46, 13.5892, 16.1593, 66.2602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'FT', 7, 6.69, 46, 5.5414, 1.1857, 29.9965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'IM', NULL, 4.08, 46, 0.1474, 3.7809, 4.3748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23559, 'RT', NULL, 85.57, 55, 7.3385, 64.3012, 95.1257, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 1, 6.63, 50, 4.0570, 1.8664, 20.9503, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 2, 11.14, 50, 7.6591, 2.5773, 37.2485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 3, 31.05, 50, 9.8388, 15.1734, 53.1426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 4, 22.25, 50, 4.4270, 14.6093, 32.3662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 5, 12.76, 50, 3.9300, 6.7102, 22.9175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 6, 15.69, 50, 8.1662, 5.1092, 39.1531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'FT', 7, 0.48, 50, 0.5437, 0.0499, 4.5014, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'IM', NULL, 4.07, 51, 0.1281, 3.8169, 4.3317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23560, 'RT', NULL, 92.73, 55, 7.3617, 58.8307, 99.1286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 1, 12.35, 42, 7.3261, 3.4653, 35.5975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 2, 20.37, 42, 8.1451, 8.4938, 41.3594, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 3, 16.96, 42, 4.3473, 9.8684, 27.5857, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 4, 15.24, 42, 6.8399, 5.8104, 34.3759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 5, 21.52, 42, 5.4164, 12.5456, 34.3830, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 6, 13.57, 42, 5.0372, 6.1837, 27.2048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'IM', NULL, 4.05, 44, 0.1626, 3.7242, 4.3800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23561, 'RT', NULL, 86.89, 51, 8.5267, 59.5762, 96.7518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 1, 4.13, 54, 2.3858, 1.2695, 12.6079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 2, 25.42, 54, 9.6128, 10.9735, 48.5167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 3, 28.26, 54, 9.2831, 13.5890, 49.6717, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 4, 11.51, 54, 4.4716, 5.1146, 23.8820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 5, 16.90, 54, 5.9854, 7.9597, 32.3448, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 6, 11.89, 54, 6.2097, 3.9481, 30.7041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'FT', 7, 1.89, 54, 1.9200, 0.2422, 13.3007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'IM', NULL, 4.01, 54, 0.1185, 3.7758, 4.2512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23564, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 1, 6.44, 53, 3.1195, 2.3808, 16.2863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 2, 18.16, 53, 8.7758, 6.3534, 42.0509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 3, 23.28, 53, 6.1350, 13.2142, 37.6736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 4, 36.21, 53, 8.6862, 21.0651, 54.6925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 5, 11.34, 53, 5.7354, 3.9114, 28.6637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 6, 4.57, 53, 3.3166, 1.0328, 18.0458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'IM', NULL, 3.99, 52, 0.1008, 3.7843, 4.1891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23566, 'RT', NULL, 98.18, 55, 1.8404, 87.2363, 99.7662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 1, 0.64, 47, 0.5581, 0.1108, 3.6250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 2, 10.00, 47, 7.2271, 2.1604, 35.8722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 3, 36.82, 47, 6.3004, 25.2539, 50.1303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 4, 22.13, 47, 6.3942, 11.8709, 37.4936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 5, 30.40, 47, 8.4545, 16.3492, 49.4019, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 6, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'IM', NULL, 3.91, 49, 0.1831, 3.5444, 4.2807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23571, 'RT', NULL, 82.46, 56, 9.2185, 56.7234, 94.4047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 1, 14.15, 48, 6.0010, 5.7485, 30.8071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 2, 14.63, 48, 3.9141, 8.3630, 24.3545, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 3, 30.19, 48, 5.1414, 20.9317, 41.3984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 4, 16.05, 48, 4.9218, 8.4010, 28.5049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 5, 15.07, 48, 4.1976, 8.3993, 25.5500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 6, 9.91, 48, 6.9364, 2.2530, 34.4275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'IM', NULL, 3.90, 49, 0.1345, 3.6258, 4.1667, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23570, 'RT', NULL, 90.48, 55, 7.7132, 61.2146, 98.2835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 1, 19.90, 39, 10.0861, 6.4584, 47.2142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 2, 29.60, 39, 13.1120, 10.5247, 60.0456, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 3, 20.70, 39, 6.7080, 10.2478, 37.3855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 4, 7.04, 39, 5.7498, 1.2623, 30.9623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 5, 11.16, 39, 9.6307, 1.7268, 47.3040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 6, 11.59, 39, 4.9570, 4.6961, 25.8765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'IM', NULL, 3.87, 41, 0.2280, 3.4082, 4.3300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23567, 'RT', NULL, 94.12, 51, 4.7872, 73.8077, 98.9105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 1, 5.59, 50, 4.3803, 1.1060, 23.8849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 3, 21.61, 50, 14.1395, 4.8996, 59.5995, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 4, 0.13, 50, 0.1103, 0.0217, 0.7285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 5, 58.24, 50, 16.8149, 25.7950, 84.8403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 6, 7.23, 50, 5.3312, 1.5519, 27.7990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'FT', 7, 7.20, 50, 6.9476, 0.9510, 38.5372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'IM', NULL, 3.86, 51, 0.2888, 3.2803, 4.4404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23563, 'RT', NULL, 85.72, 56, 7.5230, 63.6591, 95.3660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 1, 4.43, 51, 3.7694, 0.7701, 21.6968, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 2, 2.27, 51, 2.1121, 0.3430, 13.5758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 3, 15.44, 51, 6.3410, 6.4402, 32.6292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 4, 11.27, 51, 4.4035, 4.9867, 23.5259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 5, 41.94, 51, 6.9790, 28.8872, 56.2288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 6, 19.24, 51, 4.8165, 11.3356, 30.7508, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'FT', 7, 5.40, 51, 3.4366, 1.4561, 18.0642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'IM', NULL, 3.83, 51, 0.1258, 3.5823, 4.0877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23572, 'RT', NULL, 93.77, 55, 4.6131, 75.5475, 98.6563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 1, 8.34, 48, 4.6586, 2.5986, 23.6665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 2, 19.37, 48, 9.2032, 6.8378, 44.0106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 3, 12.22, 48, 7.1519, 3.5131, 34.7406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 4, 17.64, 48, 7.2472, 7.2821, 36.8807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 5, 23.04, 48, 6.4711, 12.5609, 38.4160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 6, 13.23, 48, 8.8767, 3.1150, 41.9425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'FT', 7, 6.17, 48, 5.1607, 1.0818, 28.3261, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'IM', NULL, 3.79, 47, 0.2137, 3.3550, 4.2155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23569, 'RT', NULL, 94.01, 54, 5.2983, 70.3991, 99.0431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 1, 6.28, 52, 4.0689, 1.6423, 21.1674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 2, 4.67, 52, 2.6026, 1.4901, 13.6756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 3, 20.17, 52, 3.9669, 13.3509, 29.2950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 4, 23.11, 52, 5.8455, 13.4398, 36.7786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 5, 27.38, 52, 6.6273, 16.1885, 42.4064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 6, 17.93, 52, 5.5728, 9.2690, 31.8485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'FT', 7, 0.46, 52, 0.5169, 0.0486, 4.2434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'IM', NULL, 3.78, 52, 0.0741, 3.6349, 3.9326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23574, 'RT', NULL, 96.36, 55, 3.6808, 76.3357, 99.5427, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 2, 5.26, 46, 3.3154, 1.4349, 17.4922, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 3, 12.81, 46, 5.9096, 4.8140, 29.8954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 4, 23.28, 46, 6.3233, 12.9455, 38.2357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 5, 37.18, 46, 8.6366, 21.9374, 55.4834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 6, 19.47, 46, 5.0283, 11.2455, 31.5628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'FT', 7, 2.01, 46, 2.1236, 0.2322, 15.2703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'IM', NULL, 3.71, 45, 0.1769, 3.3499, 4.0629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23575, 'RT', NULL, 91.02, 55, 5.8811, 70.5498, 97.7193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 1, 12.00, 46, 5.7398, 4.3642, 28.9529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 2, 1.30, 46, 0.8847, 0.3301, 5.0104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 3, 29.90, 46, 8.4383, 15.9344, 48.9677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 4, 13.03, 46, 4.9362, 5.8682, 26.4855, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 5, 30.14, 46, 6.9832, 18.1174, 45.6972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 6, 3.94, 46, 3.9076, 0.5087, 24.7228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'FT', 7, 9.68, 46, 6.4812, 2.3542, 32.2929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'IM', NULL, 3.64, 46, 0.1989, 3.2369, 4.0380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23576, 'RT', NULL, 86.13, 55, 3.2288, 78.3133, 91.4311, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 1, 16.73, 40, 6.9796, 6.7980, 35.6296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 2, 38.28, 40, 11.2574, 19.1357, 61.9217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 3, 13.94, 40, 8.0266, 4.0180, 38.5335, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 4, 17.18, 40, 6.8199, 7.2937, 35.3560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 5, 13.23, 40, 4.0635, 6.9362, 23.7810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'FT', 7, 0.63, 40, 0.7316, 0.0601, 6.2941, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'IM', NULL, 3.47, 40, 0.2077, 3.0548, 3.8949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23577, 'RT', NULL, 72.04, 55, 8.0960, 53.5101, 85.2247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 1, 12.22, 49, 5.3263, 4.8807, 27.4213, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 2, 21.08, 49, 7.7317, 9.4978, 40.4776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 3, 37.31, 49, 11.4359, 18.2107, 61.3970, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 4, 14.68, 49, 3.8654, 8.4665, 24.2416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 5, 14.71, 49, 8.8375, 4.0162, 41.5507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'IM', NULL, 3.45, 47, 0.1355, 3.1822, 3.7276, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23578, 'RT', NULL, 89.71, 55, 6.1534, 69.6137, 97.0753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 1, 23.16, 30, 11.5020, 7.4375, 53.0597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 2, 43.77, 30, 10.7535, 24.1582, 65.5469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 3, 21.78, 30, 6.3357, 11.5122, 37.3308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 4, 11.29, 30, 7.9955, 2.4285, 39.4411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 5, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 6, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'IM', NULL, 3.33, 35, 0.0940, 3.1406, 3.5228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9021.00', 23573, 'RT', NULL, 61.62, 53, 11.1619, 38.3751, 80.5411, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 2, 2.59, 60, 2.6398, 0.3266, 17.7463, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 3, 5.49, 60, 3.3453, 1.5748, 17.4265, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 4, 4.07, 60, 2.6866, 1.0590, 14.3927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 5, 32.85, 60, 7.6371, 19.6579, 49.4442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 6, 31.05, 60, 6.5272, 19.6552, 45.3187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'FT', 7, 23.95, 60, 7.2714, 12.4106, 41.1803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'IM', NULL, 4.49, 59, 0.0834, 4.3259, 4.6599, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'RT', NULL, 92.45, 64, 4.2300, 78.4835, 97.6263, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 3, 4.64, 58, 2.8234, 1.3409, 14.8637, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 4, 2.79, 58, 1.6879, 0.8156, 9.0766, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 5, 32.73, 58, 8.2957, 18.6196, 50.8514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 6, 34.20, 58, 8.1784, 20.0667, 51.8331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'FT', 7, 25.64, 58, 8.1605, 12.7653, 44.8264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'IM', NULL, 4.45, 60, 0.1223, 4.2050, 4.6945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'RT', NULL, 93.85, 63, 5.7773, 67.3579, 99.1216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 4, 4.95, 61, 2.7371, 1.6020, 14.2905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 5, 42.10, 61, 10.0398, 24.1874, 62.3701, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 6, 32.24, 61, 7.2143, 19.7302, 47.9479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'FT', 7, 20.70, 61, 6.6934, 10.3549, 37.1136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'IM', NULL, 4.42, 61, 0.1078, 4.2076, 4.6390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'RT', NULL, 97.90, 62, 1.9669, 87.3242, 99.6833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 3, 2.27, 60, 2.2614, 0.2993, 15.1785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 4, 8.49, 60, 3.6740, 3.4742, 19.2886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 5, 43.02, 60, 7.2396, 29.4870, 57.6903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 6, 39.21, 60, 7.4616, 25.6343, 54.6804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'FT', 7, 7.02, 60, 3.6978, 2.3708, 18.9997, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'IM', NULL, 4.40, 61, 0.1207, 4.1604, 4.6432, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'RT', NULL, 93.86, 64, 5.7684, 67.4136, 99.1220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 1, 2.67, 59, 2.3923, 0.4342, 14.7509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 3, 7.05, 59, 3.3708, 2.6370, 17.5178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 4, 7.72, 59, 4.0422, 2.6141, 20.6650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 5, 46.05, 59, 7.1607, 32.4080, 60.3195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 6, 25.66, 59, 7.5223, 13.5499, 43.1827, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'FT', 7, 10.85, 59, 5.9468, 3.4311, 29.4109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'IM', NULL, 4.39, 57, 0.1280, 4.1368, 4.6495, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'RT', NULL, 91.71, 65, 5.8749, 70.2647, 98.1051, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 3, 4.70, 59, 2.8423, 1.3659, 14.9411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 4, 2.47, 59, 1.8374, 0.5457, 10.4456, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 5, 36.94, 59, 8.3400, 22.2436, 54.5333, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 6, 33.89, 59, 7.2717, 21.1176, 49.5377, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'FT', 7, 22.00, 59, 6.4687, 11.7120, 37.4962, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'IM', NULL, 4.38, 60, 0.1168, 4.1448, 4.6120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'RT', NULL, 93.89, 64, 5.7404, 67.5305, 99.1275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 2, 1.01, 61, 1.0268, 0.1324, 7.3420, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 3, 1.07, 61, 1.0851, 0.1398, 7.7395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 4, 12.32, 61, 5.6464, 4.7040, 28.5577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 5, 37.60, 61, 9.3875, 21.3006, 57.2920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 6, 25.99, 61, 6.7661, 14.8059, 41.5136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'FT', 7, 22.00, 61, 8.8860, 9.1029, 44.2812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'IM', NULL, 4.33, 59, 0.1244, 4.0848, 4.5828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'RT', NULL, 93.95, 65, 5.6894, 67.7699, 99.1352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 3, 5.51, 61, 4.4382, 1.0491, 24.2901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 4, 4.94, 61, 3.1174, 1.3559, 16.3958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 5, 35.09, 61, 8.2262, 20.7961, 52.6852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 6, 30.59, 61, 7.7697, 17.4886, 47.8161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'FT', 7, 23.87, 61, 7.9922, 11.5107, 43.0430, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'IM', NULL, 4.30, 61, 0.1364, 4.0245, 4.5703, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'RT', NULL, 95.93, 64, 3.8269, 76.8818, 99.4044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 1, 9.43, 50, 3.8030, 4.0815, 20.3040, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 2, 24.07, 50, 5.6801, 14.5142, 37.1869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 3, 32.47, 50, 7.3652, 19.6665, 48.5692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 4, 8.99, 50, 4.5397, 3.1388, 23.1509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 5, 25.04, 50, 8.0579, 12.3520, 44.1788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'IM', NULL, 4.28, 49, 0.1460, 3.9853, 4.5724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'RT', NULL, 71.94, 65, 6.1386, 58.2696, 82.4736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 1, 2.68, 61, 2.3942, 0.4354, 14.7423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 3, 3.24, 61, 2.4655, 0.6893, 13.9020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 4, 10.29, 61, 4.5993, 4.0647, 23.7089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 5, 33.38, 61, 6.5128, 21.8058, 47.3696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 6, 27.58, 61, 7.6179, 15.0791, 44.9540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'FT', 7, 22.83, 61, 6.4963, 12.3997, 38.2207, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'IM', NULL, 4.28, 59, 0.1441, 3.9899, 4.5668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'RT', NULL, 91.61, 65, 5.9192, 70.0989, 98.0716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 1, 2.58, 62, 2.3169, 0.4174, 14.3331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 2, 2.12, 62, 2.0794, 0.2921, 13.8285, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 3, 5.11, 62, 2.9452, 1.5731, 15.3558, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 4, 6.96, 62, 3.1601, 2.7409, 16.5610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 5, 38.93, 62, 6.4193, 27.0914, 52.2433, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 6, 26.05, 62, 8.4686, 12.7583, 45.9003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'FT', 7, 18.25, 62, 5.8415, 9.2565, 32.8126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'IM', NULL, 4.24, 58, 0.1262, 3.9851, 4.4905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'RT', NULL, 95.04, 65, 3.8669, 78.8249, 98.9953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 1, 2.81, 57, 2.5692, 0.4395, 15.9713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 2, 2.32, 57, 2.2596, 0.3196, 14.9174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 3, 0.59, 57, 0.6362, 0.0691, 4.9153, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 4, 3.63, 57, 2.7117, 0.7896, 15.1127, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 5, 38.16, 57, 7.5307, 24.5651, 53.9067, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 6, 32.42, 57, 7.7354, 19.1225, 49.3146, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'FT', 7, 20.07, 57, 6.8818, 9.6100, 37.2253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'IM', NULL, 4.23, 55, 0.1173, 3.9993, 4.4698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'RT', NULL, 87.94, 64, 4.8214, 74.6190, 94.7637, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 1, 6.05, 58, 2.9917, 2.1955, 15.5944, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 2, 20.81, 58, 7.1812, 9.8971, 38.6106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 3, 36.00, 58, 7.4820, 22.6969, 51.8746, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 4, 25.02, 58, 7.3478, 13.2177, 42.2327, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 5, 9.79, 58, 4.6415, 3.6471, 23.7139, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 6, 2.33, 58, 2.1634, 0.3532, 13.8092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'IM', NULL, 4.21, 57, 0.1389, 3.9326, 4.4890, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'RT', NULL, 86.66, 65, 5.5975, 71.1770, 94.4739, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 1, 1.43, 53, 1.3310, 0.2167, 8.8108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 2, 8.17, 53, 3.5353, 3.3437, 18.6365, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 3, 29.84, 53, 6.2985, 18.8655, 43.7499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 4, 31.03, 53, 6.4037, 19.7991, 45.0625, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 5, 28.13, 53, 8.0097, 15.0174, 46.4281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'FT', 7, 1.40, 53, 1.3741, 0.1922, 9.4747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'IM', NULL, 4.12, 54, 0.1203, 3.8824, 4.3650, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'RT', NULL, 89.63, 63, 4.5790, 76.3502, 95.8577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 3, 3.23, 63, 2.4087, 0.7121, 13.4714, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 4, 9.55, 63, 5.4483, 2.9061, 27.1418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 5, 41.76, 63, 7.7226, 27.5417, 57.4966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 6, 37.50, 63, 7.9396, 23.3577, 54.1449, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'FT', 7, 7.96, 63, 4.2515, 2.6389, 21.6224, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'IM', NULL, 4.10, 63, 0.1510, 3.7988, 4.4025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 1, 1.87, 51, 1.8796, 0.2419, 12.9930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 3, 1.48, 51, 1.4300, 0.2096, 9.7162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 4, 7.19, 51, 4.0425, 2.2455, 20.7329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 5, 57.19, 51, 10.2080, 36.6367, 75.5296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 6, 21.79, 51, 8.1529, 9.6323, 42.1401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'FT', 7, 10.48, 51, 4.0792, 4.6578, 21.8953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'IM', NULL, 4.05, 50, 0.1468, 3.7598, 4.3497, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'RT', NULL, 83.44, 65, 5.8837, 68.2767, 92.1860, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 2, 3.80, 61, 2.6495, 0.9188, 14.4087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 3, 3.45, 61, 1.8727, 1.1484, 9.9115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 4, 12.15, 61, 4.2192, 5.9039, 23.3698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 5, 74.15, 61, 8.0449, 55.3381, 86.9163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 6, 1.40, 61, 1.2701, 0.2247, 8.2117, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'FT', 7, 5.04, 61, 2.7703, 1.6418, 14.4524, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'IM', NULL, 4.05, 57, 0.1353, 3.7802, 4.3223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'RT', NULL, 93.41, 65, 2.7658, 85.2459, 97.2089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 1, 2.63, 59, 2.6222, 0.3455, 17.3529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 2, 3.34, 59, 2.4820, 0.7339, 13.8740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 3, 17.94, 59, 3.8674, 11.4439, 27.0023, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 4, 27.81, 59, 7.0629, 15.9972, 43.7859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 5, 39.75, 59, 6.6675, 27.4228, 53.5266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 6, 6.12, 59, 2.7821, 2.4109, 14.6632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'FT', 7, 2.43, 59, 2.1262, 0.4101, 13.0518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'IM', NULL, 4.04, 58, 0.1091, 3.8236, 4.2605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'RT', NULL, 89.01, 65, 5.9647, 70.5507, 96.4788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 1, 3.50, 57, 2.4076, 0.8629, 13.1367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 2, 5.55, 57, 3.0500, 1.8020, 15.8591, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 3, 2.84, 57, 2.0484, 0.6548, 11.4551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 4, 21.66, 57, 5.8813, 12.1330, 35.6347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 5, 39.46, 57, 11.0008, 20.5814, 62.1182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 6, 14.00, 57, 5.6404, 5.9847, 29.3815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'FT', 7, 12.99, 57, 4.8535, 5.9386, 26.0821, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'IM', NULL, 4.01, 55, 0.1579, 3.6952, 4.3286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'RT', NULL, 86.60, 64, 5.1103, 72.8321, 93.9718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 1, 2.69, 61, 2.5433, 0.3942, 16.1819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 2, 3.66, 61, 2.5956, 0.8663, 14.2043, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 3, 22.63, 61, 4.5413, 14.8248, 32.9455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 4, 23.80, 61, 5.7612, 14.1984, 37.0953, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 5, 35.55, 61, 5.5691, 25.3260, 47.2812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 6, 8.95, 61, 4.2926, 3.3150, 21.9939, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'FT', 7, 2.72, 61, 2.5002, 0.4196, 15.6275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'IM', NULL, 3.84, 61, 0.1301, 3.5840, 4.1044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'RT', NULL, 93.22, 65, 3.3089, 82.8511, 97.5083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 1, 5.37, 48, 2.8598, 1.7988, 14.9694, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 2, 13.95, 48, 6.1621, 5.4594, 31.2884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 3, 10.80, 48, 5.0827, 4.0200, 25.9236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 4, 22.36, 48, 6.0682, 12.4773, 36.7813, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 5, 29.71, 48, 8.8987, 15.2082, 49.9025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 6, 9.75, 48, 3.5750, 4.5541, 19.6556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'FT', 7, 8.05, 48, 4.7677, 2.3417, 24.2352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'IM', NULL, 3.82, 46, 0.1689, 3.4773, 4.1579, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'RT', NULL, 78.77, 63, 7.0712, 61.4378, 89.6236, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 1, 2.69, 60, 2.5460, 0.3921, 16.2288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 2, 6.66, 60, 3.3136, 2.3988, 17.1720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 3, 13.81, 60, 3.7732, 7.8350, 23.2071, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 4, 29.85, 60, 7.1363, 17.7081, 45.7000, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 5, 27.45, 60, 6.8105, 16.0253, 42.8572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 6, 14.64, 60, 4.7338, 7.4351, 26.7900, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'FT', 7, 4.90, 60, 2.9579, 1.4262, 15.5049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'IM', NULL, 3.79, 61, 0.1371, 3.5117, 4.0603, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'RT', NULL, 95.75, 65, 3.1422, 82.8074, 99.0610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 1, 4.76, 58, 2.9273, 1.3501, 15.4078, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 2, 7.11, 58, 4.7416, 1.7870, 24.3722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 3, 12.38, 58, 4.2406, 6.0666, 23.6113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 4, 24.18, 58, 4.7442, 15.9640, 34.8741, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 5, 33.28, 58, 5.6669, 23.0317, 45.4025, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 6, 17.18, 58, 5.0038, 9.3028, 29.5516, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'FT', 7, 1.11, 58, 1.1113, 0.1474, 7.8577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'IM', NULL, 3.62, 56, 0.1721, 3.2730, 3.9627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'RT', NULL, 89.11, 64, 5.2541, 73.4971, 96.0200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 1, 0.19, 50, 0.2009, 0.0218, 1.5969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 2, 18.38, 50, 7.1403, 7.9601, 36.9482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 3, 27.12, 50, 6.7191, 15.8166, 42.4210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 4, 10.53, 50, 4.7335, 4.1151, 24.4181, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 5, 24.71, 50, 7.5739, 12.6476, 42.6507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 6, 13.06, 50, 4.8082, 6.0256, 26.0231, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'FT', 7, 6.02, 50, 3.3245, 1.9297, 17.2622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'IM', NULL, 3.58, 49, 0.1507, 3.2794, 3.8854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'RT', NULL, 80.36, 62, 5.6946, 66.5372, 89.3795, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 1, 3.90, 38, 2.7285, 0.9220, 15.0626, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 2, 23.18, 38, 8.8113, 9.9696, 45.1276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 3, 29.00, 38, 6.0738, 18.3453, 42.6119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 4, 29.59, 38, 6.9905, 17.5570, 45.3385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 5, 9.60, 38, 6.4145, 2.3201, 32.1942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 6, 4.46, 38, 3.8054, 0.7604, 22.1749, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'FT', 7, 0.26, 38, 0.2620, 0.0333, 1.9854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'IM', NULL, 4.37, 39, 0.1446, 4.0814, 4.6666, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'RT', NULL, 58.31, 63, 10.9497, 36.2451, 77.4884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 1, 9.27, 42, 6.9566, 1.8855, 35.1911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 2, 21.59, 42, 6.5449, 11.1972, 37.5422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 3, 25.75, 42, 8.8157, 12.0225, 46.8077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 4, 25.54, 42, 9.0537, 11.5952, 47.2904, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 5, 17.85, 42, 7.2683, 7.3980, 37.1583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'IM', NULL, 4.00, 41, 0.1430, 3.7095, 4.2875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'RT', NULL, 62.92, 65, 6.4026, 49.5148, 74.5940, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 1, 18.52, 41, 5.5106, 9.8018, 32.2257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 2, 11.48, 41, 4.7251, 4.8210, 24.9189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 3, 30.03, 41, 7.8133, 16.8354, 47.6442, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 4, 21.37, 41, 6.6787, 10.8550, 37.7704, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 5, 15.30, 41, 6.2709, 6.3571, 32.4453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'FT', 7, 3.30, 41, 2.8887, 0.5449, 17.5346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'IM', NULL, 3.63, 40, 0.1777, 3.2666, 3.9854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'RT', NULL, 65.52, 64, 8.3694, 47.5467, 79.9395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 1, 29.74, 25, 7.7871, 16.4018, 47.7408, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 2, 13.85, 25, 8.5289, 3.5450, 41.2776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 3, 22.52, 25, 8.6575, 9.4504, 44.7294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 4, 21.12, 25, 7.8704, 9.1747, 41.5182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 5, 12.41, 25, 8.0699, 2.9711, 39.6055, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 6, 0.36, 25, 0.3862, 0.0378, 3.2675, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'IM', NULL, 3.37, 22, 0.3397, 2.6666, 4.0796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'RT', NULL, 40.43, 63, 7.7001, 26.3686, 56.2510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 1, 14.88, 29, 7.5852, 4.8781, 37.3485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 2, 19.05, 29, 8.7500, 6.8556, 42.9356, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 3, 32.22, 29, 11.5030, 13.9143, 58.3064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 4, 7.18, 29, 4.9793, 1.6448, 26.3324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 5, 21.29, 29, 8.2494, 8.9794, 42.5755, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 6, 5.09, 29, 4.7753, 0.7010, 28.9052, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'FT', 7, 0.30, 29, 0.3159, 0.0329, 2.5977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'IM', NULL, 3.22, 28, 0.2256, 2.7560, 3.6819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'RT', NULL, 50.74, 64, 7.8279, 35.5186, 65.8222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 1, 44.60, 11, 22.4544, 9.6065, 85.9123, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 2, 18.16, 11, 8.7391, 5.6485, 45.1312, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 3, 0.75, 11, 0.9111, 0.0503, 10.2791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 4, 36.49, 11, 15.9516, 11.0261, 72.6989, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 5, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'IM', NULL, 2.91, 10, 0.6399, 1.4606, 4.3556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'RT', NULL, 18.92, 64, 6.3768, 9.2286, 34.8742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 1, 51.08, 12, 19.5993, 15.6682, 85.4397, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 2, 20.54, 12, 11.3037, 5.3312, 54.2772, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 3, 26.78, 12, 13.1253, 7.7363, 61.4802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 5, 1.59, 12, 1.6812, 0.1523, 14.6476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'IM', NULL, 2.81, 12, 0.4110, 1.9086, 3.7178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'RT', NULL, 20.57, 63, 7.4474, 9.4280, 39.1751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 2, 4.33, 61, 3.4078, 0.8680, 18.9943, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 3, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 4, 25.53, 61, 7.0294, 14.0595, 41.7976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 5, 38.32, 61, 5.9748, 27.2523, 50.7369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 6, 23.95, 61, 5.5526, 14.6119, 36.6864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'FT', 7, 7.88, 61, 3.6510, 3.0296, 18.9574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'IM', NULL, 4.29, 63, 0.0910, 4.1046, 4.4684, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'RT', NULL, 95.30, 65, 3.3143, 82.2175, 98.8885, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 2, 4.70, 62, 3.3657, 1.0868, 18.1375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 3, 16.03, 62, 4.4359, 8.9930, 26.9564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 4, 19.73, 62, 4.3121, 12.4820, 29.7605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 5, 44.29, 62, 9.9400, 26.2141, 64.0199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 6, 13.82, 62, 5.1776, 6.3019, 27.6687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'FT', 7, 1.42, 62, 1.1650, 0.2705, 7.0787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'IM', NULL, 4.24, 64, 0.1053, 4.0268, 4.4474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'RT', NULL, 97.48, 66, 1.7924, 90.0079, 99.4019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 2, 5.32, 62, 3.5849, 1.3366, 18.9090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 3, 6.41, 62, 3.3589, 2.1892, 17.3438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 4, 19.15, 62, 6.7566, 9.0040, 36.1758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 5, 42.14, 62, 6.4694, 29.9960, 55.3204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 6, 19.41, 62, 4.2386, 12.2874, 29.2806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'FT', 7, 7.57, 62, 2.9168, 3.4328, 15.8579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'IM', NULL, 4.17, 62, 0.1025, 3.9625, 4.3725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'RT', NULL, 95.89, 65, 3.1294, 82.6877, 99.1296, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 2, 7.26, 62, 4.1298, 2.2436, 21.0668, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 3, 6.44, 62, 3.4540, 2.1377, 17.8027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 4, 37.64, 62, 8.1983, 23.0935, 54.8280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 5, 26.96, 62, 6.4496, 16.0887, 41.5384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 6, 17.76, 62, 5.3765, 9.3702, 31.0713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'FT', 7, 3.95, 62, 2.1611, 1.2973, 11.3841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'IM', NULL, 4.14, 64, 0.1087, 3.9273, 4.3615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'RT', NULL, 95.44, 66, 3.2482, 82.4968, 98.9368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 1, 1.72, 60, 1.6876, 0.2381, 11.4103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 2, 5.48, 60, 3.6990, 1.3671, 19.4898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 3, 10.75, 60, 4.2337, 4.7415, 22.5537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 4, 29.29, 60, 8.4492, 15.4729, 48.3713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 5, 38.72, 60, 8.3646, 23.7860, 56.1276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 6, 11.27, 60, 4.2540, 5.1460, 22.9329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'FT', 7, 2.78, 60, 1.9552, 0.6656, 10.8473, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'IM', NULL, 4.11, 62, 0.1455, 3.8188, 4.4008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'RT', NULL, 94.39, 65, 3.4271, 82.2017, 98.3920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 2, 3.72, 62, 3.0659, 0.6917, 17.6316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 3, 10.44, 62, 3.7669, 4.9472, 20.6882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 4, 28.88, 62, 7.1253, 16.8671, 44.8280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 5, 39.12, 62, 6.2128, 27.6102, 51.9834, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 6, 16.20, 62, 4.8060, 8.6967, 28.1813, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'FT', 7, 1.65, 62, 1.1169, 0.4205, 6.2328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'IM', NULL, 4.10, 64, 0.0551, 3.9942, 4.2146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'RT', NULL, 97.57, 66, 1.7580, 90.1355, 99.4351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 2, 1.63, 58, 1.6633, 0.2061, 11.6991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 3, 11.44, 58, 4.6975, 4.8555, 24.6359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 4, 14.30, 58, 3.6163, 8.4640, 23.1571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 5, 56.65, 58, 8.2514, 40.0056, 71.9185, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 6, 15.98, 58, 5.8144, 7.3985, 31.1616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'IM', NULL, 4.05, 60, 0.1508, 3.7504, 4.3541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'RT', NULL, 86.57, 66, 6.5852, 67.5301, 95.2320, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 1, 6.92, 59, 3.4285, 2.4954, 17.7466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 2, 7.36, 59, 4.4790, 2.0886, 22.8340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 3, 18.72, 59, 6.7475, 8.6584, 35.8782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 4, 24.32, 59, 8.0785, 11.7791, 43.6222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 5, 27.10, 59, 7.4869, 14.8266, 44.2499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 6, 15.58, 59, 6.2578, 6.6487, 32.3575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'IM', NULL, 4.05, 60, 0.1251, 3.8012, 4.3021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'RT', NULL, 88.53, 66, 5.2775, 73.2165, 95.6120, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 2, 4.81, 55, 3.2165, 1.2191, 17.1276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 3, 19.40, 55, 7.5482, 8.3774, 38.7835, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 4, 22.59, 55, 5.0804, 14.0126, 34.3162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 5, 32.53, 55, 4.7590, 23.7917, 42.6848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 6, 17.79, 55, 5.2966, 9.4751, 30.9034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'FT', 7, 2.89, 55, 1.5411, 0.9771, 8.2141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'IM', NULL, 4.02, 57, 0.1346, 3.7533, 4.2926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'RT', NULL, 85.45, 65, 6.6738, 66.7725, 94.4906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 1, 6.00, 51, 3.6277, 1.7251, 18.8520, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 2, 4.40, 51, 3.8229, 0.7369, 22.2118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 3, 13.99, 51, 5.4118, 6.1829, 28.6430, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 4, 23.28, 51, 4.5033, 15.4560, 33.4858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 5, 22.36, 51, 6.3868, 12.0904, 37.6149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 6, 25.60, 51, 7.0239, 14.0932, 41.9179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'FT', 7, 4.37, 51, 3.5390, 0.8282, 20.0194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'IM', NULL, 3.91, 53, 0.1667, 3.5747, 4.2437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'RT', NULL, 78.78, 66, 5.3145, 66.2992, 87.5042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 1, 2.85, 57, 2.7641, 0.3965, 17.8022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 2, 6.61, 57, 4.0614, 1.8589, 20.9123, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 3, 7.40, 57, 3.5981, 2.7176, 18.6198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 4, 22.53, 57, 5.0047, 14.0734, 34.0625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 5, 31.13, 57, 5.6206, 21.0940, 43.3176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 6, 15.40, 57, 5.3734, 7.3809, 29.3736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'FT', 7, 14.07, 57, 4.2596, 7.4810, 24.9056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'IM', NULL, 3.81, 59, 0.1520, 3.5010, 4.1094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'RT', NULL, 89.99, 65, 3.8692, 79.2145, 95.4933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 1, 6.59, 61, 3.4032, 2.2829, 17.5726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 2, 22.25, 61, 6.5712, 11.8027, 37.9552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 3, 12.31, 61, 4.7006, 5.5495, 25.1180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 4, 20.67, 61, 4.1543, 13.5689, 30.1938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 5, 24.01, 61, 6.8053, 13.0307, 39.9859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 6, 14.17, 61, 7.8400, 4.3490, 37.4770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'IM', NULL, 3.80, 59, 0.1867, 3.4288, 4.1762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'RT', NULL, 90.61, 65, 4.0767, 78.7456, 96.1717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 1, 2.78, 52, 2.2196, 0.5479, 12.9405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 2, 12.05, 52, 4.4752, 5.5441, 24.2329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 3, 23.56, 52, 6.4938, 12.9984, 38.8608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 4, 42.10, 52, 7.9036, 27.4968, 58.2319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 5, 8.05, 52, 3.9429, 2.9198, 20.3248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 6, 11.46, 52, 5.9833, 3.8084, 29.7176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'IM', NULL, 3.78, 54, 0.1545, 3.4668, 4.0865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'RT', NULL, 77.12, 66, 6.4679, 61.8468, 87.5141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 1, 5.31, 48, 4.0225, 1.1116, 21.8914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 2, 8.42, 48, 4.5804, 2.7053, 23.2970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 3, 25.57, 48, 7.6215, 13.3057, 43.4658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 4, 25.06, 48, 7.9791, 12.4559, 44.0137, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 5, 15.99, 48, 6.4736, 6.7315, 33.4135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 6, 19.65, 48, 8.0392, 8.0719, 40.5166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'IM', NULL, 3.70, 50, 0.2259, 3.2440, 4.1518, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'RT', NULL, 74.39, 66, 7.4885, 56.9890, 86.4307, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 1, 5.61, 55, 3.6056, 1.4920, 18.8844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 2, 13.76, 55, 4.9743, 6.4412, 26.9929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 3, 22.45, 55, 5.0804, 13.8862, 34.1946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 4, 34.91, 55, 7.2902, 21.9871, 50.5024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 5, 17.95, 55, 5.1603, 9.7768, 30.6334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 6, 4.96, 55, 2.4583, 1.8034, 12.9280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'FT', 7, 0.37, 55, 0.3747, 0.0478, 2.7827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'IM', NULL, 3.66, 57, 0.1233, 3.4172, 3.9113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'RT', NULL, 86.15, 65, 5.5670, 71.0061, 94.0457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 1, 10.99, 23, 9.6878, 1.5586, 49.0528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 2, 20.85, 23, 9.0331, 7.8052, 45.0461, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 3, 6.38, 23, 5.8790, 0.8769, 34.4182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 4, 9.98, 23, 6.9868, 2.1618, 35.7418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 5, 50.56, 23, 17.0896, 19.8530, 80.8483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'FT', 7, 1.24, 23, 1.2799, 0.1444, 9.8640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'IM', NULL, 3.06, 25, 0.4517, 2.1322, 3.9965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9041.00', 23935, 'RT', NULL, 28.92, 65, 5.7146, 18.9260, 41.4833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 2, 1.63, 122, 1.5294, 0.2523, 9.8470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 3, 5.05, 122, 2.0250, 2.2511, 10.9290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 4, 16.08, 122, 3.0577, 10.9037, 23.0843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 5, 39.74, 122, 4.8930, 30.5553, 49.7013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 6, 24.09, 122, 4.0752, 16.9496, 33.0322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'FT', 7, 13.41, 122, 3.7574, 7.5476, 22.7158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'IM', NULL, 4.12, 122, 0.0691, 3.9819, 4.2555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'RT', NULL, 99.80, 124, 0.2032, 98.5237, 99.9730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 1, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 2, 2.43, 119, 1.6741, 0.6121, 9.1575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 3, 6.61, 119, 2.3415, 3.2320, 13.0442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 4, 19.33, 119, 5.5472, 10.5941, 32.6482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 5, 52.80, 119, 6.3656, 40.2868, 64.9786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 6, 12.31, 119, 4.1655, 6.1364, 23.1610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'FT', 7, 6.51, 119, 2.6374, 2.8689, 14.1086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'IM', NULL, 4.05, 120, 0.0786, 3.8940, 4.2052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'RT', NULL, 95.94, 124, 2.3891, 87.5276, 98.7591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 1, 0.23, 119, 0.2376, 0.0312, 1.7303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 2, 5.97, 119, 2.9021, 2.2282, 15.0186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 3, 11.97, 119, 4.2091, 5.8076, 23.0726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 4, 20.57, 119, 4.2509, 13.3954, 30.2394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 5, 38.41, 119, 6.0845, 27.2604, 50.9294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 6, 18.52, 119, 4.0588, 11.7682, 27.9068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'FT', 7, 4.33, 119, 1.9506, 1.7530, 10.3146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'IM', NULL, 4.02, 120, 0.1021, 3.8226, 4.2269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'RT', NULL, 94.87, 124, 2.2497, 88.1040, 97.8781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 1, 0.21, 118, 0.2173, 0.0284, 1.5867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 2, 6.06, 118, 2.8056, 2.3712, 14.6169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 3, 14.11, 118, 3.9874, 7.8867, 23.9650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 4, 35.62, 118, 4.6074, 27.0930, 45.1629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 5, 36.07, 118, 5.0312, 26.8076, 46.5003, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 6, 6.26, 118, 2.4114, 2.8720, 13.0941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'FT', 7, 1.67, 118, 1.2118, 0.3947, 6.8173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'IM', NULL, 4.02, 118, 0.0824, 3.8548, 4.1811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'RT', NULL, 94.11, 124, 3.8962, 79.8946, 98.4695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 1, 0.00, 122, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 2, 3.90, 122, 1.9748, 1.4093, 10.3283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 3, 19.90, 122, 6.0559, 10.4865, 34.5192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 4, 30.24, 122, 5.9227, 19.9146, 43.0452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 5, 29.80, 122, 5.0773, 20.7968, 40.7028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 6, 11.47, 122, 3.2521, 6.4314, 19.6312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'FT', 7, 4.68, 122, 1.9890, 1.9917, 10.6104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'IM', NULL, 4.01, 124, 0.0606, 3.8866, 4.1264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'RT', NULL, 100.00, 124, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 1, 2.22, 119, 1.9138, 0.3967, 11.4998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 2, 2.26, 119, 1.5909, 0.5499, 8.7864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 3, 14.27, 119, 5.7427, 6.1682, 29.6638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 4, 26.47, 119, 5.0212, 17.7629, 37.5014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 5, 38.50, 119, 5.8067, 27.8047, 50.4289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 6, 13.54, 119, 3.9936, 7.3773, 23.5291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'FT', 7, 2.74, 119, 1.4454, 0.9550, 7.6180, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'IM', NULL, 3.96, 120, 0.0823, 3.7994, 4.1253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'RT', NULL, 98.14, 124, 1.1873, 93.5706, 99.4821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 1, 0.23, 120, 0.2340, 0.0307, 1.7045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 2, 6.42, 120, 2.6526, 2.7827, 14.1226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 3, 10.89, 120, 3.2175, 5.9572, 19.0667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 4, 26.82, 120, 3.9109, 19.8080, 35.2239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 5, 34.91, 120, 4.4168, 26.7381, 44.0739, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 6, 16.63, 120, 5.5160, 8.3212, 30.4878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'FT', 7, 4.10, 120, 2.0505, 1.5003, 10.7197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'IM', NULL, 3.94, 120, 0.1039, 3.7294, 4.1408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'RT', NULL, 96.41, 124, 1.9508, 89.7968, 98.7916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 1, 5.28, 102, 4.0181, 1.1174, 21.5369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 2, 7.71, 102, 2.9722, 3.5202, 16.0599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 3, 16.68, 102, 5.2879, 8.6005, 29.8646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 4, 23.16, 102, 4.7856, 15.0233, 33.9423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 5, 33.21, 102, 7.2155, 20.6858, 48.6661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 6, 13.54, 102, 3.4087, 8.0822, 21.8191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'FT', 7, 0.42, 102, 0.4208, 0.0578, 3.0026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'IM', NULL, 3.90, 104, 0.1140, 3.6748, 4.1268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'RT', NULL, 78.72, 124, 3.9794, 69.7996, 85.5465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 1, 2.19, 112, 1.7874, 0.4266, 10.4743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 2, 3.77, 112, 2.2641, 1.1235, 11.8896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 3, 16.48, 112, 4.1652, 9.7753, 26.4398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 4, 17.53, 112, 3.7171, 11.3202, 26.1294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 5, 44.73, 112, 7.5954, 30.5672, 59.8006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 6, 13.03, 112, 3.7855, 7.1755, 22.5080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'FT', 7, 2.28, 112, 1.8332, 0.4523, 10.6571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'IM', NULL, 3.87, 113, 0.1020, 3.6691, 4.0732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'RT', NULL, 86.30, 124, 4.1277, 75.9377, 92.6298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 1, 1.88, 112, 1.6477, 0.3234, 10.1255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 2, 9.34, 112, 4.7498, 3.2767, 23.8429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 3, 15.04, 112, 5.4017, 7.1119, 29.0304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 4, 18.07, 112, 5.4944, 9.5583, 31.5116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 5, 39.07, 112, 6.5047, 27.1759, 52.4273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 6, 11.84, 112, 4.1668, 5.7425, 22.8553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'FT', 7, 4.77, 112, 2.4404, 1.6964, 12.6818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'IM', NULL, 3.86, 112, 0.1388, 3.5804, 4.1305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'RT', NULL, 91.06, 123, 2.7264, 83.9969, 95.1844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 1, 0.00, 120, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 2, 6.86, 120, 3.4072, 2.4999, 17.4732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 3, 12.98, 120, 3.3665, 7.6398, 21.2094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 4, 26.36, 120, 4.2580, 18.8171, 35.5910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 5, 40.81, 120, 6.3851, 29.0024, 53.7814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 6, 8.67, 120, 5.0859, 2.5945, 25.2972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'FT', 7, 4.31, 120, 2.5001, 1.3411, 13.0115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'IM', NULL, 3.81, 120, 0.1220, 3.5639, 4.0469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'RT', NULL, 96.74, 124, 2.0444, 89.1573, 99.0768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 1, 2.16, 107, 1.6572, 0.4622, 9.4685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 2, 4.59, 107, 2.8147, 1.3271, 14.6789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 3, 19.27, 107, 7.2054, 8.7024, 37.4212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 4, 22.19, 107, 6.8261, 11.5231, 38.4428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 5, 42.31, 107, 6.3527, 30.4484, 55.1310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 6, 5.86, 107, 3.7503, 1.5929, 19.3268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'FT', 7, 3.62, 107, 2.0938, 1.1283, 10.9880, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'IM', NULL, 3.66, 107, 0.1000, 3.4577, 3.8544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'RT', NULL, 88.67, 123, 2.8764, 81.6179, 93.2405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 1, 0.28, 121, 0.2789, 0.0390, 1.9856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 2, 4.66, 121, 1.9246, 2.0349, 10.3353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 3, 17.90, 121, 6.0798, 8.7702, 33.0934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 4, 23.67, 121, 3.4516, 17.5179, 31.1571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 5, 36.69, 121, 6.4312, 25.0882, 50.0625, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 6, 14.91, 121, 4.4101, 8.0956, 25.8598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'FT', 7, 1.89, 121, 1.3395, 0.4565, 7.4575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'IM', NULL, 3.65, 120, 0.0853, 3.4775, 3.8154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'RT', NULL, 97.43, 124, 1.6982, 90.8311, 99.3134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 1, 1.22, 115, 0.9112, 0.2740, 5.2390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 2, 9.51, 115, 4.4564, 3.6282, 22.6689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 3, 21.43, 115, 4.2768, 14.1599, 31.0913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 4, 28.10, 115, 7.4009, 15.9106, 44.6774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 5, 25.12, 115, 5.6151, 15.6617, 37.7333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 6, 9.01, 115, 2.4977, 5.1394, 15.3329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'FT', 7, 5.61, 115, 2.5176, 2.2617, 13.2254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'IM', NULL, 3.62, 115, 0.0837, 3.4562, 3.7880, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'RT', NULL, 92.53, 123, 3.1373, 83.4547, 96.8195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 1, 1.87, 88, 1.3528, 0.4355, 7.6279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 2, 13.27, 88, 4.9438, 6.1131, 26.4320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 3, 25.62, 88, 4.8021, 17.2648, 36.2365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 4, 28.70, 88, 6.5397, 17.5767, 43.1720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 5, 24.39, 88, 6.6838, 13.5639, 39.8643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 6, 5.70, 88, 2.8973, 2.0306, 14.9998, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'FT', 7, 0.46, 88, 0.4635, 0.0635, 3.3100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'IM', NULL, 3.52, 88, 0.1348, 3.2557, 3.7917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'RT', NULL, 70.83, 123, 5.2410, 59.5032, 80.0436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 1, 4.78, 106, 2.4797, 1.6774, 12.8814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 2, 22.36, 106, 8.5779, 9.7585, 43.4129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 3, 13.62, 106, 3.1208, 8.5262, 21.0631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 4, 30.20, 106, 5.9962, 19.7513, 43.1968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 5, 21.92, 106, 6.9095, 11.1959, 38.4644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 6, 3.42, 106, 1.6962, 1.2627, 8.9275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'FT', 7, 3.70, 106, 2.0423, 1.2154, 10.6923, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'IM', NULL, 3.47, 107, 0.1236, 3.2264, 3.7166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'RT', NULL, 85.55, 124, 3.6347, 76.7885, 91.3759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 1, 5.54, 105, 2.5321, 2.1937, 13.2759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 2, 13.06, 105, 3.7044, 7.2920, 22.2924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 3, 20.60, 105, 4.1960, 13.4956, 30.1444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 4, 34.13, 105, 5.1857, 24.6964, 45.0154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 5, 21.93, 105, 6.2617, 11.9735, 36.7152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 6, 3.21, 105, 2.0458, 0.8938, 10.9012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'FT', 7, 1.53, 105, 1.1997, 0.3176, 7.0156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'IM', NULL, 3.36, 108, 0.1350, 3.0929, 3.6281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'RT', NULL, 85.42, 124, 3.9621, 75.7378, 91.6680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 1, 18.59, 66, 4.8247, 10.7801, 30.1508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 2, 32.30, 66, 8.5459, 17.9384, 51.0119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 3, 18.08, 66, 4.9435, 10.1758, 30.0592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 4, 18.36, 66, 7.4840, 7.6635, 37.8737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 5, 8.65, 66, 4.4728, 2.9647, 22.6764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 6, 4.02, 66, 3.1719, 0.8052, 17.7809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'IM', NULL, 3.07, 66, 0.1531, 2.7680, 3.3797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'RT', NULL, 49.05, 123, 6.4356, 36.6405, 61.5832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'IM', NULL, 4.77, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 3, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 4, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 6, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 4, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'IM', NULL, 4.65, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 21083, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 3, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 4, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 6, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'FT', 7, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 5, 37.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'IM', NULL, 4.48, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 3, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 2, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 4, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 5, 33.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 6, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'IM', NULL, 4.43, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 1, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 3, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 5, 34.78, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 6, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 3, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 5, 47.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 6, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 4, 21.74, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'IM', NULL, 4.41, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 1, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 2, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 3, 23.81, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 4, 19.05, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 5, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 6, 4.76, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'FT', 7, 14.29, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'IM', NULL, 4.19, 21, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'RT', NULL, 87.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 2, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 4, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 6, 0.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 1, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 3, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 4, 17.39, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 5, 39.13, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 6, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'FT', 7, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'IM', NULL, 4.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'RT', NULL, 100.00, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 2, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 5, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'FT', 7, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 1, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 2, 4.35, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 3, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 4, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 5, 26.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 6, 13.04, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'FT', 7, 8.70, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'IM', NULL, 4.09, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'RT', NULL, 95.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 1, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 2, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 3, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 4, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 5, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 6, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'IM', NULL, 3.88, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 1, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 2, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 3, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 4, 41.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'FT', 7, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'IM', NULL, 3.83, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 2, 16.67, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 3, 20.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 4, 29.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 5, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 6, 8.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'FT', 7, 12.50, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'IM', NULL, 3.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'RT', NULL, 100.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 1, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 2, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 3, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 6, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'IM', NULL, 3.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'RT', NULL, 82.61, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 1, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'IM', NULL, 3.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'RT', NULL, 83.33, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'IM', NULL, 3.74, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 1, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 2, 22.22, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 3, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 4, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'FT', 7, 11.11, 18, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'IM', NULL, 3.71, 17, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'RT', NULL, 78.26, 23, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 1, 31.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 2, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 3, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 5, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'IM', NULL, 3.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'RT', NULL, 79.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 2, 13.09, 85, 7.5508, 3.8700, 36.0512, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 3, 13.28, 85, 4.8457, 6.2179, 26.1191, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 4, 20.75, 85, 4.0016, 13.8944, 29.8130, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 5, 31.36, 85, 7.3188, 18.8561, 47.3240, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 6, 13.85, 85, 5.2945, 6.2366, 27.9805, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'FT', 7, 7.67, 85, 4.9015, 2.0549, 24.7556, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'IM', NULL, 4.20, 83, 0.1017, 3.9970, 4.4017, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'RT', NULL, 89.21, 90, 5.9092, 70.9419, 96.5502, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 2, 10.17, 81, 4.5041, 4.0701, 23.1945, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 3, 25.75, 81, 10.5449, 10.3682, 50.9615, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 4, 7.36, 81, 3.3378, 2.9145, 17.3879, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 5, 35.50, 81, 11.4891, 16.8556, 59.8995, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 6, 11.82, 81, 5.4328, 4.5359, 27.4428, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'FT', 7, 9.41, 81, 8.3635, 1.4510, 42.2674, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'IM', NULL, 3.74, 80, 0.2242, 3.2895, 4.1822, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'RT', NULL, 86.28, 91, 6.9099, 66.3522, 95.2478, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 1, 3.29, 84, 2.6902, 0.6281, 15.4616, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 2, 5.35, 84, 3.3840, 1.4765, 17.5948, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 3, 25.35, 84, 4.5405, 17.4076, 35.3736, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 4, 33.14, 84, 11.1678, 15.3883, 57.4578, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 5, 19.09, 84, 7.9659, 7.8016, 39.6920, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 6, 9.36, 84, 5.1830, 2.9756, 25.8200, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'FT', 7, 4.41, 84, 3.2859, 0.9687, 17.8624, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'IM', NULL, 3.64, 82, 0.1424, 3.3551, 3.9216, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'RT', NULL, 93.57, 91, 3.2827, 83.1149, 97.7294, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 1, 1.13, 42, 0.8644, 0.2397, 5.1675, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 2, 12.21, 42, 8.7306, 2.6154, 41.8766, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 3, 35.59, 42, 9.7536, 18.9649, 56.6160, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 4, 25.50, 42, 14.2931, 6.9672, 60.9995, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 5, 14.01, 42, 5.4321, 6.1545, 28.8287, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 6, 8.71, 42, 5.4171, 2.3532, 27.4146, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'FT', 7, 2.84, 42, 2.5924, 0.4371, 16.3060, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'IM', NULL, 4.31, 40, 0.3325, 3.6383, 4.9832, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'RT', NULL, 48.96, 90, 9.6896, 30.7472, 67.4573, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 1, 1.14, 25, 1.1495, 0.1419, 8.6158, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 2, 17.79, 25, 8.9115, 5.7988, 43.2171, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 3, 11.19, 25, 9.6213, 1.6804, 48.1656, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 4, 10.16, 25, 7.4791, 2.0398, 38.0295, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 5, 58.90, 25, 13.2934, 31.5744, 81.6584, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 6, 0.81, 25, 0.8589, 0.0900, 6.9002, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'IM', NULL, 3.98, 26, 0.2508, 3.4657, 4.4988, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'RT', NULL, 20.02, 88, 7.7007, 8.7817, 39.4357, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 1, 3.01, 61, 2.6219, 0.5123, 15.7587, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 2, 7.37, 61, 4.2691, 2.2290, 21.7491, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 3, 23.43, 61, 9.9856, 9.1300, 48.2281, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 4, 12.32, 61, 6.0656, 4.3687, 30.1682, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 5, 41.94, 61, 8.7533, 26.0305, 59.7184, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 6, 11.93, 61, 6.4915, 3.7899, 31.7955, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'IM', NULL, 3.96, 59, 0.2216, 3.5181, 4.4052, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'RT', NULL, 65.69, 89, 10.9379, 42.1884, 83.3930, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 1, 9.53, 63, 7.8282, 1.6873, 39.2767, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 2, 8.04, 63, 4.9176, 2.2636, 24.8350, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 3, 35.89, 63, 13.1193, 15.1882, 63.6368, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 4, 16.17, 63, 5.1590, 8.2716, 29.2203, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 5, 17.66, 63, 6.4435, 8.1270, 34.2148, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 6, 7.31, 63, 5.5731, 1.5006, 28.9908, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'FT', 7, 5.39, 63, 5.1695, 0.7448, 30.1829, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'IM', NULL, 3.86, 62, 0.1884, 3.4826, 4.2362, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'RT', NULL, 58.20, 91, 11.9940, 34.3362, 78.7622, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 1, 18.46, 23, 13.9216, 3.2206, 60.6478, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 2, 1.43, 23, 1.4799, 0.1642, 11.3475, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 3, 23.24, 23, 12.7151, 6.4606, 57.0386, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 4, 31.05, 23, 11.7995, 12.5593, 58.5488, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 5, 24.99, 23, 17.2985, 4.6824, 69.3106, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 6, 0.82, 23, 1.0084, 0.0635, 9.7414, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'IM', NULL, 3.82, 24, 0.6435, 2.4871, 5.0000, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'RT', NULL, 19.79, 88, 8.9018, 7.4895, 42.9284, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 1, 11.89, 60, 6.8760, 3.5017, 33.4132, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 2, 3.39, 60, 1.9912, 1.0275, 10.5913, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 3, 2.86, 60, 1.7703, 0.8128, 9.5356, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 4, 10.18, 60, 4.4631, 4.0909, 23.1340, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 5, 32.08, 60, 9.5828, 16.3784, 53.2417, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 6, 20.44, 60, 7.9563, 8.8035, 40.6130, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'FT', 7, 19.17, 60, 9.1328, 6.7977, 43.5464, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'IM', NULL, 3.67, 58, 0.1888, 3.2933, 4.0495, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'RT', NULL, 50.33, 91, 14.4439, 24.3281, 76.1505, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 1, 27.74, 25, 18.1394, 5.5982, 71.3061, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 2, 19.75, 25, 13.9398, 3.8521, 60.1864, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 3, 11.44, 25, 6.8384, 3.1053, 34.2213, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 4, 38.16, 25, 22.6438, 7.8463, 81.7215, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 5, 2.92, 25, 2.0837, 0.6545, 12.0619, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'IM', NULL, 3.63, 26, 0.2507, 3.1122, 4.1447, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'RT', NULL, 24.28, 90, 8.2370, 11.6357, 43.8543, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 2, 1.43, 27, 0.9888, 0.3400, 5.7854, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 3, 18.16, 27, 10.1776, 5.1500, 47.5540, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 4, 10.84, 27, 7.6839, 2.3176, 38.3902, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 5, 40.58, 27, 10.1277, 22.3630, 61.8234, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 6, 28.99, 27, 13.1321, 9.9123, 60.2389, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'IM', NULL, 3.55, 25, 0.3632, 2.7984, 4.2977, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'RT', NULL, 28.38, 88, 8.3251, 14.9353, 47.2140, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 1, 21.99, 32, 10.4866, 7.4948, 49.5128, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 2, 8.02, 32, 5.3923, 1.9241, 27.9147, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 3, 5.03, 32, 3.8096, 1.0303, 21.2221, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 4, 45.83, 32, 9.7634, 27.5027, 65.3601, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 5, 19.13, 32, 9.3596, 6.4460, 44.8278, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'IM', NULL, 3.32, 33, 0.3548, 2.6000, 4.0454, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'RT', NULL, 35.84, 88, 8.8709, 20.6023, 54.5986, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 1, 11.45, 19, 9.2765, 1.8546, 46.9243, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 2, 5.82, 19, 5.2741, 0.8120, 31.8114, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 3, 36.56, 19, 19.7989, 8.7494, 77.5956, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 4, 25.42, 19, 11.5486, 8.6569, 55.0682, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 5, 1.09, 19, 1.2019, 0.1074, 10.2330, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 6, 19.66, 19, 12.6519, 4.3506, 56.8367, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'IM', NULL, 3.23, 19, 0.5508, 2.0753, 4.3898, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'RT', NULL, 21.68, 88, 7.8548, 9.9402, 40.9763, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 2, 14.04, 23, 10.7586, 2.5078, 50.9177, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 3, 38.04, 23, 18.5603, 10.7082, 75.8650, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 4, 27.11, 23, 9.5692, 11.9909, 50.3814, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 5, 20.26, 23, 10.7429, 6.0122, 50.2234, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 6, 0.55, 23, 0.5900, 0.0583, 4.9456, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'IM', NULL, 3.21, 24, 0.2239, 2.7433, 3.6698, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'RT', NULL, 31.41, 87, 5.2926, 21.9386, 42.7375, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 1, 16.60, 24, 13.6356, 2.5291, 60.4250, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 2, 48.04, 24, 16.1154, 19.5597, 77.8517, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 3, 15.93, 24, 6.9197, 6.1129, 35.5605, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 4, 4.61, 24, 2.8530, 1.2489, 15.6067, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 5, 14.81, 24, 8.1944, 4.3413, 39.9875, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 6, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'IM', NULL, 2.44, 24, 0.6099, 1.1768, 3.7002, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'RT', NULL, 14.61, 89, 5.7759, 6.3834, 30.0393, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 1, 67.70, 12, 21.6468, 19.1735, 94.8773, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 2, 13.16, 12, 10.7373, 1.8818, 54.5094, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 3, 14.60, 12, 10.8240, 2.4690, 53.6007, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 5, 4.53, 12, 4.7162, 0.4291, 34.3360, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'IM', NULL, 2.06, 13, 0.4458, 1.0873, 3.0301, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'RT', NULL, 11.89, 89, 5.0605, 4.9103, 26.0562, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 3, 0.27, 70, 0.2841, 0.0319, 2.1986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 4, 0.71, 70, 0.5149, 0.1676, 2.9749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 5, 38.37, 70, 11.2796, 19.3786, 61.7181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 6, 16.64, 70, 1.3806, 14.0681, 19.5824, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'FT', 7, 44.01, 70, 12.2219, 22.6142, 67.8903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'IM', NULL, 4.77, 71, 0.1180, 4.5306, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 1, 0.27, 70, 0.2841, 0.0319, 2.1986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 4, 2.17, 70, 2.4321, 0.2263, 17.8728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 5, 25.33, 70, 5.0763, 16.5711, 36.6895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 6, 32.35, 70, 12.6740, 13.0868, 60.2881, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'FT', 7, 39.88, 70, 8.0840, 25.2922, 56.5175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'IM', NULL, 4.75, 71, 0.0472, 4.6571, 4.8453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 1, 0.34, 70, 0.3177, 0.0513, 2.1821, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 2, 4.42, 70, 3.4350, 0.9035, 18.9779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 3, 17.83, 70, 2.3585, 13.6010, 23.0299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 4, 28.08, 70, 6.5820, 16.9270, 42.7914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 5, 26.21, 70, 7.5684, 13.9964, 43.6757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 6, 7.31, 70, 3.9139, 2.4292, 19.9784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'FT', 7, 15.81, 70, 5.7805, 7.3219, 30.8762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'IM', NULL, 4.70, 71, 0.1695, 4.3637, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 3, 2.38, 67, 2.5082, 0.2821, 17.3779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 4, 6.49, 67, 3.0121, 2.5145, 15.7524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 5, 34.35, 67, 7.8906, 20.6482, 51.2727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 6, 33.94, 67, 7.0326, 21.5460, 49.0054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'FT', 7, 22.84, 67, 8.9419, 9.7021, 44.9066, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'IM', NULL, 4.55, 68, 0.0913, 4.3630, 4.7276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'RT', NULL, 99.73, 69, 0.2858, 97.7894, 99.9678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 1, 0.28, 67, 0.2941, 0.0327, 2.2853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 2, 0.07, 67, 0.0904, 0.0059, 0.8729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 3, 10.43, 67, 2.0003, 7.0579, 15.1506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 4, 20.34, 67, 8.7922, 7.9562, 43.0034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 5, 30.36, 67, 6.8702, 18.5570, 45.4755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 6, 27.75, 67, 12.6178, 9.8571, 57.4361, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'FT', 7, 10.77, 67, 2.1502, 7.1658, 15.8706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'IM', NULL, 4.51, 69, 0.1152, 4.2754, 4.7352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 2, 0.27, 69, 0.2916, 0.0323, 2.2669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 3, 16.48, 69, 3.3190, 10.8684, 24.1982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 4, 12.45, 69, 2.0895, 8.8450, 17.2529, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 5, 38.21, 69, 4.9689, 28.8946, 48.4854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 6, 16.51, 69, 3.2290, 11.0271, 23.9906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'FT', 7, 16.07, 69, 5.9735, 7.3331, 31.6649, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'IM', NULL, 4.50, 70, 0.0689, 4.3654, 4.6403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'RT', NULL, 97.83, 71, 2.4252, 82.1871, 99.7739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 2, 6.89, 70, 4.8157, 1.6272, 24.8600, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 3, 6.62, 70, 5.0488, 1.3718, 26.5539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 4, 0.18, 70, 0.1909, 0.0209, 1.4980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 5, 43.33, 70, 7.2994, 29.7007, 58.0420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 6, 16.24, 70, 5.8738, 7.5707, 31.4516, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'FT', 7, 26.75, 70, 7.0823, 15.0771, 42.8895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'IM', NULL, 4.46, 70, 0.0898, 4.2795, 4.6377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 1, 0.27, 68, 0.2873, 0.0321, 2.2289, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 2, 15.89, 68, 5.3891, 7.7921, 29.7026, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 3, 22.54, 68, 10.7905, 7.8122, 49.9776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 4, 23.09, 68, 5.1604, 14.3874, 34.9024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 5, 15.88, 68, 5.1310, 8.0591, 28.8918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 6, 9.23, 68, 2.4689, 5.3477, 15.4794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'FT', 7, 13.10, 68, 6.1081, 4.9139, 30.5524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'IM', NULL, 4.44, 68, 0.1449, 4.1477, 4.7262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 2, 9.25, 68, 6.9604, 1.9095, 34.7878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 3, 21.66, 68, 5.3856, 12.7999, 34.2559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 4, 16.67, 68, 10.3595, 4.3184, 46.9875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 5, 25.22, 68, 7.4342, 13.3092, 42.5513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 6, 19.44, 68, 10.0483, 6.2866, 46.4826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'FT', 7, 7.76, 68, 2.8796, 3.6303, 15.8091, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'IM', NULL, 4.43, 69, 0.1739, 4.0815, 4.7756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'RT', NULL, 99.73, 70, 0.2833, 97.8131, 99.9680, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 1, 0.07, 65, 0.0890, 0.0059, 0.8587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 2, 4.95, 65, 5.0917, 0.5941, 31.1715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 3, 23.90, 65, 10.9943, 8.5796, 51.2335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 4, 14.75, 65, 7.2728, 5.1689, 35.4604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 5, 25.10, 65, 5.9174, 15.1642, 38.5961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 6, 12.42, 65, 4.1782, 6.1794, 23.4018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'FT', 7, 18.81, 65, 9.5648, 6.2157, 44.7381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'IM', NULL, 4.37, 66, 0.1886, 3.9963, 4.7495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'RT', NULL, 99.24, 69, 0.6444, 95.9618, 99.8604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 2, 2.54, 67, 2.5659, 0.3278, 17.1132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 3, 12.10, 67, 6.3509, 4.0099, 31.1992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 4, 22.46, 67, 8.8744, 9.4783, 44.4798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 5, 27.55, 67, 6.3561, 16.7617, 41.7984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 6, 16.46, 67, 3.9384, 10.0071, 25.8720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'FT', 7, 18.89, 67, 9.4793, 6.3453, 44.4760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'IM', NULL, 4.35, 67, 0.1059, 4.1343, 4.5571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'RT', NULL, 99.73, 69, 0.2858, 97.7894, 99.9678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 1, 2.23, 67, 2.1944, 0.3040, 14.5506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 2, 10.73, 67, 3.4371, 5.5491, 19.7495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 3, 20.89, 67, 4.4977, 13.3012, 31.2599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 4, 15.03, 67, 4.1035, 8.5158, 25.1450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 5, 25.84, 67, 8.3681, 12.7146, 45.4488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 6, 10.61, 67, 3.9397, 4.9261, 21.3870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'FT', 7, 14.67, 67, 5.5294, 6.6435, 29.3417, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'IM', NULL, 4.29, 68, 0.1365, 4.0128, 4.5577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'RT', NULL, 97.24, 71, 2.1495, 87.6934, 99.4312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 1, 7.85, 69, 3.1240, 3.4747, 16.7830, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 2, 16.36, 69, 5.0842, 8.5221, 29.1035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 3, 23.43, 69, 10.8689, 8.3664, 50.6159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 4, 11.85, 69, 4.8737, 5.0325, 25.4327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 5, 26.89, 69, 5.7825, 16.9766, 39.8108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 6, 5.99, 69, 3.4515, 1.8433, 17.7952, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'FT', 7, 7.63, 69, 2.9552, 3.4575, 16.0188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'IM', NULL, 4.23, 68, 0.0975, 4.0330, 4.4224, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'RT', NULL, 97.83, 71, 2.4252, 82.1871, 99.7739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 1, 5.90, 68, 3.3852, 1.8238, 17.4742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 2, 2.27, 68, 2.4871, 0.2457, 17.9105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 3, 31.00, 68, 7.5576, 18.1632, 47.6301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 4, 23.83, 68, 11.9611, 7.7466, 53.8247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 5, 16.97, 68, 3.6545, 10.8589, 25.5412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 6, 11.95, 68, 1.7238, 8.9131, 15.8391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'FT', 7, 8.08, 68, 2.7792, 3.9992, 15.6487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'IM', NULL, 4.20, 68, 0.1383, 3.9281, 4.4804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 1, 12.61, 60, 2.9346, 7.8050, 19.7312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 2, 14.65, 60, 4.0066, 8.2945, 24.5834, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 3, 23.96, 60, 5.2450, 15.0449, 35.9186, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 4, 9.67, 60, 4.6907, 3.5271, 23.8689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 5, 20.63, 60, 3.8982, 13.8959, 29.5024, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 6, 15.96, 60, 7.6609, 5.7096, 37.3244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'FT', 7, 2.52, 60, 2.4576, 0.3494, 16.0459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'IM', NULL, 4.14, 62, 0.1402, 3.8578, 4.4187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'RT', NULL, 86.90, 69, 2.1502, 81.9873, 90.6318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 1, 3.60, 55, 3.1802, 0.5928, 18.9842, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 2, 10.29, 55, 6.9399, 2.4766, 34.1166, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 3, 13.70, 55, 5.6199, 5.7698, 29.1650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 4, 28.65, 55, 11.9942, 11.0211, 56.5619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 5, 18.45, 55, 4.1723, 11.4848, 28.2883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 6, 18.94, 55, 8.1562, 7.4570, 40.4027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'FT', 7, 6.36, 55, 4.4117, 1.5144, 23.0727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'IM', NULL, 4.02, 57, 0.2142, 3.5956, 4.4538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'RT', NULL, 86.41, 69, 6.1774, 69.0006, 94.7849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 1, 5.50, 65, 3.4510, 1.5207, 17.9845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 2, 2.44, 65, 2.6320, 0.2736, 18.5544, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 3, 24.99, 65, 4.8491, 16.5762, 35.8386, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 4, 14.35, 65, 8.6389, 3.9520, 40.5556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 5, 35.38, 65, 3.3501, 29.0026, 42.3170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 6, 15.10, 65, 5.9411, 6.5816, 30.9805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'FT', 7, 2.25, 65, 2.1777, 0.3162, 14.2797, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'IM', NULL, 4.02, 66, 0.1643, 3.6951, 4.3513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'RT', NULL, 97.36, 69, 2.5566, 83.5072, 99.6297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 1, 0.34, 68, 0.3215, 0.0515, 2.2147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 2, 23.46, 68, 8.5129, 10.6330, 44.1217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 3, 48.85, 68, 3.7413, 41.4591, 56.2844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 4, 10.98, 68, 6.7929, 2.9905, 33.0564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 5, 3.09, 68, 2.4775, 0.6098, 14.2472, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 6, 7.92, 68, 3.0036, 3.6449, 16.3685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'FT', 7, 5.35, 68, 3.3982, 1.4614, 17.7449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'IM', NULL, 3.85, 69, 0.1783, 3.4940, 4.2057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 1, 7.57, 67, 3.6931, 2.7750, 19.0237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 2, 16.04, 67, 3.0847, 10.7920, 23.1879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 3, 23.49, 67, 5.1419, 14.7773, 35.2134, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 4, 20.87, 67, 3.8369, 14.2267, 29.5492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 5, 16.51, 67, 4.9656, 8.7851, 28.8725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 6, 7.96, 67, 3.0154, 3.6609, 16.4357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'FT', 7, 7.56, 67, 2.9290, 3.4222, 15.8847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'IM', NULL, 3.75, 67, 0.0948, 3.5572, 3.9359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'RT', NULL, 99.73, 69, 0.2858, 97.7894, 99.9678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 1, 16.04, 62, 10.0704, 4.1085, 46.0085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 2, 16.76, 62, 10.3194, 4.3892, 46.9131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 3, 39.21, 62, 12.3103, 18.6761, 64.4341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 4, 11.39, 62, 4.0330, 5.4689, 22.2302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 5, 8.00, 62, 3.0605, 3.6514, 16.6494, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 6, 5.56, 62, 4.0810, 1.2280, 21.7874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'FT', 7, 3.03, 62, 2.6823, 0.4991, 16.2555, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'IM', NULL, 3.36, 62, 0.3610, 2.6427, 4.0865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'RT', NULL, 80.86, 69, 9.9851, 53.8311, 93.8697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 1, 17.54, 60, 9.5357, 5.3818, 44.3108, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 2, 19.15, 60, 10.3698, 5.8382, 47.4994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 3, 40.52, 60, 12.3837, 19.5941, 65.5748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 4, 11.12, 60, 7.8346, 2.4953, 37.9358, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 5, 5.53, 60, 2.8199, 1.9494, 14.7042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 6, 3.02, 60, 3.2081, 0.3483, 21.7716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'FT', 7, 3.11, 60, 2.6996, 0.5337, 16.1474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'IM', NULL, 3.29, 61, 0.3362, 2.6214, 3.9662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'RT', NULL, 77.81, 71, 8.8826, 55.6903, 90.7271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 1, 28.26, 47, 7.3177, 16.0039, 44.8942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 2, 17.04, 47, 6.8566, 7.1812, 35.2862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 3, 11.18, 47, 7.7529, 2.5478, 37.7329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 4, 13.60, 47, 8.6464, 3.4561, 40.9083, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 5, 14.38, 47, 3.6700, 8.4401, 23.4327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 6, 15.44, 47, 4.3494, 8.5381, 26.3072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'FT', 7, 0.10, 47, 0.1229, 0.0080, 1.2032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'IM', NULL, 3.16, 49, 0.2328, 2.6946, 3.6309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'RT', NULL, 72.22, 69, 4.0764, 63.4109, 79.5880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 1, 18.48, 41, 5.1380, 10.2116, 31.1089, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 2, 11.86, 41, 6.9844, 3.3697, 34.1775, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 3, 4.59, 41, 3.7982, 0.8259, 21.7349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 4, 13.49, 41, 8.7912, 3.2903, 41.6823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 5, 28.33, 41, 7.1621, 16.2310, 44.6387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 6, 13.99, 41, 3.6351, 8.1182, 23.0507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'FT', 7, 9.26, 41, 4.9815, 2.9903, 25.2737, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'IM', NULL, 3.77, 41, 0.1214, 3.5292, 4.0198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'RT', NULL, 60.84, 69, 6.9598, 46.4494, 73.5673, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 1, 0.12, 77, 0.1228, 0.0143, 0.9438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 2, 4.56, 77, 3.2503, 1.0661, 17.4592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 3, 10.28, 77, 5.0552, 3.7012, 25.4470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 4, 3.24, 77, 2.1124, 0.8684, 11.3567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 5, 24.85, 77, 6.3299, 14.4067, 39.3734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 6, 27.56, 77, 7.5715, 15.1642, 44.7425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'FT', 7, 29.40, 77, 7.3656, 17.0417, 45.7799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'IM', NULL, 4.40, 79, 0.1392, 4.1220, 4.6761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'RT', NULL, 79.03, 94, 10.3475, 52.1688, 92.8665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 1, 2.44, 74, 2.2975, 0.3656, 14.6018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 2, 4.75, 74, 3.1255, 1.2435, 16.4983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 3, 1.90, 74, 1.8414, 0.2698, 12.1812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 4, 0.75, 74, 0.5298, 0.1833, 3.0255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 5, 26.89, 74, 6.3644, 16.1705, 41.2146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 6, 35.02, 74, 6.0324, 24.1094, 47.7517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'FT', 7, 28.25, 74, 5.4412, 18.7390, 40.2020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'IM', NULL, 4.30, 76, 0.1021, 4.0991, 4.5061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'RT', NULL, 78.43, 94, 10.1022, 52.6249, 92.2500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 1, 5.63, 66, 4.6551, 1.0284, 25.5453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 2, 5.07, 66, 2.9750, 1.5293, 15.5084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 3, 10.20, 66, 5.5090, 3.3026, 27.4075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 4, 4.20, 66, 2.9927, 0.9820, 16.2247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 5, 25.12, 66, 6.6641, 14.1845, 40.4973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 6, 24.69, 66, 7.2276, 13.1061, 41.6061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'FT', 7, 25.10, 66, 9.4423, 10.9421, 47.7435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'IM', NULL, 4.24, 67, 0.1690, 3.9032, 4.5780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'RT', NULL, 80.36, 95, 6.7414, 63.6632, 90.5236, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 1, 10.44, 78, 5.1236, 3.7638, 25.7659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 2, 4.42, 78, 2.9004, 1.1666, 15.3565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 3, 7.15, 78, 4.2651, 2.0956, 21.6778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 4, 5.41, 78, 2.6625, 1.9863, 13.8795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 5, 17.87, 78, 3.9651, 11.2741, 27.1472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 6, 31.65, 78, 7.8830, 18.3053, 48.8889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'FT', 7, 23.07, 78, 4.3253, 15.5847, 32.7621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'IM', NULL, 4.20, 78, 0.1787, 3.8416, 4.5532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'RT', NULL, 82.38, 94, 8.4486, 59.5433, 93.6910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 1, 5.06, 77, 3.0519, 1.4813, 15.8879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 2, 4.80, 77, 2.9312, 1.3829, 15.3210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 3, 13.13, 77, 7.2173, 4.1101, 34.7678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 4, 11.97, 77, 5.0287, 4.9968, 26.0249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 5, 21.09, 77, 5.4459, 12.2271, 33.9012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 6, 19.52, 77, 5.8441, 10.3634, 33.7231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'FT', 7, 24.43, 77, 6.9487, 13.2508, 40.6212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'IM', NULL, 4.19, 79, 0.1613, 3.8701, 4.5122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'RT', NULL, 79.45, 94, 7.3251, 61.3350, 90.4086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 1, 5.39, 82, 2.7357, 1.9223, 14.2118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 2, 5.86, 82, 2.8741, 2.1574, 14.9303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 3, 4.63, 82, 2.4446, 1.5911, 12.7454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 4, 4.83, 82, 2.5652, 1.6431, 13.3487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 5, 31.26, 82, 8.0924, 17.6930, 49.0336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 6, 28.64, 82, 8.0165, 15.5310, 46.6907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'FT', 7, 19.39, 82, 4.9920, 11.3031, 31.2317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'IM', NULL, 4.07, 86, 0.1404, 3.7941, 4.3523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'RT', NULL, 93.28, 95, 3.3581, 82.7335, 97.5753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 1, 2.38, 91, 1.8318, 0.5091, 10.4457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 2, 11.47, 91, 4.3315, 5.2561, 23.2130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 3, 9.74, 91, 2.9681, 5.2284, 17.4253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 4, 20.94, 91, 4.7626, 13.0096, 31.9291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 5, 42.62, 91, 6.7015, 30.1199, 56.1484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 6, 8.25, 91, 2.6813, 4.2624, 15.3826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'FT', 7, 4.59, 91, 2.5117, 1.5184, 13.0685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'IM', NULL, 3.94, 94, 0.1256, 3.6921, 4.1911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'RT', NULL, 100.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 1, 3.32, 58, 2.3689, 0.7746, 13.0905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 2, 5.84, 58, 3.1580, 1.9265, 16.3796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 3, 11.55, 58, 5.2421, 4.4652, 26.7329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 4, 21.87, 58, 5.2386, 13.1550, 34.0871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 5, 36.05, 58, 6.3582, 24.5010, 49.4782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 6, 11.88, 58, 3.9329, 5.9753, 22.2441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'FT', 7, 9.49, 58, 4.3632, 3.6550, 22.4792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'IM', NULL, 3.94, 60, 0.0871, 3.7637, 4.1123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'RT', NULL, 71.32, 94, 4.3915, 61.8850, 79.2058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 1, 11.77, 59, 4.1420, 5.6659, 22.8662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 2, 6.91, 59, 3.2491, 2.6331, 16.9466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 3, 8.91, 59, 3.0761, 4.3829, 17.2811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 4, 10.92, 59, 4.7039, 4.4463, 24.3962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 5, 38.14, 59, 7.8299, 24.0848, 54.5029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 6, 8.93, 59, 6.3875, 1.9965, 32.0797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'FT', 7, 14.41, 59, 4.7465, 7.2316, 26.6746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'IM', NULL, 3.70, 57, 0.1409, 3.4224, 3.9868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'RT', NULL, 70.83, 94, 7.8592, 53.2893, 83.7876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 1, 9.60, 69, 4.3799, 3.7308, 22.5222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 2, 20.31, 69, 7.1229, 9.5761, 38.0167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 3, 24.56, 69, 4.4569, 16.7670, 34.4746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 4, 14.94, 69, 4.2430, 8.2737, 25.4811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 5, 16.30, 69, 3.9292, 9.8745, 25.7005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 6, 1.98, 69, 1.8789, 0.2898, 12.2580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'FT', 7, 12.33, 69, 5.7235, 4.6582, 28.8010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'IM', NULL, 3.70, 69, 0.1822, 3.3363, 4.0636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'RT', NULL, 77.91, 93, 8.8891, 55.8399, 90.7745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 1, 6.93, 82, 2.9581, 2.9020, 15.6439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 2, 8.78, 82, 4.7264, 2.8894, 23.7464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 3, 37.45, 82, 8.0458, 23.2142, 54.2524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 4, 15.69, 82, 4.8073, 8.2794, 27.7168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 5, 12.23, 82, 3.8558, 6.3832, 22.1640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 6, 9.57, 82, 7.8593, 1.7093, 39.1931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'FT', 7, 9.35, 82, 3.8190, 4.0373, 20.1786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'IM', NULL, 3.45, 83, 0.1457, 3.1604, 3.7399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'RT', NULL, 88.54, 95, 3.3852, 79.9331, 93.7433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 1, 15.66, 64, 6.3866, 6.5962, 32.7937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 2, 26.61, 64, 10.3341, 11.1886, 51.0765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 3, 9.93, 64, 3.8872, 4.4189, 20.8066, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 4, 12.64, 64, 4.0422, 6.5064, 23.1162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 5, 18.39, 64, 7.0166, 8.1346, 36.4516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 6, 6.50, 64, 3.0845, 2.4590, 16.0844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'FT', 7, 10.27, 64, 4.2700, 4.3398, 22.4169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'IM', NULL, 3.34, 65, 0.3045, 2.7299, 3.9465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'RT', NULL, 77.23, 95, 6.9501, 60.7442, 88.1420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 1, 6.60, 49, 6.4677, 0.8506, 36.8063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 2, 7.30, 49, 4.2547, 2.1757, 21.8006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 3, 2.63, 49, 2.4904, 0.3812, 16.0231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 4, 0.49, 49, 0.5199, 0.0566, 4.0583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 5, 18.35, 49, 6.9137, 8.1618, 36.2388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 6, 33.29, 49, 10.4064, 16.2821, 56.1441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'FT', 7, 31.34, 49, 7.0760, 19.0722, 46.9282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'IM', NULL, 4.39, 50, 0.2108, 3.9639, 4.8109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'RT', NULL, 62.91, 93, 12.4248, 37.0676, 83.0019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 1, 8.18, 60, 4.7783, 2.4348, 24.1374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 2, 9.14, 60, 5.4987, 2.6034, 27.4537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 3, 34.02, 60, 9.4758, 18.1354, 54.5445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 4, 11.97, 60, 3.6685, 6.3449, 21.4392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 5, 21.54, 60, 4.7112, 13.5853, 32.4165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 6, 11.33, 60, 4.0019, 5.4432, 22.0898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'FT', 7, 3.82, 60, 3.5664, 0.5658, 21.6964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'IM', NULL, 4.00, 60, 0.1675, 3.6642, 4.3345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'RT', NULL, 66.00, 94, 7.6619, 49.6340, 79.2733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 1, 20.08, 37, 8.0999, 8.2815, 41.1540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 2, 0.31, 37, 0.2485, 0.0598, 1.5694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 3, 5.59, 37, 3.4928, 1.5214, 18.4776, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 4, 4.02, 37, 3.8587, 0.5487, 24.1409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 5, 33.36, 37, 10.1507, 16.5515, 55.8284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 6, 18.52, 37, 10.7953, 5.0557, 49.2339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'FT', 7, 18.12, 37, 3.5185, 12.0345, 26.3615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'IM', NULL, 3.91, 38, 0.0854, 3.7405, 4.0865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'RT', NULL, 52.48, 94, 11.7770, 30.1821, 73.8252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 1, 17.54, 49, 6.3977, 8.0351, 34.1062, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 2, 13.89, 49, 7.3308, 4.4935, 35.6150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 3, 26.72, 49, 6.3373, 15.9824, 41.1427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 4, 7.95, 49, 5.0376, 2.1159, 25.6356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 5, 23.89, 49, 5.5009, 14.5911, 36.5761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 6, 10.01, 49, 7.2378, 2.1660, 35.8757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'IM', NULL, 3.74, 50, 0.1781, 3.3860, 4.1017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'RT', NULL, 56.70, 94, 6.3749, 43.8776, 68.6783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 1, 30.18, 43, 14.5905, 9.6543, 63.6126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 2, 9.90, 43, 5.5397, 3.0422, 27.7868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 3, 4.79, 43, 3.7340, 0.9525, 20.8042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 4, 11.08, 43, 6.9550, 2.9092, 34.1200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 5, 27.84, 43, 13.8112, 8.7906, 60.7085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 6, 4.36, 43, 3.4287, 0.8595, 19.3306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'FT', 7, 11.86, 43, 6.3032, 3.8292, 31.2401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'IM', NULL, 3.45, 48, 0.4961, 2.4470, 4.4431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'RT', NULL, 60.15, 93, 10.8682, 38.0178, 78.7888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 1, 16.55, 52, 5.7115, 7.9606, 31.2700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 2, 9.87, 52, 4.5080, 3.8103, 23.2481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 3, 17.94, 52, 9.7156, 5.4905, 45.1272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 4, 23.85, 52, 6.5940, 13.1262, 39.3641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 5, 17.10, 52, 6.9325, 7.1726, 35.5072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 6, 6.72, 52, 4.4992, 1.6784, 23.3315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'FT', 7, 7.97, 52, 4.9283, 2.1954, 25.0218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'IM', NULL, 3.33, 52, 0.2525, 2.8245, 3.8384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'RT', NULL, 64.04, 93, 10.0148, 42.8866, 80.8614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 1, 51.57, 13, 12.2452, 26.7879, 75.6041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 2, 16.55, 13, 11.4302, 3.1657, 54.6197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 3, 10.97, 13, 11.0001, 1.0490, 58.9007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 4, 11.46, 13, 6.9511, 2.8299, 36.5392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 5, 9.44, 13, 6.0797, 2.1648, 32.9268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'IM', NULL, 2.85, 13, 0.4734, 1.8164, 3.8794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'RT', NULL, 20.05, 94, 5.6974, 11.0216, 33.6887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 1, 21.66, 26, 7.5160, 9.9934, 40.7725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 2, 15.75, 26, 4.7567, 8.2037, 28.1186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 3, 36.61, 26, 4.6468, 27.6614, 46.5912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 4, 16.01, 26, 6.2015, 6.8639, 33.0094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 5, 9.65, 26, 4.1025, 3.8980, 21.9679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'FT', 7, 0.32, 26, 0.3632, 0.0301, 3.2696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'IM', NULL, 2.81, 28, 0.5296, 1.7218, 3.8950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'RT', NULL, 34.03, 94, 9.3824, 18.3672, 54.1926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 1, 2.57, 50, 2.5971, 0.3277, 17.4866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 2, 5.13, 50, 3.6420, 1.1890, 19.5646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 3, 3.52, 50, 2.5836, 0.7842, 14.4060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 4, 4.60, 50, 2.4031, 1.5756, 12.6578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 5, 23.90, 50, 7.8169, 11.6966, 42.6943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 6, 29.69, 50, 7.8662, 16.5262, 47.3781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'FT', 7, 30.59, 50, 7.6858, 17.5557, 47.7041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'IM', NULL, 4.45, 51, 0.1219, 4.2100, 4.6995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'RT', NULL, 98.72, 52, 1.2742, 91.0713, 99.8284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 3, 1.34, 50, 1.3283, 0.1781, 9.3097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 4, 2.67, 50, 1.7144, 0.7235, 9.3615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 5, 23.54, 50, 5.9939, 13.6188, 37.5464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 6, 49.01, 50, 7.6350, 34.2198, 63.9780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'FT', 7, 23.44, 50, 6.2018, 13.2637, 38.0124, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'IM', NULL, 4.40, 50, 0.0914, 4.2188, 4.5860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'RT', NULL, 97.50, 52, 2.5232, 82.9969, 99.6801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 2, 3.73, 50, 2.6929, 0.8521, 14.8820, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 3, 7.94, 50, 3.5748, 3.1266, 18.7288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 4, 5.98, 50, 3.5319, 1.7706, 18.3507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 5, 28.64, 50, 6.8647, 16.9707, 44.0821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 6, 31.57, 50, 6.8476, 19.6177, 46.5930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'FT', 7, 22.13, 50, 7.0104, 11.1469, 39.1583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'IM', NULL, 4.37, 51, 0.1162, 4.1373, 4.6043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'RT', NULL, 97.56, 52, 2.4469, 83.5290, 99.6846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 3, 2.37, 47, 2.4370, 0.2894, 16.8405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 4, 5.60, 47, 3.3980, 1.6023, 17.7849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 5, 28.78, 47, 8.4597, 14.9705, 48.1173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 6, 37.07, 47, 10.0030, 19.8994, 58.2671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'FT', 7, 26.19, 47, 8.0959, 13.2453, 45.1843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'IM', NULL, 4.34, 47, 0.0787, 4.1781, 4.4948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'RT', NULL, 93.66, 51, 3.8329, 80.1595, 98.1828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 2, 1.44, 46, 1.4265, 0.1928, 9.9581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 3, 16.04, 46, 6.8814, 6.3927, 34.8415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 4, 22.78, 46, 6.8623, 11.8525, 39.2920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 5, 35.38, 46, 6.6480, 23.3650, 49.5861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 6, 12.85, 46, 5.7851, 4.9500, 29.4450, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'FT', 7, 11.50, 46, 5.1049, 4.5201, 26.3020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'IM', NULL, 4.14, 43, 0.1135, 3.9109, 4.3689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'RT', NULL, 95.58, 49, 3.4140, 80.9802, 99.0987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 1, 1.47, 45, 1.4771, 0.1891, 10.4617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 2, 7.84, 45, 3.9671, 2.7382, 20.4611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 3, 4.10, 45, 2.9208, 0.9476, 16.0405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 4, 12.06, 45, 5.2894, 4.7817, 27.2583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 5, 36.03, 45, 6.7391, 23.8059, 50.3800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 6, 24.19, 45, 6.2729, 13.8070, 38.8697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'FT', 7, 14.30, 45, 5.6373, 6.1979, 29.6630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'IM', NULL, 4.10, 46, 0.1256, 3.8443, 4.3504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'RT', NULL, 91.21, 51, 3.8918, 79.6507, 96.4943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 1, 2.70, 41, 2.6404, 0.3625, 17.4638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 2, 6.39, 41, 3.5772, 1.9971, 18.6074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 3, 4.52, 41, 3.2218, 1.0380, 17.6263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 4, 11.77, 41, 5.2205, 4.6104, 26.9281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 5, 39.56, 41, 6.6508, 27.1660, 53.4491, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 6, 25.30, 41, 7.3601, 13.3537, 42.6610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'FT', 7, 9.76, 41, 4.6193, 3.6127, 23.7915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'IM', NULL, 4.05, 42, 0.1564, 3.7308, 4.3627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'RT', NULL, 84.47, 50, 6.4542, 66.9274, 93.5977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 1, 5.86, 45, 3.6185, 1.6316, 18.9288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 2, 2.51, 45, 2.4945, 0.3276, 16.7459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 3, 11.03, 45, 5.7963, 3.6336, 28.9608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 4, 8.86, 45, 4.5896, 3.0009, 23.4089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 5, 33.17, 45, 7.3497, 20.2843, 49.1936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 6, 29.78, 45, 6.2855, 18.7946, 43.7349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'FT', 7, 8.79, 45, 5.0951, 2.6062, 25.7548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'IM', NULL, 3.99, 46, 0.1572, 3.6756, 4.3090, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'RT', NULL, 88.53, 51, 5.3371, 72.8684, 95.6878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 2, 4.37, 45, 3.2502, 0.9451, 17.9687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 3, 18.26, 45, 6.0127, 9.0231, 33.4702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 4, 22.15, 45, 6.2884, 12.0065, 37.2395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 5, 32.31, 45, 8.3070, 18.1712, 50.6519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 6, 17.05, 45, 5.2736, 8.8386, 30.3521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'FT', 7, 5.85, 45, 3.8822, 1.4809, 20.4556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'IM', NULL, 3.97, 45, 0.1389, 3.6893, 4.2492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'RT', NULL, 94.47, 49, 3.3676, 82.3735, 98.4268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 2, 11.10, 34, 5.7019, 3.7125, 28.8035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 3, 31.94, 34, 8.1252, 17.9890, 50.0961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 4, 22.98, 34, 6.4243, 12.4769, 38.4375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 5, 23.25, 34, 9.0827, 9.7143, 46.0442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 6, 6.81, 34, 4.0004, 1.9856, 20.8540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'FT', 7, 3.92, 34, 3.9896, 0.4696, 26.0520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'IM', NULL, 3.55, 34, 0.1971, 3.1504, 3.9526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'RT', NULL, 69.37, 50, 8.1974, 51.0585, 83.1045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 4, 13.78, 22, 6.9307, 4.5362, 34.9656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 5, 27.69, 22, 8.5617, 13.6004, 48.2372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 6, 31.84, 22, 9.8910, 15.3317, 54.6547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'FT', 7, 26.68, 22, 9.4109, 11.8039, 49.7413, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'IM', NULL, 4.31, 24, 0.2643, 3.7596, 4.8532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'RT', NULL, 48.56, 50, 8.1344, 32.9127, 64.4900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 1, 10.22, 28, 5.7623, 3.0444, 29.2254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 2, 20.15, 28, 9.7856, 6.7591, 46.7801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 4, 14.21, 28, 7.6751, 4.3547, 37.6097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 5, 19.79, 28, 7.3460, 8.7143, 38.9377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 6, 21.26, 28, 10.3205, 7.0780, 48.8897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'FT', 7, 14.36, 28, 7.1267, 4.8611, 35.5123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'IM', NULL, 3.66, 29, 0.2683, 3.1108, 4.2098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'RT', NULL, 58.69, 49, 8.0181, 42.2203, 73.4224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 2, 19.08, 27, 7.3507, 8.1386, 38.5507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 3, 23.79, 27, 5.9757, 13.6838, 38.0655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 4, 20.49, 27, 8.3665, 8.2316, 42.5493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 5, 26.94, 27, 8.3243, 13.3894, 46.7970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 6, 6.64, 27, 4.3191, 1.6717, 22.9468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'FT', 7, 3.06, 27, 3.1262, 0.3592, 21.6156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'IM', NULL, 3.34, 26, 0.2565, 2.8151, 3.8716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'RT', NULL, 55.05, 49, 6.4961, 41.9390, 67.4887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 1, 17.82, 23, 8.9498, 5.7567, 43.5089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 2, 26.93, 23, 9.4806, 11.9481, 50.0250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 3, 26.96, 23, 10.6014, 10.7826, 52.9932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 4, 15.59, 23, 6.6120, 6.1199, 34.3679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 5, 12.69, 23, 7.2390, 3.6144, 36.0392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'IM', NULL, 2.82, 23, 0.2494, 2.3017, 3.3363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'RT', NULL, 48.97, 49, 9.5530, 30.7947, 67.4261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 1, 29.74, 16, 15.3426, 8.1276, 66.9349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 2, 40.35, 16, 14.7851, 15.4441, 71.4723, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 3, 11.31, 16, 8.5207, 2.0426, 43.8108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 4, 14.09, 16, 7.4398, 4.2367, 37.8056, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 5, 4.52, 16, 4.6679, 0.4688, 32.2081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'IM', NULL, 2.33, 15, 0.2778, 1.7303, 2.9219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'RT', NULL, 35.46, 49, 8.2365, 21.0373, 53.1114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 3, 4.59, 69, 2.9410, 1.2432, 15.5229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 4, 9.15, 69, 4.0570, 3.6661, 21.0567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 5, 34.43, 69, 6.4045, 22.9612, 48.0448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 6, 29.41, 69, 7.3357, 17.0699, 45.7484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'FT', 7, 22.42, 69, 5.3365, 13.5478, 34.7734, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'IM', NULL, 4.62, 71, 0.0790, 4.4582, 4.7732, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'RT', NULL, 98.73, 73, 0.9381, 94.5864, 99.7134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 2, 2.75, 72, 2.6536, 0.3900, 16.9722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 3, 7.41, 72, 3.1330, 3.1212, 16.5930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 4, 22.09, 72, 4.6405, 14.2048, 32.6739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 5, 36.31, 72, 8.2378, 21.8853, 53.6991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 6, 20.16, 72, 5.7211, 11.0584, 33.9060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'FT', 7, 11.28, 72, 4.5201, 4.9130, 23.8334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'IM', NULL, 4.55, 72, 0.0802, 4.3921, 4.7117, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 2, 0.77, 71, 0.5328, 0.1955, 3.0169, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 3, 6.25, 71, 3.2634, 2.1475, 16.8366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 4, 18.57, 71, 6.9387, 8.3681, 36.2850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 5, 47.52, 71, 5.1084, 37.5674, 57.6675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 6, 14.27, 71, 5.1382, 6.7169, 27.7793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'FT', 7, 12.62, 71, 4.2503, 6.2767, 23.7542, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'IM', NULL, 4.55, 71, 0.0765, 4.3968, 4.7021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23980, 'RT', NULL, 99.61, 72, 0.3975, 97.0436, 99.9508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 2, 0.39, 71, 0.3950, 0.0506, 2.9053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 3, 0.92, 71, 0.8959, 0.1314, 6.1745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 4, 13.24, 71, 5.0146, 6.0019, 26.7101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 5, 50.30, 71, 5.1760, 40.1048, 60.4627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 6, 21.03, 71, 5.2661, 12.3910, 33.3838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'FT', 7, 14.13, 71, 4.4782, 7.3085, 25.5726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'IM', NULL, 4.41, 71, 0.0745, 4.2622, 4.5593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'RT', NULL, 98.19, 73, 1.7476, 88.4283, 99.7409, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 2, 4.61, 69, 2.5098, 1.5231, 13.1146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 3, 16.89, 69, 5.3003, 8.7347, 30.1571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 4, 29.69, 69, 8.3172, 16.0120, 48.3221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 5, 35.96, 69, 8.0107, 21.9079, 52.9260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 6, 8.84, 69, 3.8399, 3.6098, 20.0597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'FT', 7, 4.01, 69, 2.2542, 1.2808, 11.8486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'IM', NULL, 4.39, 69, 0.0936, 4.2048, 4.5783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'RT', NULL, 99.20, 71, 0.8151, 94.1021, 99.8968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 2, 15.20, 54, 7.4366, 5.3376, 36.3150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 3, 33.47, 54, 5.6311, 23.2549, 45.5217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 4, 12.68, 54, 6.7372, 4.1115, 32.9806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 5, 29.76, 54, 6.8589, 17.9951, 45.0042, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 6, 4.72, 54, 2.2825, 1.7577, 12.0568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'FT', 7, 4.15, 54, 2.2675, 1.3646, 11.9584, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'IM', NULL, 4.24, 53, 0.1652, 3.9126, 4.5756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'RT', NULL, 82.79, 71, 3.4489, 74.8049, 88.6346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 1, 7.08, 48, 3.4445, 2.5857, 17.9284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 2, 24.09, 48, 8.5932, 10.9757, 44.9560, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 3, 39.87, 48, 6.8457, 27.1823, 54.0789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 4, 21.52, 48, 8.3686, 9.1932, 42.6312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 5, 4.49, 48, 3.4575, 0.9181, 19.2315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 6, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'FT', 7, 2.96, 48, 2.0006, 0.7433, 11.0237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'IM', NULL, 4.14, 46, 0.1240, 3.8926, 4.3920, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 23981, 'RT', NULL, 84.12, 72, 4.5277, 72.9318, 91.2339, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 1, 3.81, 64, 2.9094, 0.8035, 16.2173, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 2, 19.13, 64, 5.0711, 10.9458, 31.2941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 3, 18.42, 64, 6.6921, 8.4893, 35.4781, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 4, 20.15, 64, 6.8495, 9.7325, 37.1419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 5, 24.87, 64, 6.3233, 14.4114, 39.4333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 6, 6.47, 64, 2.7611, 2.7052, 14.6883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'FT', 7, 7.13, 64, 3.8059, 2.3796, 19.4930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'IM', NULL, 4.12, 64, 0.1211, 3.8754, 4.3594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'RT', NULL, 92.45, 72, 3.5290, 81.7137, 97.1081, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 1, 1.40, 60, 1.3602, 0.1962, 9.2689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 2, 8.69, 60, 4.1187, 3.2561, 21.1902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 3, 9.11, 60, 3.4677, 4.1576, 18.8136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 4, 21.23, 60, 5.8154, 11.8447, 35.0832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 5, 40.62, 60, 7.2056, 27.3416, 55.4327, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 6, 10.60, 60, 4.8570, 4.0772, 24.8484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'FT', 7, 8.36, 60, 4.4683, 2.7581, 22.6646, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'IM', NULL, 4.07, 60, 0.1218, 3.8252, 4.3126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'RT', NULL, 92.09, 73, 2.7073, 84.7316, 96.0658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 1, 18.70, 67, 7.5039, 7.9097, 38.1290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 2, 25.93, 67, 8.7964, 12.3067, 46.6282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 3, 14.04, 67, 5.1537, 6.5128, 27.7027, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 4, 17.01, 67, 5.4929, 8.6160, 30.8335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 5, 15.45, 67, 5.2346, 7.5880, 28.9123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 6, 4.63, 67, 3.0551, 1.2068, 16.1925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'FT', 7, 4.22, 67, 3.0294, 0.9774, 16.4398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'IM', NULL, 3.97, 67, 0.0946, 3.7843, 4.1620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'RT', NULL, 96.15, 72, 2.4091, 87.2152, 98.9186, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 1, 3.28, 66, 2.7365, 0.6008, 15.9657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 2, 20.56, 66, 5.1628, 12.1020, 32.7329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 3, 25.38, 66, 5.2744, 16.3176, 37.2312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 4, 20.97, 66, 5.8977, 11.5331, 35.0693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 5, 25.03, 66, 6.4370, 14.4081, 39.8484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 6, 3.60, 66, 2.9073, 0.6935, 16.6072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'FT', 7, 1.18, 66, 1.1376, 0.1710, 7.7175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'IM', NULL, 3.96, 66, 0.0965, 3.7653, 4.1506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'RT', NULL, 95.71, 72, 1.6774, 90.8073, 98.0520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 1, 8.66, 66, 4.2309, 3.1525, 21.6243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 2, 13.72, 66, 4.5220, 6.9029, 25.4295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 3, 11.68, 66, 4.1462, 5.5955, 22.7875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 4, 22.41, 66, 5.4795, 13.3395, 35.1476, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 5, 37.48, 66, 6.9786, 24.8540, 52.0772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 6, 4.83, 66, 3.1394, 1.2781, 16.5670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'FT', 7, 1.23, 66, 1.1781, 0.1776, 7.9719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'IM', NULL, 3.85, 66, 0.1578, 3.5355, 4.1660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'RT', NULL, 92.32, 72, 5.1609, 73.7949, 98.0873, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 1, 7.43, 45, 7.7671, 0.8185, 43.8594, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 2, 10.02, 45, 3.3570, 4.9915, 19.0802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 3, 29.24, 45, 6.2191, 18.3971, 43.0931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 4, 14.10, 45, 6.8801, 4.9668, 34.0257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 5, 24.44, 45, 6.9658, 13.1383, 40.8917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 6, 10.61, 45, 5.1612, 3.8106, 26.2208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'FT', 7, 4.16, 45, 2.3253, 1.3243, 12.3274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'IM', NULL, 3.79, 45, 0.1767, 3.4358, 4.1479, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'RT', NULL, 69.50, 72, 6.9036, 54.3471, 81.3540, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 1, 10.70, 59, 4.2584, 4.6793, 22.6232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 2, 22.97, 59, 9.1170, 9.6086, 45.5466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 3, 32.67, 59, 7.0363, 20.3685, 47.9307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 4, 15.88, 59, 5.0717, 8.1105, 28.7558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 5, 10.93, 59, 4.7126, 4.4515, 24.4369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 6, 3.51, 59, 2.3578, 0.8977, 12.7780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'FT', 7, 3.34, 59, 2.2614, 0.8408, 12.3175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'IM', NULL, 3.75, 59, 0.1497, 3.4468, 4.0462, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'RT', NULL, 88.90, 72, 4.1948, 77.4362, 94.9260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 1, 15.55, 40, 8.2969, 4.8824, 39.7926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 2, 37.08, 40, 7.6426, 23.3008, 53.3396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 3, 20.78, 40, 6.8625, 10.1466, 37.8741, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 4, 11.11, 40, 4.3646, 4.8668, 23.4064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 5, 13.85, 40, 5.3416, 6.1047, 28.4500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'FT', 7, 1.62, 40, 1.5875, 0.2180, 11.0073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'IM', NULL, 3.66, 39, 0.1223, 3.4111, 3.9064, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'RT', NULL, 69.99, 72, 5.9516, 57.0006, 80.4063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 1, 10.23, 43, 4.8310, 3.7918, 24.7812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 2, 38.22, 43, 13.1887, 16.6933, 65.6318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 3, 23.07, 43, 9.3584, 9.3752, 46.4990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 4, 13.07, 43, 6.2243, 4.7425, 31.2344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 5, 11.01, 43, 4.8899, 4.3216, 25.3015, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 6, 2.83, 43, 1.9050, 0.7162, 10.5410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'FT', 7, 1.57, 43, 1.5469, 0.2119, 10.7235, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'IM', NULL, 3.50, 43, 0.1318, 3.2318, 3.7637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'RT', NULL, 72.01, 72, 7.4114, 55.2725, 84.2640, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 1, 14.59, 40, 6.3244, 5.7687, 32.2892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 2, 25.54, 40, 7.0819, 13.9005, 42.1427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 3, 10.28, 40, 4.8416, 3.8125, 24.8863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 4, 15.28, 40, 5.0891, 7.5273, 28.5414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 5, 12.97, 40, 6.1733, 4.6995, 31.0585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 6, 11.44, 40, 6.4622, 3.4333, 31.9431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'FT', 7, 9.90, 40, 5.1701, 3.2917, 26.1923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'IM', NULL, 3.59, 39, 0.1999, 3.1807, 3.9900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'RT', NULL, 65.11, 73, 6.1215, 52.1667, 76.1530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 1, 8.18, 40, 3.8968, 3.0215, 20.2811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 2, 25.10, 40, 6.6698, 14.0569, 40.7207, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 3, 21.65, 40, 3.6635, 15.1509, 29.9599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 4, 11.40, 40, 5.0533, 4.4652, 26.1411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 5, 17.72, 40, 7.6319, 6.9523, 38.3050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 6, 7.32, 40, 5.3264, 1.5887, 27.8775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'FT', 7, 8.63, 40, 5.2846, 2.3764, 26.8144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'IM', NULL, 3.53, 40, 0.2090, 3.1076, 3.9532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'RT', NULL, 64.13, 71, 6.4000, 50.6570, 75.6968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 1, 5.76, 34, 3.2751, 1.7566, 17.2601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 2, 33.20, 34, 9.2203, 17.5846, 53.6641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 3, 27.05, 34, 5.1314, 17.9264, 38.6240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 4, 7.61, 34, 4.4597, 2.2145, 23.0406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 5, 21.05, 34, 10.1913, 7.1153, 48.1457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 6, 3.36, 34, 2.3115, 0.8075, 12.8955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'FT', 7, 1.98, 34, 1.9255, 0.2660, 13.2199, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'IM', NULL, 3.44, 34, 0.2329, 2.9670, 3.9148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'RT', NULL, 57.28, 72, 5.8417, 45.4473, 68.3396, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 1, 34.48, 33, 9.7942, 17.8691, 55.9963, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 2, 25.91, 33, 8.2509, 12.7204, 45.6346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 3, 21.24, 33, 11.1329, 6.4981, 51.1252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 4, 11.26, 33, 6.4142, 3.3176, 31.9323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 5, 5.16, 33, 3.6045, 1.1990, 19.6088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'FT', 7, 1.95, 33, 1.9109, 0.2608, 13.1927, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'IM', NULL, 3.34, 32, 0.1785, 2.9778, 3.7058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'RT', NULL, 57.92, 72, 5.1777, 47.3954, 67.7626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 2, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 4, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 6, 37.04, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'FT', 7, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'IM', NULL, 4.75, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'RT', NULL, 100.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 2, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 3, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 4, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 5, 18.18, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 6, 27.27, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'FT', 7, 36.36, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'IM', NULL, 4.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'RT', NULL, 75.86, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 2, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 4, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 5, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 6, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'FT', 7, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'IM', NULL, 4.48, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 2, 3.45, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 3, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 4, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 6, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'FT', 7, 20.69, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'IM', NULL, 4.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 2, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 3, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 4, 22.22, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 6, 14.81, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'FT', 7, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'IM', NULL, 4.37, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 1, 0.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 2, 6.90, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 3, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 4, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 5, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 6, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'FT', 7, 13.79, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'IM', NULL, 4.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'RT', NULL, 100.00, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 1, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 3, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 6, 34.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'FT', 7, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'IM', NULL, 4.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'RT', NULL, 89.66, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 1, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 5, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'FT', 7, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'IM', NULL, 4.10, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'RT', NULL, 68.97, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 1, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 3, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 4, 18.52, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 5, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 6, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'FT', 7, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'IM', NULL, 3.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 1, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 2, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 3, 25.93, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 4, 33.33, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 5, 7.41, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 6, 11.11, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'FT', 7, 0.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'IM', NULL, 3.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'RT', NULL, 93.10, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 1, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 2, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 3, 28.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 4, 32.14, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 5, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 6, 3.57, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'FT', 7, 0.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'IM', NULL, 3.61, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'RT', NULL, 96.55, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 3, 40.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 4, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 5, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 6, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'FT', 7, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'IM', NULL, 3.60, 25, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'RT', NULL, 86.21, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 1, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 2, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 3, 31.82, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 4, 22.73, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 5, 13.64, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 6, 9.09, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'FT', 7, 0.00, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'IM', NULL, 3.55, 22, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'RT', NULL, 75.86, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 1, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 2, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 3, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 4, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 6, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'IM', NULL, 3.30, 20, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'RT', NULL, 68.97, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 1, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 2, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 3, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 4, 6.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 5, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'FT', 7, 46.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'IM', NULL, 4.60, 15, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'RT', NULL, 51.72, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 2, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 4, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 5, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 6, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'IM', NULL, 4.33, 18, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'RT', NULL, 62.07, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 1, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 2, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 3, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 4, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 5, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 6, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'FT', 7, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'IM', NULL, 4.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'RT', NULL, 58.62, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 1, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 4, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 6, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'IM', NULL, 4.12, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'RT', NULL, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 4, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 5, 30.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'IM', NULL, 4.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'RT', NULL, 35.71, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 2, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 3, 44.44, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 4, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 5, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'IM', NULL, 3.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'RT', NULL, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 2, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 5, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 6, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'IM', NULL, 3.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'RT', NULL, 50.00, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 1, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 5, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'FT', 7, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'IM', NULL, 3.12, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'RT', NULL, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 1, 60.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 3, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'IM', NULL, 3.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'RT', NULL, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 1, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 2, 42.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 3, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 4, 14.29, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'IM', NULL, 2.86, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'RT', NULL, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 1, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 2, 50.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 3, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'IM', NULL, 2.75, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'RT', NULL, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 1, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 2, 57.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 3, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 4, 14.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'IM', NULL, 2.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'RT', NULL, 48.28, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 1, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 2, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 3, 33.33, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 4, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 5, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 6, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'FT', 7, 0.00, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'IM', NULL, 2.67, 6, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'RT', NULL, 21.43, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 1, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 2, 37.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 3, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 4, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'IM', NULL, 2.38, 8, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'RT', NULL, 27.59, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 1, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 2, 75.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'IM', NULL, 2.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'RT', NULL, 42.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 1, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 2, 50.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 3, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 4, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 5, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 6, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'FT', 7, 0.00, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'IM', NULL, 2.25, 4, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'RT', NULL, 14.29, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 1, 53.85, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 2, 30.77, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 3, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 4, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 5, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 6, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'IM', NULL, 2.23, 13, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'RT', NULL, 44.83, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 1, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 2, 40.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 5, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'IM', NULL, 2.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'RT', NULL, 17.86, 28, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 1, 60.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 2, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 3, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 4, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 5, 20.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 6, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'FT', 7, 0.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'IM', NULL, 2.00, 5, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'RT', NULL, 17.24, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 1, 66.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 2, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 4, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 5, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 6, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'IM', NULL, 2.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'RT', NULL, 31.03, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 1, 66.67, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 2, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 3, 33.33, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 4, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 5, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 6, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'FT', 7, 0.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'IM', NULL, 2.00, 3, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'RT', NULL, 10.34, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 1, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 2, 25.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 6, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'IM', NULL, 1.92, 12, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'RT', NULL, 41.38, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 1, 71.43, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 2, 28.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 3, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 4, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 5, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 6, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'FT', 7, 0.00, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'IM', NULL, 1.57, 7, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'RT', NULL, 24.14, 29, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 1, 0.34, 50, 0.3405, 0.0443, 2.5237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 3, 0.41, 50, 0.4124, 0.0552, 3.0186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 4, 26.13, 50, 8.7848, 12.4152, 46.8897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 5, 32.29, 50, 12.0049, 13.6619, 58.9780, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 6, 28.27, 50, 9.8158, 12.9709, 51.0444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'FT', 7, 12.55, 50, 9.6779, 2.3810, 45.7787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'IM', NULL, 4.68, 50, 0.1243, 4.4346, 4.9342, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'RT', NULL, 99.00, 53, 0.5443, 97.0445, 99.6689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 1, 0.65, 45, 0.6535, 0.0847, 4.7937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 3, 1.26, 45, 0.5941, 0.4859, 3.2330, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 4, 16.95, 45, 8.7341, 5.5215, 41.6113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 5, 33.44, 45, 11.2582, 15.3465, 58.2021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 6, 25.22, 45, 10.0779, 10.3056, 49.7518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'FT', 7, 22.48, 45, 9.8507, 8.4917, 47.5337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'IM', NULL, 4.65, 46, 0.1123, 4.4269, 4.8791, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'RT', NULL, 97.54, 53, 1.4235, 92.3405, 99.2401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 3, 3.31, 53, 3.3818, 0.4083, 22.2089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 4, 0.52, 53, 0.5119, 0.0703, 3.6905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 5, 10.73, 53, 6.1447, 3.2086, 30.3357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 6, 50.79, 53, 11.4881, 29.0955, 72.1902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'FT', 7, 34.66, 53, 10.1833, 17.7072, 56.6673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'IM', NULL, 4.64, 53, 0.1592, 4.3177, 4.9567, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'RT', NULL, 100.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 1, 0.35, 50, 0.3519, 0.0455, 2.6129, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 3, 1.04, 50, 0.5865, 0.3365, 3.1957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 4, 9.46, 50, 6.5396, 2.2054, 32.6403, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 5, 31.98, 50, 9.9575, 15.7823, 54.1216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 6, 43.26, 50, 11.5886, 22.7907, 66.3157, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'FT', 7, 13.91, 50, 6.3137, 5.2999, 31.7917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'IM', NULL, 4.61, 49, 0.1372, 4.3369, 4.8888, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'RT', NULL, 95.99, 53, 3.4300, 80.0075, 99.3077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 1, 0.34, 49, 0.3413, 0.0444, 2.5313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 3, 0.71, 49, 0.4636, 0.1933, 2.6072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 4, 10.18, 49, 6.4394, 2.6754, 31.8351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 5, 21.99, 49, 7.9493, 9.9898, 41.7111, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 6, 38.78, 49, 11.2366, 19.6514, 62.1293, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'FT', 7, 28.00, 49, 10.8413, 11.6559, 53.4168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'IM', NULL, 4.55, 49, 0.1070, 4.3389, 4.7691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'RT', NULL, 98.71, 53, 0.7291, 96.0414, 99.5854, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 2, 0.54, 48, 0.5377, 0.0734, 3.8922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 3, 0.43, 48, 0.4316, 0.0564, 3.1839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 4, 15.46, 48, 6.8190, 6.0153, 34.3119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 5, 25.46, 48, 11.0059, 9.6140, 52.3098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 6, 38.85, 48, 11.1035, 19.8774, 61.9298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'FT', 7, 19.26, 48, 10.0599, 6.0974, 46.7110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'IM', NULL, 4.55, 48, 0.1402, 4.2684, 4.8324, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'RT', NULL, 95.53, 53, 3.4779, 80.6628, 99.0930, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 1, 0.64, 50, 0.6473, 0.0839, 4.7329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 2, 0.41, 50, 0.4124, 0.0552, 3.0186, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 3, 0.30, 50, 0.3014, 0.0397, 2.2288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 4, 23.60, 50, 8.8225, 10.3543, 45.2256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 5, 23.79, 50, 10.2459, 9.1165, 49.2884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 6, 28.46, 50, 8.4010, 14.7968, 47.6912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'FT', 7, 22.79, 50, 10.8738, 7.8570, 50.5414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'IM', NULL, 4.54, 50, 0.1394, 4.2550, 4.8152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'RT', NULL, 99.00, 53, 0.5443, 97.0445, 99.6689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 1, 0.34, 51, 0.3396, 0.0442, 2.5162, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 3, 8.59, 51, 5.3937, 2.3110, 27.1886, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 4, 15.00, 51, 7.2800, 5.3077, 35.7148, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 5, 42.85, 51, 10.0834, 24.6899, 63.1557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 6, 10.68, 51, 6.1637, 3.1644, 30.4478, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'FT', 7, 22.54, 51, 8.3760, 9.9957, 43.2717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'IM', NULL, 4.34, 51, 0.1881, 3.9615, 4.7173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'RT', NULL, 99.30, 53, 0.4950, 97.1391, 99.8322, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 1, 0.64, 51, 0.4222, 0.1699, 2.3850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 2, 0.30, 51, 0.3061, 0.0398, 2.2711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 4, 12.67, 51, 6.5438, 4.2356, 32.2441, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 5, 24.83, 51, 14.3631, 6.5755, 60.7757, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 6, 41.77, 51, 9.0642, 25.3356, 60.2588, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'FT', 7, 19.79, 51, 10.2813, 6.2962, 47.5395, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'IM', NULL, 4.31, 51, 0.2028, 3.9067, 4.7213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'RT', NULL, 99.70, 52, 0.2988, 97.8017, 99.9602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 1, 0.32, 47, 0.3257, 0.0401, 2.4658, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 2, 0.35, 47, 0.3551, 0.0458, 2.6437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 3, 36.48, 47, 12.9303, 15.7418, 63.8476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 4, 29.86, 47, 7.4898, 17.1710, 46.6551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 5, 20.96, 47, 9.1955, 7.9806, 44.7656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 6, 5.88, 47, 4.6737, 1.1303, 25.4752, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'FT', 7, 6.14, 47, 5.0376, 1.1148, 27.5337, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'IM', NULL, 4.26, 48, 0.1856, 3.8905, 4.6371, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 21084, 'RT', NULL, 95.40, 53, 3.4737, 80.9030, 99.0243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 2, 6.49, 45, 5.0458, 1.2846, 27.0424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 3, 0.32, 45, 0.3188, 0.0412, 2.3802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 4, 12.15, 45, 6.7413, 3.7300, 33.0608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 5, 36.04, 45, 11.5271, 17.0588, 60.6870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 6, 38.79, 45, 5.5985, 28.2624, 50.4740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'FT', 7, 6.21, 45, 5.0858, 1.1270, 27.7845, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'IM', NULL, 4.25, 45, 0.1576, 3.9359, 4.5710, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'RT', NULL, 94.36, 53, 3.5760, 81.2909, 98.4692, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 2, 3.73, 52, 3.6424, 0.5023, 22.9016, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 4, 16.21, 52, 4.4440, 9.1128, 27.1707, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 5, 14.45, 52, 6.6536, 5.4227, 33.2290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 6, 32.86, 52, 9.0513, 17.6832, 52.7278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'FT', 7, 32.75, 52, 10.4130, 15.8611, 55.7173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'IM', NULL, 4.16, 50, 0.1401, 3.8806, 4.4436, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'RT', NULL, 96.69, 53, 3.3818, 77.7911, 99.5917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 1, 6.07, 47, 5.1820, 1.0281, 28.6985, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 2, 0.32, 47, 0.3283, 0.0422, 2.4492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 3, 0.68, 47, 0.6876, 0.0865, 5.0774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 4, 6.82, 47, 4.6388, 1.6553, 24.1351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 5, 48.91, 47, 9.6263, 30.5947, 67.5189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 6, 30.08, 47, 9.2354, 15.0912, 51.0087, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'FT', 7, 7.12, 47, 5.6347, 1.3612, 29.8724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'IM', NULL, 3.96, 47, 0.1685, 3.6169, 4.2952, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'RT', NULL, 91.51, 53, 5.0016, 74.7581, 97.5135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 1, 5.72, 45, 4.9429, 0.9453, 27.7983, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 2, 19.82, 45, 9.0281, 7.2940, 43.7178, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 3, 25.04, 45, 9.6662, 10.5774, 48.5331, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 4, 18.80, 45, 10.3124, 5.6035, 47.4627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 5, 3.03, 45, 1.6255, 1.0165, 8.6990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 6, 22.22, 45, 8.6615, 9.4237, 43.9580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'FT', 7, 5.37, 45, 4.9561, 0.7892, 28.8273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'IM', NULL, 3.83, 45, 0.2621, 3.3027, 4.3592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'RT', NULL, 97.54, 53, 1.4235, 92.3405, 99.2401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 1, 7.93, 39, 5.9461, 1.6280, 30.9369, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 2, 22.94, 39, 10.6898, 8.0477, 50.3116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 3, 24.25, 39, 9.5386, 10.0608, 47.8041, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 4, 37.27, 39, 10.5154, 19.2936, 59.6269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 5, 6.39, 39, 6.3153, 0.8000, 36.6439, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 6, 0.54, 39, 0.5412, 0.0693, 4.0317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'FT', 7, 0.68, 39, 0.6947, 0.0866, 5.1802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'IM', NULL, 3.75, 38, 0.3288, 3.0885, 4.4211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'RT', NULL, 86.93, 53, 6.6701, 67.1895, 95.5774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 1, 0.01, 158, 0.0090, 0.0012, 0.0659, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 2, 6.41, 158, 3.0387, 2.4584, 15.7023, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 3, 10.19, 158, 3.0523, 5.5429, 17.9803, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 4, 25.92, 158, 5.3000, 16.8670, 37.6414, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 5, 42.40, 158, 7.0540, 29.3799, 56.5623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 6, 8.94, 158, 3.0057, 4.5235, 16.9167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'FT', 7, 6.13, 158, 3.0225, 2.2600, 15.5613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'IM', NULL, 4.26, 154, 0.1110, 4.0412, 4.4799, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'RT', NULL, 80.48, 164, 11.6912, 48.6759, 94.7125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 1, 5.82, 162, 3.3090, 1.8429, 16.9140, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 2, 10.85, 162, 4.3289, 4.7905, 22.7538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 3, 7.52, 162, 2.8239, 3.5206, 15.3495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 4, 32.08, 162, 6.4568, 20.8283, 45.8870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 5, 28.81, 162, 7.2650, 16.7402, 44.8901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 6, 9.18, 162, 3.0286, 4.7046, 17.1609, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'FT', 7, 5.73, 162, 2.0676, 2.7737, 11.4593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'IM', NULL, 4.05, 161, 0.0809, 3.8869, 4.2064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'RT', NULL, 99.16, 167, 0.6088, 96.5370, 99.8005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 1, 1.65, 164, 1.5798, 0.2458, 10.2778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 2, 2.33, 164, 1.1225, 0.8955, 5.9431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 3, 13.49, 164, 4.8168, 6.4545, 26.0499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 4, 19.86, 164, 4.7911, 12.0308, 30.9882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 5, 44.69, 164, 3.4272, 38.0635, 51.5171, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 6, 6.75, 164, 2.7030, 3.0063, 14.4573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'FT', 7, 11.22, 164, 5.3427, 4.2017, 26.7119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'IM', NULL, 3.89, 163, 0.1176, 3.6610, 4.1252, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'RT', NULL, 99.29, 168, 0.5827, 96.4707, 99.8606, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 1, 0.00, 163, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 2, 10.39, 163, 6.4021, 2.8978, 31.0713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 3, 16.20, 163, 5.3756, 8.1288, 29.7056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 4, 22.04, 163, 6.6636, 11.6178, 37.8130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 5, 24.16, 163, 4.5796, 16.2783, 34.2882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 6, 11.48, 163, 4.9394, 4.7282, 25.2956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'FT', 7, 15.73, 163, 6.0231, 7.0717, 31.4066, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'IM', NULL, 3.86, 161, 0.1371, 3.5921, 4.1335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'RT', NULL, 99.48, 166, 0.3300, 98.1918, 99.8517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 1, 1.22, 127, 1.0616, 0.2152, 6.5966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 2, 11.50, 127, 6.0409, 3.8610, 29.6086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 3, 23.74, 127, 8.7594, 10.6767, 44.7840, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 4, 20.04, 127, 6.9048, 9.6541, 37.0291, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 5, 36.06, 127, 11.5272, 17.3327, 60.2663, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 6, 2.25, 127, 1.1623, 0.8031, 6.1478, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'FT', 7, 5.18, 127, 4.4936, 0.8869, 25.0306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'IM', NULL, 3.83, 125, 0.1759, 3.4769, 4.1732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'RT', NULL, 89.46, 165, 4.0329, 78.4848, 95.1823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 1, 1.76, 157, 1.1293, 0.4928, 6.1089, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 2, 19.23, 157, 6.4568, 9.4794, 35.1137, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 3, 16.73, 157, 4.9201, 9.0940, 28.7584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 4, 22.98, 157, 5.3781, 14.0704, 35.2258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 5, 32.20, 157, 9.3644, 16.9127, 52.5655, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 6, 3.83, 157, 1.7931, 1.4980, 9.4344, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'FT', 7, 3.26, 157, 1.3640, 1.4171, 7.3392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'IM', NULL, 3.80, 156, 0.1247, 3.5547, 4.0474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'RT', NULL, 86.96, 166, 5.8730, 70.5729, 94.8794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 1, 8.48, 119, 3.5167, 3.6421, 18.5210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 2, 29.38, 119, 6.9743, 17.6175, 44.7384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 3, 23.96, 119, 8.1396, 11.5116, 43.2873, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 4, 14.68, 119, 4.7523, 7.5051, 26.7246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 5, 16.82, 119, 8.5897, 5.6562, 40.5488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 6, 2.12, 119, 1.2431, 0.6579, 6.6231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'FT', 7, 4.55, 119, 3.4435, 0.9842, 18.6374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'IM', NULL, 3.78, 121, 0.2489, 3.2893, 4.2747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'RT', NULL, 73.33, 168, 8.4849, 53.8637, 86.6215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 1, 0.64, 152, 0.3371, 0.2258, 1.8025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 2, 16.37, 152, 7.2815, 6.4026, 35.8898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 3, 41.97, 152, 11.3028, 22.4291, 64.4052, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 4, 17.46, 152, 5.5166, 9.0281, 31.0620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 5, 13.56, 152, 5.7682, 5.6005, 29.3176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 6, 1.49, 152, 0.9460, 0.4214, 5.1276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'FT', 7, 8.52, 152, 3.9700, 3.2897, 20.3043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'IM', NULL, 3.75, 149, 0.1537, 3.4441, 4.0516, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'RT', NULL, 91.21, 165, 4.4382, 77.6690, 96.8702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 1, 6.36, 149, 5.6971, 1.0161, 31.0187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 2, 19.38, 149, 5.1898, 11.0869, 31.6673, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 3, 17.29, 149, 6.7769, 7.5748, 34.7801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 4, 21.99, 149, 6.4490, 11.8208, 37.2034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 5, 26.45, 149, 6.8220, 15.2397, 41.8274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 6, 3.78, 149, 1.7733, 1.4778, 9.3349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'FT', 7, 4.75, 149, 2.3611, 1.7499, 12.2705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'IM', NULL, 3.73, 148, 0.2544, 3.2225, 4.2282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'RT', NULL, 88.73, 165, 4.8275, 75.2181, 95.3335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 1, 7.48, 94, 2.8719, 3.4288, 15.5657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 2, 18.03, 94, 5.1747, 9.8930, 30.6007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 3, 30.21, 94, 11.5360, 12.7407, 56.1965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 4, 14.02, 94, 6.6812, 5.1453, 32.8938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 5, 20.66, 94, 10.0255, 7.1745, 46.7299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 6, 1.84, 94, 1.4310, 0.3888, 8.2841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'FT', 7, 7.75, 94, 6.7915, 1.2584, 35.6511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'IM', NULL, 3.70, 95, 0.1820, 3.3419, 4.0648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'RT', NULL, 69.00, 166, 6.6595, 54.6247, 80.4558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 1, 17.37, 146, 7.3656, 7.0830, 36.6941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 2, 22.87, 146, 5.4163, 13.9094, 35.2304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 3, 20.47, 146, 4.1452, 13.4640, 29.8597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 4, 25.88, 146, 7.8457, 13.4642, 43.9352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 5, 10.83, 146, 5.5554, 3.7520, 27.4640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 6, 1.08, 146, 0.8444, 0.2286, 4.9485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'FT', 7, 1.50, 146, 1.5297, 0.1971, 10.5322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'IM', NULL, 3.70, 147, 0.0932, 3.5143, 3.8828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'RT', NULL, 83.60, 167, 7.0349, 64.9254, 93.3524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 1, 1.77, 112, 0.9543, 0.6045, 5.0753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 2, 11.28, 112, 4.6247, 4.8383, 24.1060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 3, 6.92, 112, 3.1236, 2.7635, 16.2717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 4, 22.66, 112, 5.7392, 13.2783, 35.9231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 5, 52.52, 112, 5.6841, 41.3182, 63.4727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 6, 2.20, 112, 1.4646, 0.5785, 7.9793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'FT', 7, 2.66, 112, 1.8713, 0.6485, 10.2683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'IM', NULL, 3.70, 113, 0.1398, 3.4203, 3.9743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'RT', NULL, 74.04, 166, 6.4193, 59.5942, 84.6499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 1, 8.89, 112, 3.9928, 3.5420, 20.5809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 2, 20.12, 112, 5.2304, 11.6705, 32.4302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 3, 19.74, 112, 6.5597, 9.7733, 35.8459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 4, 24.02, 112, 5.3773, 14.9889, 36.1755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 5, 21.15, 112, 7.7749, 9.6220, 40.3203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 6, 2.55, 112, 1.8928, 0.5762, 10.5814, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'FT', 7, 3.53, 112, 2.2860, 0.9598, 12.1544, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'IM', NULL, 3.70, 111, 0.1333, 3.4322, 3.9606, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'RT', NULL, 76.74, 166, 6.9449, 60.4831, 87.6779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 1, 6.84, 157, 4.1383, 1.9926, 20.9385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 2, 13.70, 157, 3.9691, 7.5606, 23.5533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 3, 30.75, 157, 7.8231, 17.6914, 47.8492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 4, 17.33, 157, 4.8646, 9.6803, 29.0744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 5, 22.86, 157, 8.3335, 10.4320, 42.9745, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 6, 4.79, 157, 2.2175, 1.8892, 11.6181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'FT', 7, 3.74, 157, 1.8559, 1.3827, 9.7113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'IM', NULL, 3.68, 156, 0.2736, 3.1395, 4.2205, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'RT', NULL, 91.91, 166, 4.8245, 75.9349, 97.6110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 1, 6.82, 148, 5.3800, 1.3531, 28.0629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 2, 26.09, 148, 9.8085, 11.4405, 49.0985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 3, 10.97, 148, 2.5968, 6.7940, 17.2482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 4, 25.42, 148, 9.5862, 11.1459, 48.0719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 5, 23.57, 148, 8.6556, 10.6571, 44.3501, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 6, 5.76, 148, 3.0717, 1.9597, 15.7547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'FT', 7, 1.38, 148, 1.3926, 0.1833, 9.5850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'IM', NULL, 3.60, 148, 0.1662, 3.2715, 3.9285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'RT', NULL, 91.49, 166, 4.3051, 78.2999, 96.9723, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 1, 30.44, 109, 8.1157, 16.9910, 48.3317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 2, 31.43, 109, 7.4021, 18.8307, 47.5173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 3, 10.76, 109, 3.6400, 5.3852, 20.3608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 4, 19.94, 109, 8.4316, 8.0381, 41.5035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 5, 6.63, 109, 3.8903, 2.0006, 19.7934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 6, 0.79, 109, 0.8649, 0.0903, 6.5992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'FT', 7, 0.01, 109, 0.0118, 0.0016, 0.0872, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'IM', NULL, 3.54, 107, 0.1714, 3.1994, 3.8791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'RT', NULL, 79.42, 166, 5.7709, 65.7789, 88.5738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 1, 10.97, 120, 6.6667, 3.0882, 32.2533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 2, 22.37, 120, 6.9035, 11.5942, 38.7674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 3, 15.52, 120, 3.7076, 9.4981, 24.3343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 4, 15.47, 120, 4.2943, 8.7191, 25.9618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 5, 28.21, 120, 10.1607, 12.7065, 51.4875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 6, 2.70, 120, 1.7610, 0.7321, 9.4703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'FT', 7, 4.76, 120, 3.5565, 1.0440, 19.1172, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'IM', NULL, 3.37, 118, 0.1957, 2.9781, 3.7532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'RT', NULL, 71.45, 165, 8.2873, 52.8739, 84.8043, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 1, 5.83, 138, 3.8608, 1.5196, 19.9150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 2, 12.26, 138, 4.4668, 5.7917, 24.1056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 3, 23.63, 138, 6.5305, 13.1439, 38.7621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 4, 13.21, 138, 3.6395, 7.5127, 22.1857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 5, 37.63, 138, 12.1105, 17.8660, 62.6022, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 6, 2.29, 138, 1.4818, 0.6289, 7.9880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'FT', 7, 5.14, 138, 3.5701, 1.2574, 18.7334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'IM', NULL, 3.36, 135, 0.2047, 2.9545, 3.7641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'RT', NULL, 76.54, 166, 6.8674, 60.5209, 87.4051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 1, 4.67, 131, 2.1654, 1.8351, 11.3650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 2, 32.84, 131, 6.1155, 22.0241, 45.8335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 3, 19.47, 131, 5.6125, 10.6453, 32.9288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 4, 4.35, 131, 1.9114, 1.7967, 10.1392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 5, 22.89, 131, 4.9480, 14.5682, 34.0786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 6, 12.06, 131, 5.9336, 4.3393, 29.3209, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'FT', 7, 3.72, 131, 2.3261, 1.0579, 12.2533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'IM', NULL, 3.30, 131, 0.2584, 2.7852, 3.8075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'RT', NULL, 84.86, 166, 5.6376, 70.2117, 93.0250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 1, 18.58, 111, 4.7339, 10.9362, 29.7923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 2, 33.20, 111, 5.8630, 22.7362, 45.6268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 3, 26.45, 111, 10.5300, 10.9547, 51.2493, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 4, 7.13, 111, 3.7584, 2.4321, 19.1227, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 5, 11.90, 111, 4.3624, 5.5894, 23.5526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 6, 0.00, 111, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'FT', 7, 2.74, 111, 2.7938, 0.3518, 18.3609, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'IM', NULL, 3.20, 113, 0.2154, 2.7776, 3.6312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'RT', NULL, 82.85, 168, 5.8316, 68.2400, 91.5720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 1, 13.92, 104, 5.7718, 5.8595, 29.5976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 2, 26.02, 104, 5.2675, 16.9697, 37.6999, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 3, 27.01, 104, 7.2358, 15.1571, 43.3801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 4, 13.45, 104, 7.9649, 3.8485, 37.6419, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 5, 11.09, 104, 6.1830, 3.4691, 30.1968, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 6, 0.83, 104, 0.8417, 0.1104, 5.9734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'FT', 7, 7.68, 104, 6.2492, 1.4292, 32.3267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'IM', NULL, 3.09, 103, 0.2361, 2.6227, 3.5594, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'RT', NULL, 77.20, 166, 6.5364, 61.9277, 87.5770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 1, 6.97, 58, 4.8286, 1.6586, 24.9717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 2, 50.68, 58, 13.5480, 25.7644, 75.2595, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 3, 19.45, 58, 14.4323, 3.6783, 60.4345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 4, 7.72, 58, 6.0945, 1.4870, 31.6900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 5, 3.58, 58, 2.4757, 0.8724, 13.5092, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 6, 5.88, 58, 4.5122, 1.2068, 24.2231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'FT', 7, 5.72, 58, 4.2417, 1.2404, 22.6656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'IM', NULL, 3.82, 58, 0.2663, 3.2877, 4.3543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'RT', NULL, 27.08, 165, 7.6221, 14.7665, 44.3106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 1, 14.49, 45, 11.6239, 2.4947, 52.8845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 2, 26.00, 45, 13.2486, 8.0661, 58.4647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 3, 8.70, 45, 7.5553, 1.3826, 39.3175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 4, 9.81, 45, 5.4752, 3.0311, 27.4613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 5, 21.04, 45, 15.0446, 4.1169, 62.3064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 6, 17.61, 45, 14.1659, 2.9004, 60.4618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'FT', 7, 2.35, 45, 2.3732, 0.2975, 16.2248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'IM', NULL, 3.78, 46, 0.3342, 3.1079, 4.4540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'RT', NULL, 24.17, 165, 7.3838, 12.5744, 41.3863, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 1, 9.61, 90, 4.5254, 3.6420, 23.0392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 2, 27.53, 90, 6.4842, 16.6069, 42.0149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 3, 14.02, 90, 5.4004, 6.2739, 28.4246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 4, 19.49, 90, 11.4978, 5.3413, 50.9361, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 5, 19.77, 90, 8.1992, 8.1091, 40.7682, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 6, 7.48, 90, 5.4836, 1.6469, 28.0747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'FT', 7, 2.10, 90, 2.1592, 0.2651, 14.7451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'IM', NULL, 3.71, 90, 0.1974, 3.3201, 4.1045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'RT', NULL, 47.02, 165, 10.4113, 27.9997, 66.9511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 1, 12.52, 133, 6.9917, 3.8904, 33.5963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 2, 21.88, 133, 7.8392, 10.1535, 40.9607, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 3, 32.58, 133, 7.3533, 19.9530, 48.3778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 4, 21.04, 133, 4.8599, 12.9982, 32.2169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 5, 7.23, 133, 2.4473, 3.6521, 13.8250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 6, 3.64, 133, 1.7720, 1.3686, 9.3059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'FT', 7, 1.11, 133, 1.1173, 0.1499, 7.7497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'IM', NULL, 3.70, 132, 0.1961, 3.3143, 4.0903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'RT', NULL, 50.31, 165, 7.9310, 35.1129, 65.4477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 1, 10.07, 134, 5.5893, 3.1968, 27.5141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 2, 29.38, 134, 9.3145, 14.6209, 50.2779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 3, 33.39, 134, 7.7366, 20.1198, 49.9331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 4, 6.85, 134, 2.5994, 3.1802, 14.1340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 5, 14.63, 134, 4.7102, 7.5185, 26.5437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 6, 2.71, 134, 1.5767, 0.8492, 8.3316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'FT', 7, 2.96, 134, 1.6316, 0.9850, 8.5763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'IM', NULL, 3.61, 132, 0.1452, 3.3178, 3.8924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'RT', NULL, 54.41, 164, 6.7365, 41.1116, 67.1099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 1, 34.33, 54, 10.5739, 16.9433, 57.2476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 2, 26.10, 54, 11.0274, 10.0860, 52.6452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 3, 7.94, 54, 3.7645, 2.9781, 19.5046, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 4, 10.40, 54, 6.5646, 2.7491, 32.2879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 5, 17.46, 54, 7.6468, 6.7977, 38.0079, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'FT', 7, 3.78, 54, 3.8220, 0.4752, 24.4297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'IM', NULL, 3.45, 52, 0.1770, 3.0906, 3.8012, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'RT', NULL, 29.83, 166, 8.2084, 16.3876, 47.9733, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 1, 20.09, 27, 7.4906, 8.7870, 39.6127, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 2, 28.44, 27, 13.8131, 8.9631, 61.5932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 3, 40.37, 27, 12.3812, 19.0412, 66.0855, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 4, 0.04, 27, 0.0405, 0.0044, 0.3346, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 5, 2.90, 27, 3.1221, 0.3051, 22.5774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 6, 2.90, 27, 3.1221, 0.3051, 22.5774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'FT', 7, 5.27, 27, 5.3101, 0.6195, 33.1404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'IM', NULL, 3.26, 29, 0.2589, 2.7287, 3.7893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'RT', NULL, 18.79, 165, 6.4836, 9.0942, 34.8737, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 1, 33.43, 45, 7.7893, 19.8767, 50.4179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 2, 36.41, 45, 14.0283, 14.4435, 66.0018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 3, 19.57, 45, 13.6560, 4.0617, 58.3006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 4, 2.77, 45, 2.3678, 0.4802, 14.3633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 5, 2.05, 45, 2.3744, 0.1931, 18.4781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 6, 2.05, 45, 2.3744, 0.1931, 18.4781, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'FT', 7, 3.72, 45, 3.9241, 0.4242, 25.9894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'IM', NULL, 3.04, 44, 0.1771, 2.6793, 3.3936, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'RT', NULL, 26.52, 165, 8.0404, 13.7743, 44.9037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 1, 53.42, 33, 21.8019, 16.1401, 87.2309, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 2, 18.27, 33, 11.1513, 4.6541, 50.5754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 3, 14.39, 33, 10.0703, 3.0828, 47.0480, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 4, 0.75, 33, 0.5132, 0.1847, 2.9870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 5, 10.17, 33, 5.5263, 3.1957, 27.9628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'FT', 7, 3.01, 33, 2.8946, 0.4092, 18.9647, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'IM', NULL, 2.84, 33, 0.4559, 1.9109, 3.7681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'RT', NULL, 20.65, 166, 8.0367, 8.9960, 40.6699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 2, 5.69, 93, 4.6537, 1.0658, 25.2485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 3, 5.36, 93, 2.6832, 1.9421, 13.9365, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 4, 6.93, 93, 2.9872, 2.8798, 15.7393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 5, 48.65, 93, 8.3944, 32.7130, 64.8748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 6, 15.20, 93, 4.9932, 7.6698, 27.8978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'FT', 7, 18.17, 93, 6.4067, 8.6202, 34.3177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'IM', NULL, 4.74, 92, 0.0607, 4.6199, 4.8610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'RT', NULL, 99.43, 95, 0.6047, 95.4624, 99.9305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 1, 1.47, 91, 1.0765, 0.3400, 6.1301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 2, 18.38, 91, 8.1650, 7.0976, 39.9040, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 3, 13.01, 91, 3.6665, 7.2878, 22.1608, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 4, 10.30, 91, 3.6211, 5.0072, 20.0097, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 5, 27.77, 91, 4.6967, 19.4517, 37.9749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 6, 12.27, 91, 5.7504, 4.6175, 28.7865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'FT', 7, 16.79, 91, 6.0038, 7.9113, 32.1502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'IM', NULL, 4.60, 87, 0.0694, 4.4587, 4.7345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'RT', NULL, 96.26, 96, 2.5807, 86.1142, 99.0728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 2, 8.27, 96, 4.0650, 3.0182, 20.7115, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 3, 8.23, 96, 4.2903, 2.8186, 21.6901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 4, 11.45, 96, 3.7262, 5.8709, 21.1515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 5, 43.49, 96, 4.6692, 34.5440, 52.8770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 6, 21.49, 96, 6.1201, 11.7580, 35.9990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'FT', 7, 7.07, 96, 2.6512, 3.3017, 14.4935, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'IM', NULL, 4.57, 96, 0.0420, 4.4874, 4.6540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'RT', NULL, 100.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 1, 0.44, 93, 0.4624, 0.0539, 3.4808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 2, 6.23, 93, 4.6422, 1.3540, 24.3529, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 3, 8.76, 93, 4.1353, 3.3184, 21.1518, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 4, 10.52, 93, 4.3537, 4.4815, 22.7556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 5, 41.01, 93, 5.7761, 30.1975, 52.7604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 6, 23.68, 93, 8.3992, 10.9747, 43.8495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'FT', 7, 9.37, 93, 3.3240, 4.5330, 18.3616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'IM', NULL, 4.55, 92, 0.0849, 4.3792, 4.7164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'RT', NULL, 96.02, 97, 2.3921, 87.4426, 98.8197, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 2, 5.59, 95, 4.5900, 1.0402, 24.9847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 3, 2.84, 95, 2.0105, 0.6857, 11.0423, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 4, 5.39, 95, 2.6490, 1.9916, 13.7790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 5, 54.45, 95, 7.1176, 40.3380, 67.8784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 6, 21.09, 95, 6.2739, 11.2223, 36.0991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'FT', 7, 10.64, 95, 3.2762, 5.6688, 19.0960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'IM', NULL, 4.50, 94, 0.1287, 4.2453, 4.7566, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'RT', NULL, 99.58, 97, 0.4424, 96.6688, 99.9485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 2, 6.26, 94, 4.5404, 1.4177, 23.6858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 3, 8.51, 94, 4.3601, 2.9674, 22.0467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 4, 17.72, 94, 7.8306, 6.9023, 38.4884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 5, 25.92, 94, 9.2032, 11.9022, 47.5451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 6, 31.44, 94, 11.3958, 13.8302, 56.7149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'FT', 7, 10.14, 94, 3.5549, 4.9467, 19.6735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'IM', NULL, 4.48, 96, 0.1191, 4.2402, 4.7132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'RT', NULL, 100.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 1, 0.56, 94, 0.5771, 0.0703, 4.2538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 2, 13.58, 94, 9.0269, 3.2971, 41.9904, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 3, 19.79, 94, 3.6794, 13.4744, 28.1082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 4, 5.21, 94, 2.4585, 2.0026, 12.8695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 5, 46.11, 94, 8.6067, 30.0774, 62.9949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 6, 8.22, 94, 3.3195, 3.6036, 17.6671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'FT', 7, 6.53, 94, 2.6467, 2.8722, 14.1859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'IM', NULL, 4.13, 94, 0.1058, 3.9176, 4.3379, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'RT', NULL, 96.71, 97, 2.5100, 85.9949, 99.2946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 1, 3.50, 91, 2.6194, 0.7711, 14.4794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 2, 8.95, 91, 4.4558, 3.2128, 22.5583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 3, 14.61, 91, 3.3594, 9.1076, 22.6077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 4, 15.15, 91, 4.4527, 8.2342, 26.2173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 5, 35.66, 91, 4.0837, 28.0103, 44.1097, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 6, 17.43, 91, 6.1854, 8.2494, 33.1475, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'FT', 7, 4.70, 91, 2.1628, 1.8529, 11.4028, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'IM', NULL, 4.12, 91, 0.0792, 3.9580, 4.2728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'RT', NULL, 95.78, 97, 2.4568, 87.1656, 98.6988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 1, 16.92, 75, 4.6005, 9.5954, 28.1093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 2, 18.99, 75, 3.2804, 13.2915, 26.3918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 3, 23.06, 75, 3.1593, 17.3692, 29.9412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 4, 9.38, 75, 3.6154, 4.2462, 19.4564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 5, 25.54, 75, 4.3348, 17.8808, 35.0696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 6, 2.62, 75, 1.6676, 0.7252, 9.0056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'FT', 7, 3.49, 75, 2.3681, 0.8831, 12.7993, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'IM', NULL, 3.83, 73, 0.1444, 3.5437, 4.1194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'RT', NULL, 83.96, 95, 4.5800, 72.7123, 91.1389, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 1, 8.72, 72, 3.2030, 4.1049, 17.5663, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 2, 24.36, 72, 8.0740, 11.8472, 43.5511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 3, 14.72, 72, 5.7506, 6.4722, 30.0810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 4, 9.07, 72, 4.3965, 3.3278, 22.4044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 5, 35.72, 72, 5.1988, 26.1328, 46.6023, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 6, 2.04, 72, 1.5076, 0.4632, 8.5616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'FT', 7, 5.38, 72, 3.3387, 1.5144, 17.3729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'IM', NULL, 3.83, 71, 0.1510, 3.5251, 4.1274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'RT', NULL, 82.40, 95, 4.8518, 70.6741, 90.1002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 1, 25.20, 51, 5.2302, 16.1761, 37.0376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 2, 51.20, 51, 8.3233, 34.9532, 67.1967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 3, 8.06, 51, 4.6136, 2.4494, 23.4382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 4, 11.74, 51, 5.8520, 4.1042, 29.2580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 5, 2.71, 51, 1.7817, 0.7127, 9.7651, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 6, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'FT', 7, 1.08, 51, 1.0834, 0.1439, 7.6962, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'IM', NULL, 3.47, 52, 0.1830, 3.0982, 3.8330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'RT', NULL, 54.27, 97, 6.9769, 40.4481, 67.4637, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 1, 68.30, 45, 5.2166, 57.0002, 77.7813, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 2, 29.22, 45, 4.7637, 20.6018, 39.6366, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 4, 0.73, 45, 0.7953, 0.0802, 6.3010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 5, 1.76, 45, 1.4318, 0.3352, 8.6886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'IM', NULL, 3.11, 42, 0.0848, 2.9340, 3.2763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'RT', NULL, 58.04, 96, 11.1564, 35.7785, 77.4502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 1, 62.36, 16, 15.9287, 28.0590, 87.5598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 2, 7.31, 16, 5.4293, 1.4077, 30.3245, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 4, 5.87, 16, 5.8935, 0.6392, 37.7064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 5, 21.20, 16, 15.4953, 3.5899, 66.0193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 6, 3.26, 16, 3.3587, 0.3477, 24.5799, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'IM', NULL, 2.38, 17, 0.4492, 1.4295, 3.3339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'RT', NULL, 14.18, 96, 4.0331, 7.8834, 24.1870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 1, 0.21, 45, 0.2112, 0.0267, 1.5953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 2, 9.30, 45, 5.0769, 2.9586, 25.6445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 4, 1.68, 45, 1.0935, 0.4474, 6.0934, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 5, 31.57, 45, 8.9269, 16.7057, 51.4759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 6, 20.41, 45, 11.1546, 6.0389, 50.5764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'FT', 7, 36.84, 45, 7.4604, 23.4066, 52.6709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'IM', NULL, 4.42, 47, 0.1820, 4.0541, 4.7869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'RT', NULL, 85.57, 67, 6.2023, 68.5043, 94.1715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 2, 0.11, 63, 0.1099, 0.0142, 0.8200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 3, 8.54, 63, 6.5275, 1.7265, 33.1684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 4, 12.13, 63, 2.2402, 8.3154, 17.3648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 5, 58.33, 63, 15.4180, 28.2600, 83.2637, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 6, 11.45, 63, 3.4135, 6.1902, 20.2216, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'FT', 7, 9.44, 63, 6.5799, 2.1873, 32.6863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'IM', NULL, 4.30, 60, 0.1924, 3.9192, 4.6893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'RT', NULL, 88.55, 68, 6.9867, 66.1538, 96.8341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 2, 6.81, 60, 2.9484, 2.8010, 15.6208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 3, 7.75, 60, 2.9289, 3.5721, 16.0181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 4, 21.41, 60, 9.4600, 8.1257, 45.6267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 5, 40.35, 60, 9.4771, 23.5277, 59.7974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 6, 12.68, 60, 6.2710, 4.4651, 31.0823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'FT', 7, 11.00, 60, 10.6273, 1.3888, 52.0329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'IM', NULL, 4.20, 63, 0.1885, 3.8236, 4.5772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'RT', NULL, 87.25, 69, 10.7539, 49.8593, 97.9194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 1, 15.18, 46, 3.0784, 9.9583, 22.4629, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 2, 9.40, 46, 6.8316, 2.0223, 34.2941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 3, 19.92, 46, 11.4293, 5.5502, 51.2941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 4, 27.81, 46, 6.7523, 16.3690, 43.1351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 5, 20.80, 46, 13.6112, 4.7347, 58.1054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 6, 6.84, 46, 3.6585, 2.2609, 18.9212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'FT', 7, 0.04, 46, 0.0402, 0.0050, 0.3085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'IM', NULL, 4.08, 47, 0.1920, 3.6926, 4.4655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'RT', NULL, 76.94, 68, 14.2269, 40.2367, 94.2951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 2, 0.23, 44, 0.2405, 0.0293, 1.8399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 3, 10.53, 44, 5.9024, 3.2220, 29.3963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 4, 5.75, 44, 3.6398, 1.5485, 19.1206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 5, 60.13, 44, 13.8598, 31.9735, 82.8753, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 6, 16.90, 44, 4.4667, 9.6766, 27.8658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'FT', 7, 6.45, 44, 5.6084, 1.0469, 31.0027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'IM', NULL, 4.04, 46, 0.2070, 3.6234, 4.4574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'RT', NULL, 70.01, 68, 21.2959, 23.5647, 94.6481, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 1, 1.35, 51, 1.3533, 0.1791, 9.5052, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 2, 4.60, 51, 3.3057, 1.0481, 17.9665, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 3, 15.95, 51, 9.9465, 4.1024, 45.7175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 4, 31.91, 51, 10.0488, 15.6230, 54.2690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 5, 20.69, 51, 10.0992, 7.0455, 47.3151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 6, 14.42, 51, 8.2033, 4.2473, 39.0393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'FT', 7, 11.07, 51, 12.1345, 1.0353, 59.6855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'IM', NULL, 3.96, 54, 0.1740, 3.6148, 4.3127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'RT', NULL, 80.85, 68, 6.1996, 65.4966, 90.3715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 1, 3.27, 47, 3.1233, 0.4609, 19.7903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 2, 12.87, 47, 2.3145, 8.8800, 18.2835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 3, 39.82, 47, 11.2359, 20.4743, 62.9650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 4, 19.94, 47, 10.4397, 6.2593, 48.1578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 5, 18.86, 47, 5.4763, 10.1648, 32.3301, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 6, 4.28, 47, 4.0354, 0.6128, 24.5056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'FT', 7, 0.96, 47, 0.9130, 0.1405, 6.2717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'IM', NULL, 3.88, 48, 0.2053, 3.4682, 4.2940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'RT', NULL, 68.33, 68, 16.2598, 32.5028, 90.6255, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 1, 3.76, 54, 3.2636, 0.6381, 19.2424, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 2, 4.76, 54, 3.0605, 1.2765, 16.2153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 3, 16.20, 54, 7.1190, 6.3220, 35.6242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 4, 28.75, 54, 17.2724, 6.9190, 68.6459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 5, 37.14, 54, 10.9981, 18.6794, 60.3181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 6, 3.20, 54, 1.7028, 1.0872, 9.0549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'FT', 7, 6.19, 54, 5.4672, 0.9869, 30.3749, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'IM', NULL, 3.79, 54, 0.2259, 3.3360, 4.2420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'RT', NULL, 81.26, 69, 14.1664, 40.3882, 96.5205, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 1, 0.08, 42, 0.0874, 0.0105, 0.6778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 2, 11.93, 42, 2.9168, 7.1817, 19.1826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 3, 5.64, 42, 3.6577, 1.4724, 19.3193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 4, 6.83, 42, 5.7508, 1.1677, 31.2605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 5, 43.05, 42, 14.1966, 19.0139, 70.8829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 6, 9.45, 42, 5.0004, 3.1073, 25.3554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'FT', 7, 23.00, 42, 6.1564, 12.8973, 37.6096, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'IM', NULL, 3.76, 44, 0.3155, 3.1229, 4.3954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'RT', NULL, 71.78, 69, 10.0370, 48.6237, 87.2429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 1, 5.51, 34, 4.8683, 0.8631, 28.0963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 3, 11.82, 34, 6.1713, 3.8664, 30.8969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 4, 0.56, 34, 0.5630, 0.0717, 4.2226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 5, 33.51, 34, 20.8481, 6.9834, 77.1783, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 6, 8.93, 34, 7.8869, 1.3429, 41.3678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'FT', 7, 39.67, 34, 14.9326, 15.5988, 70.0634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'IM', NULL, 4.47, 36, 0.2098, 4.0478, 4.8998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'RT', NULL, 55.29, 68, 10.5006, 34.6243, 74.2710, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 1, 9.94, 32, 8.2096, 1.6712, 41.7404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 2, 0.06, 32, 0.0637, 0.0081, 0.4919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 4, 8.73, 32, 6.0898, 1.9726, 31.2540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 5, 20.13, 32, 16.5650, 2.9884, 67.3309, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 6, 9.22, 32, 10.0087, 0.8783, 53.7887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'FT', 7, 51.92, 32, 14.2650, 25.1901, 77.5988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'IM', NULL, 4.28, 33, 0.2549, 3.7572, 4.7957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'RT', NULL, 47.07, 67, 7.5544, 32.6778, 61.9636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 2, 16.76, 50, 7.9635, 6.0125, 38.8040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 3, 19.68, 50, 15.3128, 3.3802, 63.1885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 4, 0.46, 50, 0.3446, 0.1028, 2.0499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 5, 35.01, 50, 13.2014, 14.3727, 63.3511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 6, 16.05, 50, 8.5465, 5.0746, 40.6170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'FT', 7, 12.03, 50, 8.4085, 2.6961, 40.3017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'IM', NULL, 4.10, 52, 0.2390, 3.6167, 4.5764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'RT', NULL, 59.32, 68, 11.2698, 36.4732, 78.7427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 1, 0.41, 32, 0.4223, 0.0513, 3.2514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 2, 16.73, 32, 11.7235, 3.4847, 52.7833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 3, 2.29, 32, 1.8266, 0.4416, 11.0212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 4, 31.83, 32, 5.7431, 21.3947, 44.4799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 5, 19.93, 32, 11.0837, 5.6922, 50.6467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 6, 28.06, 32, 18.4802, 5.6863, 71.6192, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'FT', 7, 0.75, 32, 0.5510, 0.1646, 3.3146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'IM', NULL, 4.07, 35, 0.1581, 3.7507, 4.3931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'RT', NULL, 32.74, 68, 5.1206, 23.4358, 43.6432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 1, 6.78, 15, 5.6951, 1.0428, 33.4353, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 2, 15.15, 15, 12.1474, 2.2965, 57.5427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 3, 33.12, 15, 14.2417, 11.0878, 66.2892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 4, 34.29, 15, 21.1514, 6.5165, 79.6255, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 5, 9.85, 15, 7.0663, 1.9425, 37.5872, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'FT', 7, 0.81, 15, 0.8572, 0.0835, 7.4287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'IM', NULL, 3.78, 18, 0.3296, 3.0854, 4.4762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'RT', NULL, 20.68, 68, 4.1131, 13.6440, 30.0686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 1, 7.24, 43, 4.8625, 1.7762, 25.1789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 2, 16.90, 43, 8.6307, 5.5561, 41.2768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 3, 27.93, 43, 6.9401, 16.1987, 43.7322, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 4, 20.41, 43, 6.2271, 10.5766, 35.7242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 5, 16.63, 43, 4.9475, 8.8455, 29.0684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 6, 10.48, 43, 6.8461, 2.6132, 33.7981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'FT', 7, 0.42, 43, 0.3287, 0.0865, 2.0173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'IM', NULL, 3.68, 42, 0.1745, 3.3243, 4.0291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'RT', NULL, 57.46, 68, 6.8836, 43.5026, 70.3256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 1, 8.52, 51, 6.9097, 1.5452, 35.5939, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 2, 46.24, 51, 7.8889, 31.2578, 61.9339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 3, 17.61, 51, 8.0872, 6.5191, 39.5677, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 4, 16.43, 51, 7.0463, 6.5501, 35.5278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 5, 11.09, 51, 6.1373, 3.4503, 30.3352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 6, 0.07, 51, 0.0730, 0.0094, 0.5505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'FT', 7, 0.05, 51, 0.0467, 0.0060, 0.3527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'IM', NULL, 3.66, 48, 0.2191, 3.2148, 4.0964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'RT', NULL, 64.61, 68, 13.7247, 35.5226, 85.8150, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 1, 42.06, 25, 11.9399, 20.8900, 66.6159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 2, 3.12, 25, 2.7603, 0.4884, 17.4823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 3, 22.99, 25, 11.8480, 6.9798, 54.2977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 4, 17.55, 25, 11.6392, 3.8898, 52.8219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 5, 13.57, 25, 12.4238, 1.7338, 58.2900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 6, 0.11, 25, 0.1189, 0.0114, 1.0311, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'FT', 7, 0.59, 25, 0.6371, 0.0642, 5.2558, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'IM', NULL, 3.55, 26, 0.5993, 2.3162, 4.7847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'RT', NULL, 27.51, 68, 6.9034, 15.9781, 43.0962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 1, 12.11, 45, 6.2915, 4.0182, 31.2008, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 2, 16.98, 45, 9.9775, 4.6837, 45.9941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 3, 26.69, 45, 11.2328, 10.2705, 53.6573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 4, 18.02, 45, 7.4883, 7.3327, 37.9085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 5, 25.59, 45, 11.7794, 8.9947, 54.4708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 6, 0.26, 45, 0.2704, 0.0321, 2.0816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'FT', 7, 0.35, 45, 0.2908, 0.0656, 1.8490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'IM', NULL, 3.52, 49, 0.3690, 2.7745, 4.2583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'RT', NULL, 60.34, 68, 5.8325, 48.3255, 71.2160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 1, 7.72, 38, 5.1777, 1.8845, 26.7270, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 2, 40.87, 38, 7.9921, 26.1222, 57.4587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 3, 22.55, 38, 5.1015, 13.8780, 34.4818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 4, 24.45, 38, 9.6336, 10.1126, 48.2152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 5, 4.01, 38, 2.6602, 1.0211, 14.4877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'FT', 7, 0.39, 38, 0.3285, 0.0718, 2.1161, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'IM', NULL, 3.43, 42, 0.2566, 2.9136, 3.9501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'RT', NULL, 55.62, 67, 6.7114, 42.1419, 68.3253, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 2, 8.06, 65, 6.8960, 1.3489, 35.9996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 3, 6.39, 65, 3.1946, 2.2937, 16.5549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 4, 7.67, 65, 3.9423, 2.6590, 20.1661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 5, 34.45, 65, 6.7581, 22.4254, 48.8661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 6, 7.56, 65, 2.9940, 3.3618, 16.1429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'FT', 7, 35.86, 65, 6.4793, 24.1570, 49.5351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'IM', NULL, 4.80, 65, 0.0510, 4.6973, 4.9012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 2, 3.43, 62, 2.5454, 0.7606, 14.1650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 3, 8.07, 62, 4.1504, 2.7874, 21.1786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 4, 19.86, 62, 6.0961, 10.3300, 34.7690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 5, 56.16, 62, 7.7884, 40.4982, 70.6901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 6, 8.67, 62, 3.9127, 3.4134, 20.3179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'FT', 7, 3.80, 62, 1.9491, 1.3448, 10.2917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'IM', NULL, 4.73, 63, 0.1112, 4.5040, 4.9487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 1, 6.03, 65, 4.8813, 1.1347, 26.4007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 2, 8.06, 65, 6.8960, 1.3489, 35.9996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 3, 7.38, 65, 3.8924, 2.4889, 19.9065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 4, 11.85, 65, 3.1352, 6.8741, 19.6698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 5, 28.38, 65, 6.3862, 17.4566, 42.6009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 6, 4.20, 65, 3.1848, 0.8925, 17.5718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'FT', 7, 34.11, 65, 7.9881, 20.2837, 51.2870, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'IM', NULL, 4.61, 65, 0.1965, 4.2203, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 1, 7.86, 56, 3.5573, 3.0859, 18.5844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 2, 5.05, 56, 3.0905, 1.4420, 16.2140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 3, 14.16, 56, 5.1299, 6.6081, 27.7591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 4, 19.58, 56, 6.9108, 9.1767, 36.9774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 5, 35.81, 56, 7.6748, 22.2248, 52.1384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 6, 3.26, 56, 2.0491, 0.9098, 11.0230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'FT', 7, 14.28, 56, 7.0349, 5.0032, 34.5142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'IM', NULL, 4.22, 56, 0.0876, 4.0421, 4.3930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'RT', NULL, 84.57, 65, 4.8459, 72.3027, 92.0088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 1, 2.07, 61, 1.5550, 0.4517, 8.9357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 2, 7.26, 61, 3.6642, 2.5692, 18.8650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 3, 13.46, 61, 4.6124, 6.5837, 25.5653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 4, 17.55, 61, 5.5862, 8.9499, 31.5387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 5, 45.97, 61, 8.2549, 30.4380, 62.3188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 6, 10.10, 61, 4.1088, 4.3473, 21.7385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'FT', 7, 3.60, 61, 2.4668, 0.8903, 13.4084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'IM', NULL, 4.19, 63, 0.1200, 3.9466, 4.4263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'RT', NULL, 97.99, 65, 1.4409, 91.8679, 99.5287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 1, 10.68, 43, 4.1906, 4.6963, 22.4907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 2, 13.86, 43, 5.7631, 5.7243, 29.8829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 3, 20.98, 43, 4.1336, 13.8337, 30.5155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 4, 14.15, 43, 4.4757, 7.2652, 25.7420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 5, 35.35, 43, 6.9556, 22.8351, 50.2672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'FT', 7, 4.98, 43, 4.1054, 0.9004, 23.1925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'IM', NULL, 4.15, 43, 0.2204, 3.7063, 4.5958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'RT', NULL, 68.17, 64, 7.0569, 52.7902, 80.4014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 1, 2.75, 58, 1.7507, 0.7570, 9.4931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 2, 27.74, 58, 6.2693, 17.0262, 41.7961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 3, 35.70, 58, 5.8765, 24.9550, 48.1068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 4, 22.04, 58, 6.8881, 11.2440, 38.6850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 5, 10.37, 58, 4.1672, 4.5023, 22.1152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 6, 1.40, 58, 1.3362, 0.2037, 8.9819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'IM', NULL, 4.01, 56, 0.0716, 3.8656, 4.1525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'RT', NULL, 91.84, 63, 5.4628, 72.3845, 97.9738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 1, 10.50, 57, 4.2856, 4.4978, 22.6324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 2, 26.92, 57, 6.8572, 15.4848, 42.5430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 3, 36.56, 57, 5.7259, 26.0101, 48.5902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 4, 14.34, 57, 5.8793, 6.0311, 30.3959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 5, 10.06, 57, 3.9517, 4.4543, 21.1532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 6, 1.61, 57, 1.5014, 0.2459, 9.8344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'IM', NULL, 4.00, 57, 0.0670, 3.8689, 4.1372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'RT', NULL, 89.16, 65, 6.3736, 68.7785, 96.8439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 1, 10.54, 56, 4.5089, 4.3202, 23.4978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 2, 35.61, 56, 5.7327, 25.0995, 47.7204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 3, 21.56, 56, 6.9926, 10.7173, 38.6320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 4, 12.86, 56, 4.8249, 5.8611, 25.9114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 5, 17.64, 56, 7.9637, 6.6658, 39.1176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 6, 1.79, 56, 1.6877, 0.2655, 11.0959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'IM', NULL, 3.96, 58, 0.1034, 3.7530, 4.1673, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'RT', NULL, 91.04, 64, 4.7203, 76.1730, 96.9993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 1, 13.01, 64, 6.4431, 4.5763, 31.8133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 2, 33.70, 64, 6.2713, 22.4853, 47.1080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 3, 34.78, 64, 5.5434, 24.6591, 46.5001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 4, 13.04, 64, 4.8661, 5.9820, 26.1184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 5, 4.30, 64, 3.1252, 0.9756, 17.0091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 6, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'FT', 7, 1.16, 64, 1.1531, 0.1580, 8.0363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'IM', NULL, 3.88, 63, 0.0866, 3.7089, 4.0550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'RT', NULL, 99.05, 65, 0.9467, 93.2938, 99.8733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 1, 2.61, 61, 1.8205, 0.6355, 10.0951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 2, 33.64, 61, 7.1115, 21.1405, 48.9486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 3, 32.32, 61, 8.8929, 17.4786, 51.8555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 4, 17.74, 61, 5.3818, 9.3507, 31.0821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 5, 9.22, 61, 4.4042, 3.4211, 22.5380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 6, 4.46, 61, 3.1993, 1.0317, 17.3224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'IM', NULL, 3.87, 59, 0.1136, 3.6410, 4.0958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'RT', NULL, 95.40, 65, 3.4504, 81.1667, 99.0098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 1, 2.67, 59, 1.9203, 0.6186, 10.7535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 2, 38.57, 59, 9.0737, 22.5837, 57.4731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 3, 32.77, 59, 8.8762, 17.8691, 52.1930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 4, 20.86, 59, 8.2747, 8.8107, 41.8210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 5, 5.14, 59, 2.8088, 1.6810, 14.6511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'IM', NULL, 3.82, 59, 0.0969, 3.6261, 4.0139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'RT', NULL, 93.91, 65, 3.4303, 82.3102, 98.0775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 1, 5.58, 57, 3.1518, 1.7489, 16.3810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 2, 39.33, 57, 8.9344, 23.4437, 57.8514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 3, 33.84, 57, 9.2360, 18.2863, 53.8881, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 4, 18.83, 57, 7.2619, 8.2218, 37.5371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 5, 2.42, 57, 2.3915, 0.3264, 15.8499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 6, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'FT', 7, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'IM', NULL, 3.72, 54, 0.0770, 3.5646, 3.8736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'RT', NULL, 88.62, 64, 8.1329, 60.8493, 97.5009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 1, 4.72, 63, 3.6651, 0.9635, 20.1627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 2, 35.94, 63, 7.6863, 22.3539, 52.2361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 3, 27.59, 63, 7.3765, 15.4095, 44.3557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 4, 19.17, 63, 6.1282, 9.7138, 34.3356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 5, 12.57, 63, 3.9708, 6.5272, 22.8421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'IM', NULL, 3.70, 63, 0.0889, 3.5202, 3.8755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'RT', NULL, 97.70, 65, 1.5227, 91.6449, 99.3967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 1, 23.45, 46, 6.5809, 12.7728, 39.0650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 2, 31.99, 46, 9.3210, 16.5613, 52.7149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 3, 31.65, 46, 8.2494, 17.6803, 49.9511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 4, 9.35, 46, 5.3661, 2.8012, 26.9633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 5, 3.56, 46, 2.4193, 0.8841, 13.2418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'IM', NULL, 3.68, 46, 0.1169, 3.4418, 3.9128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'RT', NULL, 72.70, 64, 7.8078, 54.8211, 85.3946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 1, 37.77, 49, 7.9458, 23.5221, 54.4972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 2, 30.69, 49, 8.1461, 17.0102, 48.8805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 3, 12.80, 49, 5.3749, 5.2780, 27.8764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 4, 7.35, 49, 3.0736, 3.0992, 16.4275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 5, 9.61, 49, 6.5446, 2.2836, 32.5972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 6, 1.79, 49, 1.6310, 0.2820, 10.5261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'IM', NULL, 3.64, 49, 0.1381, 3.3624, 3.9178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'RT', NULL, 73.94, 64, 9.2161, 52.1732, 88.0634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 1, 47.51, 42, 7.2155, 33.5406, 61.8884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 2, 33.13, 42, 6.5061, 21.4948, 47.2729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 3, 17.95, 42, 6.6223, 8.1069, 35.1674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 5, 1.41, 42, 1.4064, 0.1834, 9.9644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'IM', NULL, 3.61, 41, 0.1681, 3.2689, 3.9483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'RT', NULL, 70.47, 62, 6.4661, 56.1757, 81.6207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 1, 23.28, 58, 5.3999, 14.2126, 35.7321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 2, 46.23, 58, 7.9993, 31.0969, 62.0861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 3, 14.06, 58, 5.0954, 6.5692, 27.5696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 4, 11.15, 58, 3.6795, 5.6318, 20.8888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 5, 3.86, 58, 2.5922, 0.9836, 13.9836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 6, 1.41, 58, 1.3318, 0.2111, 8.8576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'FT', 7, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'IM', NULL, 3.53, 58, 0.0901, 3.3467, 3.7075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'RT', NULL, 88.93, 65, 3.9637, 78.2353, 94.7284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 1, 20.43, 61, 6.8883, 9.9076, 37.4693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 2, 37.91, 61, 6.9030, 25.3509, 52.3296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 3, 20.34, 61, 4.1753, 13.2276, 29.9452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 4, 11.09, 61, 5.7496, 3.7402, 28.5943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 5, 7.48, 61, 3.3362, 2.9928, 17.4971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 6, 2.75, 61, 2.5953, 0.4058, 16.4427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'IM', NULL, 3.52, 61, 0.0746, 3.3721, 3.6705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'RT', NULL, 94.85, 64, 2.6723, 86.0573, 98.2115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 1, 12.15, 62, 4.4315, 5.6881, 24.0844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 2, 48.51, 62, 5.1789, 38.3583, 58.7791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 3, 27.97, 62, 4.9940, 19.1315, 38.9313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 4, 4.53, 62, 1.9753, 1.8714, 10.5777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 5, 5.86, 62, 3.3697, 1.8021, 17.4335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'FT', 7, 0.98, 62, 1.0009, 0.1239, 7.2542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'IM', NULL, 3.48, 62, 0.1170, 3.2420, 3.7101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'RT', NULL, 96.96, 65, 1.6746, 91.1134, 99.0001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 1, 40.57, 21, 13.9740, 16.9310, 69.5791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 2, 18.89, 21, 8.0319, 7.2375, 41.0067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 3, 31.15, 21, 17.8195, 7.4056, 71.9121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 4, 6.70, 21, 6.9762, 0.6968, 42.3955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 5, 2.68, 21, 2.7463, 0.3046, 19.8620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'IM', NULL, 3.59, 22, 0.2172, 3.1413, 4.0446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'RT', NULL, 37.72, 63, 7.7441, 23.8602, 53.9306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 1, 78.58, 36, 6.2971, 63.1889, 88.6893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 2, 14.03, 36, 4.6994, 6.8919, 26.4687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 3, 4.12, 36, 2.4788, 1.1868, 13.3163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 5, 3.27, 36, 2.3048, 0.7630, 12.9247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'IM', NULL, 3.29, 36, 0.2054, 2.8770, 3.7111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'RT', NULL, 59.28, 64, 9.0148, 40.8322, 75.4290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 1, 32.30, 32, 7.3047, 19.4411, 48.5282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 2, 38.97, 32, 8.7666, 23.1405, 57.5214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 3, 20.57, 32, 6.8876, 9.8778, 37.9584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 4, 6.27, 32, 4.4557, 1.4046, 23.8980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 5, 1.90, 32, 1.8783, 0.2465, 13.1516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'IM', NULL, 3.25, 31, 0.1671, 2.9118, 3.5943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'RT', NULL, 51.05, 64, 8.5196, 34.5447, 67.3376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 1, 47.31, 10, 19.0095, 13.7911, 83.4440, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 2, 5.98, 10, 5.6459, 0.6508, 38.1555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 4, 29.52, 10, 22.1245, 3.6396, 82.2778, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 5, 17.20, 10, 12.6912, 2.6909, 60.9320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'IM', NULL, 3.13, 14, 0.4756, 2.0990, 4.1540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'RT', NULL, 21.61, 65, 6.0635, 11.8802, 36.0413, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 1, 62.62, 13, 15.8783, 27.6467, 88.0157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 2, 17.24, 13, 15.8681, 1.8140, 70.1476, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 3, 14.39, 13, 14.9279, 1.1849, 70.2021, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 5, 5.75, 13, 4.8451, 0.8613, 29.9747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'IM', NULL, 2.36, 16, 0.2950, 1.7284, 2.9862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'RT', NULL, 21.07, 64, 4.6514, 13.2449, 31.8272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 6, 25.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'FT', 7, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'IM', NULL, 4.65, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 5, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 6, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 6, 35.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'IM', NULL, 4.60, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 1, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 4, 36.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 5, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'FT', 7, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'IM', NULL, 4.47, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 2, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'FT', 7, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'IM', NULL, 4.45, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 1, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 2, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 3, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 4, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'FT', 7, 20.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'IM', NULL, 4.40, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 2, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 3, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 6, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'FT', 7, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'IM', NULL, 4.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 1, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 2, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 3, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 4, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 5, 21.05, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'FT', 7, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'RT', NULL, 90.48, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 3, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 4, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 5, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 6, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'FT', 7, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'IM', NULL, 4.05, 20, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'RT', NULL, 95.24, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 1, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 2, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 3, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 4, 35.29, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 5, 5.88, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 6, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'FT', 7, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'IM', NULL, 3.59, 17, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'RT', NULL, 80.95, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 1, 13.33, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 2, 26.67, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 3, 40.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 4, 20.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 5, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 6, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'FT', 7, 0.00, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'IM', NULL, 3.47, 15, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'RT', NULL, 71.43, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 1, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 2, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 3, 35.71, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 4, 21.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 5, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 6, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'FT', 7, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'IM', NULL, 3.29, 14, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'RT', NULL, 66.67, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 1, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 2, 7.69, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 3, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 4, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 5, 15.38, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 6, 23.08, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'FT', 7, 0.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'IM', NULL, 3.00, 13, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'RT', NULL, 61.90, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 1, 70.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 2, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 6, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'FT', 7, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'IM', NULL, 2.40, 10, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'RT', NULL, 47.62, 21, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 1, 6.75, 50, 6.9419, 0.7828, 39.9063, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 2, 10.13, 50, 6.5680, 2.5759, 32.4531, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 3, 34.72, 50, 16.6879, 10.8005, 70.0172, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 4, 18.15, 50, 9.0383, 6.1271, 42.9564, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 5, 11.56, 50, 8.3820, 2.4565, 40.4368, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 6, 9.21, 50, 8.4663, 1.3103, 43.6870, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'FT', 7, 9.48, 50, 8.4501, 1.4276, 43.1034, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'IM', NULL, 4.44, 53, 0.3002, 3.8423, 5.0000, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'RT', NULL, 89.03, 61, 6.1618, 69.6739, 96.6317, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 1, 7.85, 53, 6.7161, 1.3071, 35.4287, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 3, 9.61, 53, 8.8157, 1.3691, 44.8935, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 4, 20.41, 53, 7.8825, 8.8307, 40.4410, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 5, 42.77, 53, 20.1470, 12.5326, 79.5822, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 6, 11.50, 53, 6.8550, 3.2530, 33.4235, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'FT', 7, 7.85, 53, 6.7161, 1.3071, 35.4287, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'IM', NULL, 4.36, 55, 0.1892, 3.9824, 4.7409, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'RT', NULL, 99.47, 61, 0.4012, 97.6210, 99.8827, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 1, 0.31, 38, 0.3357, 0.0348, 2.7227, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 2, 0.65, 38, 0.3204, 0.2353, 1.7567, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 3, 17.68, 38, 16.0656, 2.2442, 66.7813, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 4, 54.28, 38, 15.8582, 24.5420, 81.2496, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 5, 14.74, 38, 10.5448, 3.0598, 48.6257, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 6, 0.64, 38, 0.5272, 0.1217, 3.3285, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'FT', 7, 11.70, 38, 7.5757, 2.9119, 36.9265, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'IM', NULL, 4.04, 42, 0.2925, 3.4461, 4.6274, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'RT', NULL, 70.65, 61, 13.9250, 38.5834, 90.2180, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 1, 4.36, 41, 3.7163, 0.7491, 21.6259, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 2, 10.41, 41, 11.0047, 1.0579, 55.7890, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 3, 21.29, 41, 7.6266, 9.7314, 40.4265, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 4, 44.14, 41, 11.9860, 22.8267, 67.8498, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 5, 19.80, 41, 8.2860, 7.9208, 41.4795, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 6, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'IM', NULL, 4.00, 45, 0.2970, 3.3971, 4.5941, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'RT', NULL, 80.45, 60, 8.9895, 56.7322, 92.8120, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 1, 5.80, 52, 3.5096, 1.6643, 18.2746, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 2, 10.52, 52, 9.7282, 1.4550, 48.3508, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 3, 31.79, 52, 9.8747, 15.7376, 53.7604, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 4, 17.48, 52, 6.8352, 7.5642, 35.4202, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 5, 25.67, 52, 13.2416, 7.8946, 58.1755, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 6, 8.75, 52, 7.1291, 1.5718, 36.5396, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'IM', NULL, 3.81, 56, 0.2501, 3.3076, 4.3101, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'RT', NULL, 90.39, 62, 4.9370, 75.1157, 96.6975, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 1, 0.27, 38, 0.2806, 0.0340, 2.1605, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 2, 20.85, 38, 8.7007, 8.3000, 43.3955, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 3, 20.73, 38, 12.3980, 5.3659, 54.6722, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 4, 23.56, 38, 17.5539, 4.1030, 68.9547, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 5, 26.74, 38, 13.8681, 8.0005, 60.5046, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 6, 0.50, 38, 0.3714, 0.1101, 2.2316, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'FT', 7, 7.34, 38, 8.1406, 0.6973, 47.2248, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'IM', NULL, 3.76, 43, 0.3229, 3.1077, 4.4110, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'RT', NULL, 78.86, 61, 5.7583, 65.1488, 88.1577, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 1, 0.13, 37, 0.1419, 0.0153, 1.1483, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 2, 7.09, 37, 5.2194, 1.5083, 27.5651, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 3, 31.43, 37, 21.5920, 5.6681, 77.7614, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 4, 22.46, 37, 9.2375, 8.9894, 45.9251, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 5, 38.49, 37, 15.8160, 13.8981, 70.8060, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'FT', 7, 0.40, 37, 0.4263, 0.0450, 3.4198, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'IM', NULL, 3.74, 42, 0.2398, 3.2599, 4.2285, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'RT', NULL, 67.34, 62, 6.9322, 52.3352, 79.4801, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 1, 4.18, 48, 3.1793, 0.8767, 17.7189, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 2, 10.07, 48, 9.7961, 1.2565, 49.6579, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 3, 30.62, 48, 7.0085, 18.5215, 46.1541, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 4, 33.09, 48, 9.8458, 16.8183, 54.7503, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 5, 21.85, 48, 13.5652, 5.3549, 58.0238, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 6, 0.17, 48, 0.1775, 0.0219, 1.3531, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'FT', 7, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'IM', NULL, 3.66, 51, 0.2933, 3.0740, 4.2523, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'RT', NULL, 89.40, 62, 5.1750, 73.8894, 96.1710, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 1, 11.34, 40, 7.9213, 2.5345, 38.6294, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 2, 7.05, 40, 5.2303, 1.4889, 27.5913, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 3, 13.35, 40, 14.2958, 1.2485, 65.2379, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 4, 32.45, 40, 9.9855, 16.0502, 54.6936, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 5, 13.01, 40, 11.3835, 1.9184, 53.3542, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 6, 11.56, 40, 7.8733, 2.6792, 38.2943, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'FT', 7, 11.23, 40, 7.9500, 2.4609, 38.8293, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'IM', NULL, 3.63, 44, 0.2905, 3.0398, 4.2114, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'RT', NULL, 72.90, 62, 11.7648, 44.9845, 89.8452, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 1, 0.10, 39, 0.1018, 0.0120, 0.7967, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 2, 32.25, 39, 11.3875, 14.2171, 57.7564, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 3, 27.98, 39, 8.9493, 13.6491, 48.8373, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 4, 28.81, 39, 10.5337, 12.5203, 53.3749, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 5, 10.86, 39, 10.0660, 1.4631, 49.9951, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'IM', NULL, 3.54, 43, 0.5722, 2.3821, 4.6916, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'RT', NULL, 79.84, 62, 9.1282, 56.0273, 92.4851, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 1, 15.19, 31, 17.4269, 1.1181, 73.9399, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 2, 7.32, 31, 5.3365, 1.5577, 28.2547, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 3, 57.33, 31, 30.2510, 9.7068, 94.3785, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 4, 6.55, 31, 6.1530, 0.8904, 35.3289, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 5, 13.62, 31, 14.9294, 1.1667, 67.7979, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'IM', NULL, 3.53, 36, 0.4754, 2.5636, 4.4940, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'RT', NULL, 67.30, 61, 11.4835, 42.0193, 85.3908, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 1, 8.64, 41, 8.8531, 0.9695, 47.7197, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 2, 2.58, 41, 2.2258, 0.4383, 13.7022, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 3, 5.46, 41, 3.4322, 1.4849, 18.1268, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 4, 31.85, 41, 10.3797, 15.0992, 55.1307, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 5, 40.80, 41, 15.7372, 15.5905, 72.0030, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 6, 10.67, 41, 11.0993, 1.1226, 55.6892, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'FT', 7, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'IM', NULL, 3.42, 46, 0.2818, 2.8481, 3.9832, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'RT', NULL, 84.34, 61, 6.2107, 67.7665, 93.2390, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 1, 32.73, 23, 28.4288, 3.2356, 87.6246, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 2, 35.08, 23, 28.2968, 3.9459, 87.6673, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 3, 19.78, 23, 13.2962, 4.1579, 58.3631, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 4, 11.48, 23, 7.2829, 2.8509, 36.4391, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 5, 0.92, 23, 0.9662, 0.1044, 7.6842, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'IM', NULL, 3.54, 28, 0.6508, 2.2087, 4.8793, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'RT', NULL, 33.18, 62, 8.3702, 18.9215, 51.3691, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 1, 1.01, 25, 0.7059, 0.2389, 4.1918, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 2, 14.82, 25, 15.3800, 1.3887, 68.2570, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 3, 28.85, 25, 17.0612, 6.8004, 69.2711, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 4, 29.06, 25, 8.2805, 15.1685, 48.4144, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 5, 26.12, 25, 12.4945, 8.4999, 57.3592, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 6, 0.13, 25, 0.1421, 0.0143, 1.2066, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'IM', NULL, 3.42, 30, 0.4633, 2.4709, 4.3660, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'RT', NULL, 62.42, 61, 14.1380, 33.2187, 84.7196, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 1, 2.61, 58, 2.6639, 0.3270, 17.9429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 2, 2.36, 58, 2.2796, 0.3331, 14.9005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 3, 0.46, 58, 0.3691, 0.0925, 2.2657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 4, 9.08, 58, 4.6491, 3.1300, 23.5728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 5, 31.59, 58, 8.4796, 17.3907, 50.3291, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 6, 16.18, 58, 6.3916, 6.9852, 33.1536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'FT', 7, 37.72, 58, 16.4521, 12.9680, 71.1146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'IM', NULL, 4.64, 57, 0.0486, 4.5407, 4.7353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'RT', NULL, 93.46, 60, 3.3834, 82.5193, 97.7373, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 1, 1.43, 57, 1.4915, 0.1740, 10.7790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 2, 0.96, 57, 1.0173, 0.1141, 7.6232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 3, 2.84, 57, 2.0960, 0.6326, 11.8110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 4, 14.53, 57, 5.2492, 6.7963, 28.3910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 5, 31.97, 57, 7.5531, 18.9883, 48.5150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 6, 21.52, 57, 5.4778, 12.5283, 34.4343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'FT', 7, 26.74, 57, 11.6161, 10.0167, 54.4905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'IM', NULL, 4.60, 57, 0.1074, 4.3863, 4.8166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'RT', NULL, 92.36, 60, 3.3108, 82.5398, 96.8646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 1, 1.36, 55, 1.3667, 0.1799, 9.5866, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 2, 1.23, 55, 1.1258, 0.1959, 7.3727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 3, 31.21, 55, 10.6618, 14.3558, 55.1137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 4, 7.82, 55, 4.3518, 2.4664, 22.1543, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 5, 29.64, 55, 6.0720, 19.0254, 43.0246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 6, 18.60, 55, 5.3183, 10.1514, 31.6048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'FT', 7, 10.14, 55, 5.5867, 3.1930, 27.8379, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'IM', NULL, 4.34, 50, 0.1166, 4.1008, 4.5694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'RT', NULL, 89.40, 60, 3.7385, 79.2951, 94.8898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 1, 3.77, 53, 2.8644, 0.7949, 16.0462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 2, 10.04, 53, 6.2319, 2.7204, 30.8259, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 3, 6.59, 53, 4.8934, 1.4093, 25.8060, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 4, 19.43, 53, 5.9270, 10.1408, 34.0190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 5, 24.13, 53, 6.9448, 12.9370, 40.5100, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 6, 14.72, 53, 4.6109, 7.6281, 26.5077, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'FT', 7, 21.32, 53, 7.5819, 9.8614, 40.1611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'IM', NULL, 4.25, 51, 0.1519, 3.9461, 4.5561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'RT', NULL, 94.18, 59, 3.5569, 81.5329, 98.3405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 1, 0.25, 54, 0.2597, 0.0292, 2.0270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 2, 4.72, 54, 3.6707, 0.9523, 20.3035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 3, 7.66, 54, 4.7672, 2.1038, 24.2738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 4, 3.83, 54, 2.5401, 0.9891, 13.7045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 5, 41.62, 54, 9.7306, 24.2042, 61.4188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 6, 22.85, 54, 9.2748, 9.3439, 45.9681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'FT', 7, 19.08, 54, 6.2431, 9.4809, 34.6622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'IM', NULL, 4.25, 55, 0.1766, 3.8934, 4.6015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'RT', NULL, 90.17, 60, 2.6845, 83.3471, 94.3902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 1, 1.63, 56, 1.6812, 0.2024, 11.9285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 2, 1.01, 56, 1.0459, 0.1240, 7.6897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 3, 1.38, 56, 1.3775, 0.1845, 9.6028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 4, 5.03, 56, 2.7162, 1.6633, 14.2018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 5, 49.16, 56, 9.3781, 31.3152, 67.2282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 6, 14.48, 56, 10.1639, 3.1643, 46.7275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'FT', 7, 27.31, 56, 8.0598, 14.2779, 45.8789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'IM', NULL, 4.22, 54, 0.1706, 3.8789, 4.5634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'RT', NULL, 88.20, 60, 6.4929, 68.2042, 96.3027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 3, 3.16, 57, 3.3161, 0.3707, 22.2436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 4, 9.48, 57, 5.2136, 3.0061, 26.1282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 5, 26.05, 57, 5.4195, 16.7032, 38.2316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 6, 25.71, 57, 4.4637, 17.8057, 35.5918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'FT', 7, 35.61, 57, 5.8879, 24.8438, 48.0487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'IM', NULL, 4.21, 56, 0.2009, 3.8096, 4.6147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'RT', NULL, 91.80, 60, 3.8697, 80.0081, 96.9043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 1, 8.39, 44, 4.4495, 2.7691, 22.7402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 2, 4.46, 44, 3.3956, 0.9257, 18.8920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 3, 6.71, 44, 3.9467, 1.9742, 20.4153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 4, 8.00, 44, 4.9646, 2.1797, 25.3142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 5, 39.16, 44, 8.9290, 23.2089, 57.8132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 6, 14.03, 44, 5.7547, 5.8708, 29.9313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'FT', 7, 19.26, 44, 12.9506, 4.2611, 56.1267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'IM', NULL, 4.16, 44, 0.2692, 3.6146, 4.7005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'RT', NULL, 74.62, 60, 4.7823, 63.9460, 82.9699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 1, 3.09, 52, 2.3783, 0.6430, 13.5743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 2, 14.67, 52, 4.5360, 7.6690, 26.2454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 3, 8.29, 52, 5.6005, 2.0158, 28.4027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 4, 7.74, 52, 4.2079, 2.5040, 21.4974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 5, 30.81, 52, 5.8393, 20.4401, 43.5574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 6, 15.10, 52, 7.2212, 5.4260, 35.5257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'FT', 7, 20.31, 52, 5.9806, 10.8262, 34.8622, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'IM', NULL, 4.15, 52, 0.1187, 3.9155, 4.3920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'RT', NULL, 89.18, 60, 6.2666, 69.2056, 96.7953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 1, 7.60, 55, 4.9984, 1.9380, 25.5205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 2, 2.46, 55, 1.6017, 0.6590, 8.7692, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 3, 20.99, 55, 7.0650, 10.1586, 38.4269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 4, 16.51, 55, 3.2134, 11.0261, 23.9878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 5, 35.93, 55, 5.8046, 25.2789, 48.1817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 6, 4.66, 55, 3.2656, 1.1057, 17.5872, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'FT', 7, 11.84, 55, 5.1228, 4.7836, 26.4323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'IM', NULL, 4.01, 54, 0.1537, 3.7038, 4.3203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 21206, 'RT', NULL, 85.55, 60, 5.5008, 70.8449, 93.5121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 1, 7.57, 52, 6.8658, 1.1287, 37.0011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 2, 18.99, 52, 5.8333, 9.8654, 33.4132, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 3, 13.70, 52, 3.7331, 7.7718, 23.0349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 4, 3.45, 52, 2.0621, 1.0205, 11.0186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 5, 29.50, 52, 7.7246, 16.5652, 46.8663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 6, 17.42, 52, 6.1507, 8.2049, 33.2287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'FT', 7, 9.37, 52, 5.9296, 2.4830, 29.5773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'IM', NULL, 3.89, 50, 0.1588, 3.5683, 4.2067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'RT', NULL, 87.09, 60, 3.6373, 77.9268, 92.7957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 1, 6.61, 48, 5.2086, 1.2804, 27.8708, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 2, 22.21, 48, 10.3823, 7.8535, 48.8861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 3, 21.11, 48, 7.0319, 10.2720, 38.4918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 4, 11.06, 48, 5.6090, 3.8022, 28.1411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 5, 24.89, 48, 6.8492, 13.6866, 40.9152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 6, 5.20, 48, 5.2534, 0.6389, 31.8795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'FT', 7, 8.91, 48, 5.1480, 2.6581, 25.9487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'IM', NULL, 3.79, 45, 0.0903, 3.6086, 3.9726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'RT', NULL, 83.67, 58, 5.9221, 68.2635, 92.4258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 1, 10.21, 44, 7.6604, 2.0655, 38.0128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 2, 8.19, 44, 4.8087, 2.3964, 24.4703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 3, 4.20, 44, 2.9660, 0.9791, 16.2443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 4, 19.50, 44, 10.6075, 5.8361, 48.6225, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 5, 30.66, 44, 6.5265, 19.2305, 45.0928, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 6, 27.25, 44, 15.6413, 7.0868, 64.7744, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'IM', NULL, 3.48, 45, 0.3125, 2.8472, 4.1070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'RT', NULL, 78.75, 59, 6.2786, 63.6199, 88.7050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 1, 6.49, 24, 5.1016, 1.2049, 28.3157, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 2, 12.33, 24, 9.8695, 2.0847, 48.1771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 3, 10.99, 24, 9.1716, 1.7463, 46.1956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 4, 10.43, 24, 5.6802, 3.2067, 29.0585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 5, 32.63, 24, 7.7683, 18.9104, 50.1534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 6, 13.77, 24, 3.8343, 7.5669, 23.7473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'FT', 7, 13.35, 24, 5.6201, 5.3357, 29.6211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'IM', NULL, 4.07, 24, 0.0830, 3.8970, 4.2404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'RT', NULL, 52.08, 59, 7.7576, 36.8433, 66.9404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 3, 16.73, 36, 7.6357, 6.1911, 37.9364, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 4, 19.84, 36, 8.4097, 7.8009, 41.9991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 5, 48.87, 36, 11.2655, 27.6807, 70.4785, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 6, 13.88, 36, 6.1763, 5.3453, 31.5115, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'FT', 7, 0.68, 36, 0.2208, 0.3503, 1.3113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'IM', NULL, 4.49, 37, 0.1438, 4.1935, 4.7766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'RT', NULL, 82.82, 48, 9.2579, 56.5612, 94.6949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 2, 8.09, 34, 5.9794, 1.6850, 31.1294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 3, 26.69, 34, 7.7116, 14.0324, 44.8010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 4, 22.36, 34, 8.2505, 9.8724, 43.0983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 5, 28.00, 34, 10.3202, 12.0685, 52.4240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 6, 9.22, 34, 5.3528, 2.6892, 27.1720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'FT', 7, 5.64, 34, 4.9422, 0.8975, 28.3238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'IM', NULL, 4.27, 36, 0.2033, 3.8621, 4.6878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'RT', NULL, 75.54, 48, 12.7756, 43.4522, 92.5404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 1, 5.79, 39, 5.8516, 0.6959, 35.0272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 2, 22.22, 39, 12.6794, 6.0755, 55.7811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 3, 14.51, 39, 5.5290, 6.4388, 29.4976, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 4, 19.46, 39, 7.8052, 8.1057, 39.8399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 5, 28.71, 39, 8.0487, 15.3718, 47.1659, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 6, 9.04, 39, 4.2841, 3.3475, 22.2009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'FT', 7, 0.27, 39, 0.2772, 0.0332, 2.1406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'IM', NULL, 4.14, 38, 0.1618, 3.8108, 4.4664, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 23936, 'RT', NULL, 83.94, 48, 8.9273, 57.9705, 95.1947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 1, 0.26, 40, 0.2711, 0.0323, 2.0954, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 3, 6.60, 40, 5.2843, 1.2339, 28.5744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 4, 4.99, 40, 5.0135, 0.6156, 30.8313, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 5, 44.40, 40, 9.5888, 26.6872, 63.6630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 6, 41.50, 40, 9.1448, 24.8735, 60.3117, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'FT', 7, 2.24, 40, 1.8696, 0.4079, 11.4011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'IM', NULL, 4.10, 44, 0.1319, 3.8294, 4.3613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'RT', NULL, 98.86, 48, 1.1607, 91.6227, 99.8544, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 1, 9.16, 41, 7.2213, 1.7139, 36.8162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 2, 7.02, 41, 4.3046, 1.9509, 22.2580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 3, 16.96, 41, 6.8391, 7.1068, 35.2718, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 4, 10.53, 41, 4.9338, 3.9223, 25.3260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 5, 38.19, 41, 8.3829, 23.1646, 55.8823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 6, 12.32, 41, 5.5258, 4.7573, 28.3198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'FT', 7, 5.83, 41, 4.6410, 1.1088, 25.4726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'IM', NULL, 4.03, 44, 0.1284, 3.7740, 4.2916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'RT', NULL, 90.39, 48, 7.1548, 64.2093, 98.0109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 1, 0.59, 36, 0.6180, 0.0690, 4.8174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 2, 5.75, 36, 5.3564, 0.8140, 31.2092, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 3, 22.26, 36, 6.8280, 11.3928, 38.9498, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 4, 19.66, 36, 7.9549, 8.0869, 40.4839, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 5, 32.60, 36, 8.8845, 17.5527, 52.3651, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 6, 19.14, 36, 11.7563, 4.8183, 52.5267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'IM', NULL, 3.96, 40, 0.1521, 3.6509, 4.2662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'RT', NULL, 88.92, 48, 7.3970, 63.9274, 97.3221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 1, 8.76, 26, 7.5510, 1.3514, 40.1977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 2, 15.55, 26, 11.0271, 3.1650, 50.9317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 3, 25.52, 26, 10.7417, 9.6623, 52.3174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 4, 33.42, 26, 10.9162, 15.4519, 57.9611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 5, 13.39, 26, 8.6031, 3.2469, 41.6031, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 6, 3.36, 26, 2.6770, 0.6333, 15.9574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'IM', NULL, 3.90, 28, 0.2718, 3.3472, 4.4624, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'RT', NULL, 69.79, 47, 8.8937, 49.7057, 84.3756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 1, 5.48, 37, 4.9066, 0.8406, 28.3701, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 2, 31.11, 37, 11.5010, 13.1978, 57.2795, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 3, 31.99, 37, 10.3608, 15.1842, 55.2679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 4, 10.44, 37, 6.9216, 2.5327, 34.3453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 5, 13.86, 37, 7.6403, 4.2063, 37.0720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 6, 7.13, 37, 4.3184, 2.0061, 22.3688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'IM', NULL, 3.90, 38, 0.2360, 3.4241, 4.3805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'RT', NULL, 93.04, 47, 5.0282, 73.6888, 98.4572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 1, 12.60, 39, 7.3766, 3.5846, 35.8755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 2, 14.17, 39, 7.0195, 4.8826, 34.6871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 3, 21.03, 39, 6.5676, 10.6850, 37.2287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 4, 26.11, 39, 7.4593, 13.9073, 43.5960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 5, 13.82, 39, 7.9870, 3.9624, 38.3967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 6, 12.26, 39, 5.6433, 4.6091, 28.7824, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'IM', NULL, 3.82, 40, 0.2775, 3.2632, 4.3859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'RT', NULL, 88.66, 48, 5.2597, 73.1847, 95.7246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 1, 0.27, 39, 0.2868, 0.0326, 2.2540, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 2, 5.15, 39, 5.0644, 0.6616, 30.6905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 3, 14.05, 39, 7.6678, 4.3229, 37.1510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 4, 14.81, 39, 6.5352, 5.7439, 33.1605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 5, 52.39, 39, 9.8022, 33.1832, 70.9138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 6, 13.07, 39, 6.0394, 4.8792, 30.6054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'FT', 7, 0.25, 39, 0.2599, 0.0315, 2.0004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'IM', NULL, 3.76, 41, 0.1755, 3.4090, 4.1183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'RT', NULL, 94.38, 47, 4.3797, 76.1191, 98.8810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 1, 0.74, 35, 0.5760, 0.1528, 3.5314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 2, 26.16, 35, 10.7804, 10.2339, 52.4134, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 3, 30.38, 35, 9.7228, 14.6335, 52.6192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 4, 24.91, 35, 7.5987, 12.6861, 43.0984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 5, 14.11, 35, 8.3055, 3.9184, 39.8087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 6, 3.70, 35, 2.1866, 1.0912, 11.7952, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'IM', NULL, 3.54, 34, 0.1956, 3.1426, 3.9385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'RT', NULL, 82.81, 48, 9.1856, 56.8104, 94.6382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 1, 7.68, 36, 5.4776, 1.7051, 28.5295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 2, 12.62, 36, 5.6402, 4.8670, 28.9757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 3, 50.95, 36, 8.4873, 34.2649, 67.4232, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 4, 22.13, 36, 8.1059, 9.8595, 42.4787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 5, 2.76, 36, 2.6575, 0.3777, 17.4965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 6, 3.86, 36, 2.2515, 1.1567, 12.0957, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'IM', NULL, 3.53, 39, 0.2152, 3.0921, 3.9636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'RT', NULL, 84.04, 48, 8.7934, 58.4753, 95.1677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 1, 2.48, 10, 2.1451, 0.3420, 15.8888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 2, 21.56, 10, 20.7848, 1.6758, 81.5897, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 3, 20.91, 10, 13.9242, 3.7874, 63.9755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 4, 36.87, 10, 5.7150, 25.1033, 50.4432, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 5, 18.17, 10, 12.8281, 3.0595, 60.9870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'IM', NULL, 3.23, 12, 0.1398, 2.9263, 3.5415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'RT', NULL, 23.59, 47, 9.9542, 9.2248, 48.4110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 1, 36.70, 9, 27.0987, 3.7872, 89.5185, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 2, 1.52, 9, 1.7927, 0.0979, 19.6011, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 3, 2.53, 9, 2.9210, 0.1683, 28.5214, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 4, 59.25, 9, 28.6131, 8.6390, 95.7181, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'IM', NULL, 2.58, 14, 0.1322, 2.2969, 2.8681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'RT', NULL, 19.90, 48, 12.5978, 4.8240, 54.9189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 1, 1.03, 80, 1.0492, 0.1340, 7.4702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 2, 4.29, 80, 2.5120, 1.3085, 13.1556, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 3, 14.83, 80, 4.2720, 8.1555, 25.4484, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 4, 17.90, 80, 5.9267, 8.9003, 32.7304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 5, 27.61, 80, 7.4053, 15.4314, 44.3663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 6, 12.92, 80, 6.6251, 4.3962, 32.3898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'FT', 7, 21.41, 80, 6.1587, 11.6242, 36.0850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'IM', NULL, 4.04, 78, 0.1323, 3.7770, 4.3039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'RT', NULL, 94.89, 86, 2.5030, 86.9349, 98.1095, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 1, 4.10, 80, 4.1527, 0.5202, 25.9146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 2, 1.29, 80, 0.9863, 0.2811, 5.7465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 3, 10.78, 80, 3.7193, 5.3002, 20.6910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 4, 13.26, 80, 5.5550, 5.5265, 28.5629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 5, 38.96, 80, 5.7456, 28.2978, 50.8006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 6, 19.17, 80, 6.0343, 9.8462, 33.9852, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'FT', 7, 12.43, 80, 4.6629, 5.7042, 24.9793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'IM', NULL, 4.03, 81, 0.1559, 3.7189, 4.3396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'RT', NULL, 95.97, 87, 2.2473, 88.2384, 98.6934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 2, 4.90, 79, 4.3239, 0.8054, 24.6331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 3, 12.50, 79, 6.4266, 4.2453, 31.5147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 4, 23.15, 79, 6.9022, 12.2113, 39.4696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 5, 32.30, 79, 9.3694, 16.8997, 52.8257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 6, 16.67, 79, 6.5618, 7.2458, 33.8776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'FT', 7, 10.48, 79, 4.8254, 4.0360, 24.5827, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'IM', NULL, 3.93, 80, 0.1341, 3.6601, 4.1938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'RT', NULL, 96.20, 86, 2.5727, 86.2023, 99.0341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 1, 1.93, 76, 1.3862, 0.4540, 7.8083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 2, 3.25, 76, 2.1836, 0.8371, 11.8116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 3, 19.86, 76, 7.8694, 8.4684, 39.8871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 4, 21.02, 76, 7.2543, 10.0273, 38.8591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 5, 23.96, 76, 6.3509, 13.5972, 38.6891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 6, 17.50, 76, 10.9533, 4.4685, 49.0188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'FT', 7, 12.48, 76, 5.4091, 5.0514, 27.6657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'IM', NULL, 3.90, 75, 0.1565, 3.5920, 4.2156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'RT', NULL, 93.63, 86, 2.7017, 85.6590, 97.3134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 2, 1.12, 79, 0.8050, 0.2678, 4.5879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 3, 21.35, 79, 8.0048, 9.5091, 41.2194, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 4, 23.46, 79, 6.7184, 12.7006, 39.2273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 5, 23.40, 79, 7.3353, 11.9139, 40.8263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 6, 19.03, 79, 6.2180, 9.5187, 34.4159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'FT', 7, 11.65, 79, 5.7357, 4.1636, 28.5638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'IM', NULL, 3.85, 80, 0.1257, 3.6025, 4.1028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'RT', NULL, 89.57, 87, 5.1444, 74.1846, 96.2462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 1, 2.37, 66, 1.4053, 0.7188, 7.5470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 2, 2.04, 66, 1.9451, 0.2969, 12.7033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 3, 21.45, 66, 7.4137, 10.1853, 39.6693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 4, 31.74, 66, 8.2784, 17.8154, 49.9329, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 5, 17.87, 66, 6.0019, 8.7674, 32.9904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 6, 4.17, 66, 2.4202, 1.2790, 12.7304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'FT', 7, 20.37, 66, 9.1394, 7.6640, 44.0753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'IM', NULL, 3.79, 66, 0.1793, 3.4271, 4.1431, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'RT', NULL, 85.43, 84, 5.5093, 70.8576, 93.3976, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 1, 8.09, 59, 6.2374, 1.6167, 32.0570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 2, 5.65, 59, 5.2089, 0.8386, 29.7549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 3, 19.66, 59, 8.5880, 7.6108, 42.0827, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 4, 9.93, 59, 5.1984, 3.3305, 26.0844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 5, 21.38, 59, 5.9536, 11.8061, 35.5930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 6, 25.05, 59, 11.2892, 9.1143, 52.6877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'FT', 7, 10.24, 59, 5.4955, 3.3336, 27.4083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'IM', NULL, 3.78, 60, 0.2405, 3.2972, 4.2597, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'RT', NULL, 80.65, 86, 5.7835, 66.6086, 89.6986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 1, 3.57, 76, 3.6119, 0.4550, 23.0485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 2, 7.61, 76, 3.2710, 3.1553, 17.2238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 3, 25.09, 76, 5.7788, 15.3649, 38.1950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 4, 31.73, 76, 8.7283, 17.2369, 50.9110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 5, 16.42, 76, 5.8067, 7.7976, 31.3366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 6, 5.67, 76, 2.6118, 2.2197, 13.7182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'FT', 7, 9.92, 76, 5.8138, 2.9230, 28.6989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'IM', NULL, 3.76, 73, 0.1599, 3.4439, 4.0815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'RT', NULL, 90.16, 86, 5.0460, 74.7301, 96.5973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 1, 4.51, 74, 4.1448, 0.6887, 24.3330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 2, 14.00, 74, 6.8503, 4.9794, 33.5972, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 3, 12.85, 74, 6.8724, 4.1569, 33.3752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 4, 7.37, 74, 3.0544, 3.1570, 16.2522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 5, 21.74, 74, 6.7747, 11.1565, 38.0499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 6, 17.82, 74, 7.2128, 7.5164, 36.6577, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'FT', 7, 21.72, 74, 6.6953, 11.2322, 37.8155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'IM', NULL, 3.73, 71, 0.2223, 3.2862, 4.1727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'RT', NULL, 83.95, 86, 4.9110, 71.7024, 91.5211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 2, 7.64, 78, 4.2390, 2.4384, 21.4830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 3, 15.48, 78, 5.7382, 7.1078, 30.4917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 4, 9.27, 78, 3.4589, 4.3094, 18.8123, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 5, 36.05, 78, 9.4587, 19.9358, 56.0627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 6, 18.77, 78, 6.3149, 9.1950, 34.5159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'FT', 7, 12.80, 78, 5.4930, 5.2179, 28.1120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'IM', NULL, 3.71, 77, 0.0839, 3.5387, 3.8727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'RT', NULL, 89.77, 87, 4.5842, 76.4877, 95.9476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 1, 4.25, 68, 3.9265, 0.6412, 23.3573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 2, 2.69, 68, 1.5983, 0.8097, 8.5526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 3, 20.32, 68, 7.8063, 8.8782, 40.0347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 4, 25.96, 68, 5.9624, 15.8753, 39.4356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 5, 23.78, 68, 6.4637, 13.2755, 38.8629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 6, 6.42, 68, 2.8834, 2.5636, 15.1681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'FT', 7, 16.59, 68, 8.5662, 5.4664, 40.6290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'IM', NULL, 3.64, 69, 0.1754, 3.2891, 3.9889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'RT', NULL, 84.97, 85, 5.5039, 70.5858, 93.0201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 1, 1.75, 63, 1.4166, 0.3397, 8.4753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 2, 12.55, 63, 6.7801, 4.0066, 33.0390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 3, 29.55, 63, 10.7792, 12.9639, 54.1429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 4, 16.16, 63, 4.2620, 9.3178, 26.5486, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 5, 21.37, 63, 6.4989, 11.1477, 37.0616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 6, 7.94, 63, 4.1976, 2.6671, 21.3733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'FT', 7, 10.68, 63, 7.6382, 2.3584, 37.2058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'IM', NULL, 3.62, 65, 0.2296, 3.1641, 4.0813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'RT', NULL, 70.38, 87, 7.9566, 52.6644, 83.5363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 1, 3.94, 69, 2.6064, 1.0283, 13.9468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 2, 9.20, 69, 4.3052, 3.5000, 22.0810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 3, 22.87, 69, 7.3365, 11.4538, 40.4783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 4, 30.63, 69, 8.9681, 15.9796, 50.6181, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 5, 28.34, 69, 8.1373, 15.0952, 46.8025, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 6, 3.23, 69, 1.8288, 1.0302, 9.6878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'FT', 7, 1.77, 69, 1.4857, 0.3289, 9.0050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'IM', NULL, 3.60, 66, 0.1636, 3.2703, 3.9237, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'RT', NULL, 73.72, 85, 7.3211, 56.9522, 85.6038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 1, 14.64, 60, 8.6547, 4.1143, 40.6777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 2, 35.15, 60, 9.7564, 18.7094, 56.0684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 3, 14.79, 60, 6.8043, 5.5664, 33.8331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 4, 8.62, 60, 3.8076, 3.4646, 19.8833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 5, 23.49, 60, 8.3868, 10.7717, 43.8571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 6, 0.54, 60, 0.5534, 0.0709, 4.0571, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'FT', 7, 2.75, 60, 2.2101, 0.5407, 12.8632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'IM', NULL, 3.02, 58, 0.2446, 2.5339, 3.5136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'RT', NULL, 70.18, 87, 6.3717, 56.2318, 81.1691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 1, 2.69, 68, 1.7964, 0.6964, 9.8118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 2, 9.01, 68, 4.0363, 3.5740, 20.9209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 3, 19.89, 68, 9.0141, 7.4280, 43.4361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 4, 17.42, 68, 4.8010, 9.7773, 29.1118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 5, 24.62, 68, 7.9959, 12.1412, 43.5593, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 6, 3.42, 68, 2.2831, 0.8807, 12.3392, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'FT', 7, 22.96, 68, 9.5664, 9.1957, 46.7287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'IM', NULL, 3.90, 65, 0.1636, 3.5747, 4.2285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'RT', NULL, 65.69, 85, 9.9532, 44.3113, 82.1710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 1, 7.89, 46, 6.3305, 1.4580, 33.1224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 2, 2.80, 46, 2.3483, 0.5050, 14.0670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 3, 17.31, 46, 9.3621, 5.3113, 43.8706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 4, 18.22, 46, 10.9519, 4.8235, 49.4716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 5, 50.29, 46, 14.5183, 23.9021, 76.5186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 6, 2.48, 46, 1.9048, 0.5178, 11.0517, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'FT', 7, 1.01, 46, 0.7718, 0.2158, 4.6045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'IM', NULL, 3.29, 45, 0.1730, 2.9400, 3.6372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'RT', NULL, 46.54, 87, 8.8291, 30.0658, 63.8008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 1, 4.16, 56, 3.9688, 0.5878, 24.1833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 2, 0.89, 56, 0.9435, 0.1034, 7.1558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 3, 13.33, 56, 7.8076, 3.8187, 37.3378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 4, 14.60, 56, 10.5228, 3.0560, 48.1246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 5, 22.52, 56, 5.5124, 13.3687, 35.3774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 6, 11.86, 56, 6.9013, 3.4597, 33.5660, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'FT', 7, 32.64, 56, 11.8577, 14.1191, 58.8136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'IM', NULL, 4.32, 57, 0.0794, 4.1633, 4.4812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'RT', NULL, 83.46, 64, 3.9198, 74.1019, 89.9014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 2, 3.96, 58, 3.7857, 0.5576, 23.2421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 3, 2.60, 58, 1.6980, 0.6931, 9.2728, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 4, 7.36, 58, 3.4828, 2.7771, 18.0969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 5, 27.06, 58, 5.4266, 17.6210, 39.1483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 6, 32.86, 58, 4.4055, 24.7035, 42.1957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'FT', 7, 26.17, 58, 3.7744, 19.3314, 34.3853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'IM', NULL, 4.31, 59, 0.1628, 3.9823, 4.6340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'RT', NULL, 91.18, 64, 3.5232, 81.1576, 96.1238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 1, 1.05, 50, 1.1056, 0.1259, 8.2403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 2, 2.74, 50, 1.9434, 0.6472, 10.8696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 3, 8.28, 50, 5.3707, 2.1319, 27.2161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 4, 21.19, 50, 2.5736, 16.4772, 26.8199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 5, 43.56, 50, 12.2629, 22.0718, 67.7706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 6, 13.88, 50, 5.5858, 5.9297, 29.1901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'FT', 7, 9.30, 50, 4.3542, 3.5042, 22.4391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'IM', NULL, 4.25, 51, 0.1190, 4.0148, 4.4929, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'RT', NULL, 72.98, 63, 4.6115, 62.8543, 81.1661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 1, 2.22, 59, 2.0072, 0.3541, 12.6393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 2, 6.68, 59, 4.0698, 1.9018, 20.9143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 3, 9.89, 59, 6.1755, 2.6700, 30.5244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 4, 12.84, 59, 6.0170, 4.7849, 30.1770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 5, 21.73, 59, 5.6084, 12.5471, 34.9454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 6, 25.81, 59, 10.4654, 10.4327, 50.9524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'FT', 7, 20.83, 59, 5.2414, 12.2213, 33.2010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'IM', NULL, 4.24, 59, 0.1531, 3.9367, 4.5498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'RT', NULL, 90.45, 64, 3.4944, 80.8450, 95.5092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 1, 8.48, 45, 4.6802, 2.6724, 23.8034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 2, 33.17, 45, 6.6691, 21.3025, 47.6480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 3, 7.86, 45, 5.0133, 2.0723, 25.6068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 4, 11.75, 45, 6.0356, 3.9550, 30.0843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 5, 23.58, 45, 9.7706, 9.3773, 47.9254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 6, 6.59, 45, 4.1226, 1.7957, 21.3884, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'FT', 7, 8.57, 45, 4.2028, 3.0827, 21.6480, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'IM', NULL, 3.87, 45, 0.0899, 3.6922, 4.0547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'RT', NULL, 69.54, 64, 4.9207, 58.9338, 78.4093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 1, 23.38, 51, 7.8071, 11.2806, 42.2716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 2, 22.98, 51, 8.4221, 10.2897, 43.6901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 3, 14.02, 51, 3.8457, 7.9115, 23.6342, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 4, 20.50, 51, 7.6829, 9.0980, 39.9313, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 5, 14.74, 51, 5.8476, 6.3620, 30.5673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 6, 2.94, 51, 1.9597, 0.7573, 10.7393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'FT', 7, 1.43, 51, 1.4727, 0.1787, 10.5584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'IM', NULL, 3.75, 50, 0.1939, 3.3647, 4.1442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'RT', NULL, 74.86, 64, 6.2630, 60.4974, 85.2755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 1, 5.26, 49, 4.0922, 1.0542, 22.4444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 2, 17.19, 49, 2.3411, 12.9780, 22.4165, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 3, 22.02, 49, 9.7183, 8.2972, 46.8396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 4, 16.78, 49, 4.2136, 9.9045, 27.0011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 5, 22.98, 49, 5.7054, 13.5008, 36.3266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 6, 9.26, 49, 4.3297, 3.4971, 22.3363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'FT', 7, 6.50, 49, 3.6681, 2.0270, 18.9591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'IM', NULL, 3.64, 48, 0.1784, 3.2781, 3.9960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'RT', NULL, 80.96, 64, 3.1183, 73.9465, 86.4328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 1, 0.63, 45, 0.7129, 0.0655, 5.8647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 2, 5.07, 45, 3.3779, 1.2788, 18.0188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 3, 11.51, 45, 5.9452, 3.8567, 29.6655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 4, 4.24, 45, 3.1765, 0.9052, 17.6496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 5, 32.99, 45, 8.7626, 18.1327, 52.2553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 6, 24.90, 45, 8.8170, 11.3633, 46.1652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'FT', 7, 20.66, 45, 6.3468, 10.6603, 36.2344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'IM', NULL, 4.51, 46, 0.1629, 4.1858, 4.8420, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'RT', NULL, 65.74, 64, 8.6928, 47.0110, 80.5772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 1, 8.10, 45, 5.9962, 1.7080, 30.8880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 2, 8.13, 45, 3.8777, 3.0132, 20.1246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 3, 22.67, 45, 9.6368, 8.8310, 47.0270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 4, 8.82, 45, 4.7909, 2.8313, 24.3203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 5, 23.53, 45, 4.4100, 15.8071, 33.5206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 6, 18.04, 45, 4.0462, 11.2512, 27.6439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'FT', 7, 10.71, 45, 5.5183, 3.6122, 27.7328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'IM', NULL, 4.17, 44, 0.2082, 3.7508, 4.5904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'RT', NULL, 66.41, 64, 7.4217, 50.4207, 79.3570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 1, 1.68, 16, 1.8495, 0.1561, 15.6978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 2, 22.44, 16, 13.9421, 4.9872, 61.4731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 3, 30.55, 16, 8.5984, 15.6471, 51.0673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 4, 17.28, 16, 8.1347, 5.8490, 41.2683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 5, 6.43, 16, 5.5097, 0.9677, 32.6032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'FT', 7, 21.61, 16, 11.6756, 5.9647, 54.5002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'IM', NULL, 4.17, 17, 0.1540, 3.8410, 4.4937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'RT', NULL, 26.78, 63, 8.6756, 13.1251, 46.9724, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 1, 1.76, 38, 1.9491, 0.1809, 14.9905, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 2, 19.31, 38, 7.4570, 8.3217, 38.6937, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 3, 24.65, 38, 4.2512, 17.0621, 34.2164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 4, 3.54, 38, 2.6874, 0.7416, 15.3043, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 5, 37.89, 38, 9.9280, 20.6069, 58.9213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 6, 1.50, 38, 1.5752, 0.1737, 11.6987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'FT', 7, 11.35, 38, 7.0649, 2.9930, 34.6885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'IM', NULL, 4.15, 40, 0.1454, 3.8569, 4.4449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'RT', NULL, 53.30, 63, 12.2918, 29.8424, 75.3894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 1, 17.87, 38, 7.9260, 6.7897, 39.3899, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 2, 21.01, 38, 5.5067, 11.9524, 34.2506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 3, 11.20, 38, 6.5482, 3.2146, 32.3790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 4, 0.82, 38, 0.9056, 0.0858, 7.3364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 5, 38.63, 38, 7.8161, 24.3977, 55.1089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 6, 7.18, 38, 4.8395, 1.7469, 25.1969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'FT', 7, 3.30, 38, 2.6912, 0.6121, 15.8673, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'IM', NULL, 3.93, 40, 0.3109, 3.3013, 4.5590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'RT', NULL, 59.19, 64, 4.9871, 48.9785, 68.6598, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 1, 15.20, 21, 6.2364, 6.1326, 32.9654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 2, 25.12, 21, 3.5188, 18.5072, 33.1383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 3, 12.58, 21, 11.5211, 1.5928, 56.1344, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 4, 13.13, 21, 10.4206, 2.1997, 50.4031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 5, 16.62, 21, 5.1709, 8.3820, 30.2682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 6, 11.47, 21, 7.1501, 2.8957, 36.0130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'FT', 7, 5.88, 21, 4.8791, 0.9827, 28.2149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'IM', NULL, 3.90, 22, 0.0798, 3.7367, 4.0688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'RT', NULL, 35.40, 64, 15.4154, 12.4709, 67.8211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 1, 4.20, 40, 3.1198, 0.9078, 17.3747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 2, 11.45, 40, 3.8748, 5.6286, 21.8785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 3, 20.11, 40, 9.4077, 7.1532, 45.1421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 4, 32.60, 40, 4.4869, 24.2408, 42.2285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 5, 8.45, 40, 4.0766, 3.0820, 21.1349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 6, 13.54, 40, 4.8526, 6.3434, 26.5898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'FT', 7, 9.65, 40, 4.0516, 4.0020, 21.4684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'IM', NULL, 3.87, 40, 0.1163, 3.6312, 4.1018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'RT', NULL, 58.08, 64, 13.0165, 32.2481, 80.1273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 1, 21.03, 41, 7.5336, 9.6239, 39.9816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 2, 41.51, 41, 7.1941, 28.0523, 56.3618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 3, 13.27, 41, 7.3130, 4.0611, 35.5925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 4, 7.38, 41, 5.1773, 1.6971, 26.9120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 5, 4.15, 41, 2.8934, 0.9863, 15.8466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 6, 5.48, 41, 4.4663, 1.0069, 24.8716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'FT', 7, 7.17, 41, 4.3155, 2.0434, 22.2607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'IM', NULL, 3.68, 41, 0.1770, 3.3235, 4.0388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'RT', NULL, 66.96, 64, 11.5455, 41.6684, 85.1878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 1, 3.83, 23, 2.6672, 0.8790, 15.1687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 2, 36.26, 23, 13.4024, 14.5967, 65.4430, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 3, 2.23, 23, 2.3345, 0.2470, 17.3638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 4, 18.93, 23, 10.7031, 5.2136, 49.7961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 5, 19.58, 23, 16.5282, 2.6869, 68.2243, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 6, 15.80, 23, 9.8630, 3.8780, 46.6134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'FT', 7, 3.36, 23, 3.5165, 0.3668, 24.7254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'IM', NULL, 3.64, 24, 0.2259, 3.1763, 4.1109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'RT', NULL, 35.40, 64, 8.5737, 20.5764, 53.6869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 1, 3.13, 46, 1.9255, 0.8939, 10.4002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 2, 26.87, 46, 9.9911, 11.6534, 50.5680, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 3, 13.43, 46, 6.5782, 4.7274, 32.6533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 4, 18.47, 46, 8.8513, 6.4832, 42.5317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 5, 13.52, 46, 5.8039, 5.4412, 29.8195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 6, 18.89, 46, 12.8979, 4.1004, 55.9296, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'FT', 7, 5.69, 46, 4.1948, 1.2337, 22.5591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'IM', NULL, 3.63, 47, 0.2143, 3.1949, 4.0576, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'RT', NULL, 64.82, 64, 5.4177, 53.4082, 74.7652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 1, 41.58, 17, 15.8381, 15.1602, 73.9287, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 2, 4.30, 17, 3.4884, 0.7392, 21.3245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 3, 11.62, 17, 10.1074, 1.6043, 51.4423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 4, 11.62, 17, 7.4043, 2.7702, 37.7436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 5, 7.32, 17, 5.1455, 1.5589, 28.2757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 6, 3.99, 17, 4.1548, 0.4144, 29.3034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'FT', 7, 19.57, 17, 10.6658, 5.4718, 50.5783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'IM', NULL, 3.63, 17, 0.3502, 2.8836, 4.3686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'RT', NULL, 26.90, 64, 5.6445, 17.1764, 39.5083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 1, 9.05, 29, 7.5700, 1.4877, 39.5726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 2, 18.64, 29, 8.1503, 7.0795, 40.7881, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 3, 6.69, 29, 4.9385, 1.3996, 26.6013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 4, 12.34, 29, 9.8845, 2.1180, 47.7841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 5, 33.68, 29, 5.5226, 23.4332, 45.7329, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 6, 8.33, 29, 5.0962, 2.2626, 26.2846, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'FT', 7, 11.28, 29, 4.7407, 4.5949, 25.1214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'IM', NULL, 3.61, 29, 0.3101, 2.9704, 4.2408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'RT', NULL, 46.69, 64, 11.3126, 26.1025, 68.4777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 1, 19.29, 18, 7.4581, 8.0025, 39.6371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 2, 17.03, 18, 14.7881, 2.2059, 65.1273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 3, 13.36, 18, 7.8895, 3.5295, 39.3779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 4, 29.00, 18, 14.9159, 8.1389, 65.3180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 5, 11.69, 18, 6.0853, 3.6796, 31.4656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 6, 4.92, 18, 4.7829, 0.5943, 30.9179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'FT', 7, 4.71, 18, 4.5792, 0.5706, 29.8504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'IM', NULL, 3.35, 20, 0.3568, 2.6051, 4.0987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'RT', NULL, 27.82, 64, 9.6503, 12.8589, 50.1768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 1, 31.67, 28, 13.8843, 11.0517, 63.3547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 2, 47.38, 28, 14.4775, 21.4788, 74.7753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 3, 17.31, 28, 13.7495, 2.8317, 60.0427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 5, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'FT', 7, 3.64, 28, 3.4522, 0.5003, 22.1411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'IM', NULL, 3.17, 28, 0.2385, 2.6848, 3.6636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'RT', NULL, 30.50, 63, 7.7189, 17.4903, 47.6128, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 1, 39.43, 42, 7.0945, 26.3263, 54.2580, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 2, 21.64, 42, 4.2693, 14.2472, 31.4725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 3, 8.13, 42, 6.4903, 1.5073, 33.8518, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 4, 0.70, 42, 0.7852, 0.0736, 6.4026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 5, 23.79, 42, 11.2989, 8.1462, 52.3579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 6, 1.25, 42, 1.3145, 0.1482, 9.7842, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'FT', 7, 5.04, 42, 4.2671, 0.8708, 24.3069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'IM', NULL, 3.14, 43, 0.3138, 2.5090, 3.7757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'RT', NULL, 59.42, 64, 10.7515, 37.5282, 78.1163, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 1, 43.37, 34, 15.9702, 16.9427, 74.1956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 2, 33.78, 34, 12.8665, 13.6692, 62.1814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 3, 19.64, 34, 12.0933, 4.8903, 53.7425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 5, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'FT', 7, 3.20, 34, 2.8918, 0.4941, 18.0764, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'IM', NULL, 3.12, 34, 0.1078, 2.9053, 3.3439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'RT', NULL, 36.96, 64, 11.2225, 18.2957, 60.5540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 1, 27.60, 35, 10.8307, 11.2455, 53.4222, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 2, 38.07, 35, 9.2630, 21.6728, 57.7370, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 3, 13.58, 35, 9.4345, 2.9771, 44.5983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 4, 9.65, 35, 3.2348, 4.7854, 18.5020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 5, 5.52, 35, 2.8333, 1.8996, 14.9827, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'FT', 7, 5.57, 35, 2.8529, 1.9246, 15.0823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'IM', NULL, 3.06, 37, 0.1416, 2.7740, 3.3482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'RT', NULL, 35.90, 64, 11.5207, 17.0778, 60.3665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 1, 0.80, 93, 0.7830, 0.1140, 5.4061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 2, 4.84, 93, 3.2486, 1.2406, 17.1070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 3, 4.54, 93, 3.0320, 1.1700, 16.0275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 4, 0.64, 93, 0.4767, 0.1464, 2.7713, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 5, 54.45, 93, 6.5602, 41.4147, 66.9031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 6, 11.48, 93, 4.3004, 5.2985, 23.1087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'FT', 7, 23.24, 93, 4.8921, 14.9426, 34.2998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'IM', NULL, 4.48, 95, 0.0931, 4.2970, 4.6668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'RT', NULL, 97.08, 97, 2.3572, 86.4578, 99.4247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 3, 6.26, 78, 3.6284, 1.9116, 18.6169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 4, 17.77, 78, 5.1024, 9.7301, 30.2210, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 5, 67.98, 78, 7.9147, 50.7178, 81.4076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 6, 4.19, 78, 2.4450, 1.2854, 12.8200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'FT', 7, 3.80, 78, 2.4862, 1.0120, 13.2683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'IM', NULL, 4.23, 80, 0.1262, 3.9771, 4.4796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'RT', NULL, 75.72, 97, 9.5910, 52.5473, 89.7825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 1, 1.09, 85, 1.0998, 0.1447, 7.7321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 2, 6.73, 85, 3.2033, 2.5493, 16.6023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 3, 4.68, 85, 2.9196, 1.3178, 15.2851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 4, 6.93, 85, 2.5048, 3.3213, 13.8780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 5, 39.55, 85, 5.2525, 29.7086, 50.3145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 6, 24.39, 85, 6.2295, 14.1501, 38.7099, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'FT', 7, 16.63, 85, 5.2519, 8.5876, 29.7616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'IM', NULL, 4.23, 87, 0.1031, 4.0209, 4.4310, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'RT', NULL, 94.13, 97, 1.9707, 88.7647, 97.0203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 1, 1.09, 91, 1.0978, 0.1447, 7.7053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 2, 2.41, 91, 2.1243, 0.4105, 12.9226, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 3, 0.30, 91, 0.3095, 0.0396, 2.2749, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 4, 5.98, 91, 2.9629, 2.1870, 15.3412, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 5, 43.06, 91, 6.9664, 30.0739, 57.0811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 6, 19.18, 91, 5.8658, 10.0602, 33.4759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'FT', 7, 27.97, 91, 7.6072, 15.5006, 45.1234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'IM', NULL, 4.22, 92, 0.1356, 3.9556, 4.4942, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'RT', NULL, 93.85, 98, 2.8704, 85.0450, 97.6130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 2, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 3, 3.14, 90, 2.6808, 0.5591, 15.7425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 4, 11.66, 90, 4.3415, 5.4037, 23.3698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 5, 57.57, 90, 8.2283, 40.9964, 72.6024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 6, 16.67, 90, 3.9392, 10.2229, 26.0042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'FT', 7, 10.96, 90, 4.5337, 4.6618, 23.6540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'IM', NULL, 4.20, 92, 0.1131, 3.9787, 4.4279, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'RT', NULL, 95.66, 97, 2.7266, 85.6858, 98.7811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 1, 1.09, 89, 1.1104, 0.1406, 7.8887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 3, 5.61, 89, 2.9136, 1.9531, 15.0659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 4, 17.29, 89, 5.5461, 8.8216, 31.1228, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 5, 46.34, 89, 10.1528, 27.7258, 66.0320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 6, 26.81, 89, 7.6361, 14.4591, 44.2523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'FT', 7, 2.86, 89, 1.6649, 0.8877, 8.8308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'IM', NULL, 4.15, 91, 0.0684, 4.0134, 4.2851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'RT', NULL, 94.44, 97, 3.0729, 84.1666, 98.1938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 1, 0.89, 88, 0.8588, 0.1282, 5.8719, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 2, 1.29, 88, 1.2238, 0.1945, 8.0949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 3, 7.61, 88, 2.7244, 3.6717, 15.1041, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 4, 12.24, 88, 5.4393, 4.8478, 27.6172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 5, 44.91, 88, 4.6636, 35.9145, 54.2461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 6, 17.42, 88, 4.6759, 9.9514, 28.6947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'FT', 7, 15.65, 88, 5.6871, 7.3063, 30.4037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'IM', NULL, 4.04, 91, 0.1208, 3.8001, 4.2803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'RT', NULL, 90.22, 97, 4.8070, 75.7771, 96.4537, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 3, 4.51, 85, 2.4457, 1.5006, 12.7484, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 4, 10.20, 85, 3.9317, 4.6169, 21.0570, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 5, 47.99, 85, 5.8593, 36.6520, 59.5433, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 6, 22.51, 85, 5.2613, 13.7549, 34.6093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'FT', 7, 14.79, 85, 4.1157, 8.3093, 24.9384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'IM', NULL, 4.02, 85, 0.1364, 3.7502, 4.2926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'RT', NULL, 89.23, 97, 4.1461, 77.8665, 95.1201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 2, 2.52, 87, 2.2031, 0.4306, 13.3400, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 3, 2.60, 87, 2.6541, 0.3317, 17.6492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 4, 6.15, 87, 3.2583, 2.0867, 16.7558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 5, 49.78, 87, 5.2280, 39.5440, 60.0356, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 6, 19.05, 87, 4.9042, 11.1127, 30.6891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'FT', 7, 19.91, 87, 4.4146, 12.5390, 30.1198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'IM', NULL, 4.02, 90, 0.1514, 3.7163, 4.3178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'RT', NULL, 93.29, 97, 2.9980, 84.3113, 97.2992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 2, 20.96, 89, 5.9368, 11.5108, 35.0870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 3, 20.95, 89, 4.7671, 13.0079, 31.9507, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 4, 19.56, 89, 5.8030, 10.4616, 33.6023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 5, 35.44, 89, 5.0648, 26.1232, 46.0140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 6, 3.09, 89, 2.1613, 0.7555, 11.7993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'FT', 7, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'IM', NULL, 4.01, 91, 0.0952, 3.8252, 4.2034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'RT', NULL, 94.01, 96, 2.8763, 85.0602, 97.7429, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 1, 12.94, 93, 4.5260, 6.2756, 24.8203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 2, 15.75, 93, 5.3106, 7.7843, 29.2733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 3, 14.04, 93, 3.8226, 8.0137, 23.4568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 4, 11.48, 93, 3.1065, 6.5969, 19.2215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 5, 39.40, 93, 6.3576, 27.6999, 52.4550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 6, 4.55, 93, 2.1947, 1.7200, 11.5093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'FT', 7, 1.83, 93, 1.4322, 0.3837, 8.3140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'IM', NULL, 4.00, 92, 0.1303, 3.7460, 4.2636, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 21207, 'RT', NULL, 96.24, 97, 2.7684, 84.8631, 99.1512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 1, 2.18, 95, 1.2703, 0.6753, 6.7816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 2, 9.29, 95, 4.7179, 3.2629, 23.7386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 3, 18.01, 95, 5.2389, 9.7966, 30.7634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 4, 14.02, 95, 4.0644, 7.7048, 24.1554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 5, 34.89, 95, 5.6308, 24.6737, 46.7104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 6, 14.61, 95, 4.0993, 8.1835, 24.7312, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'FT', 7, 7.00, 95, 2.1198, 3.7922, 12.5621, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'IM', NULL, 3.99, 96, 0.0695, 3.8564, 4.1324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'RT', NULL, 99.28, 98, 0.7069, 95.0900, 99.8983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 1, 5.40, 68, 3.2090, 1.6059, 16.6657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 2, 12.67, 68, 6.1738, 4.5493, 30.6467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 3, 12.24, 68, 4.0761, 6.1372, 22.9253, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 4, 19.03, 68, 5.0982, 10.8306, 31.2703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 5, 46.57, 68, 6.2272, 34.5933, 58.9548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 6, 4.08, 68, 2.9311, 0.9451, 15.9427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'FT', 7, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'IM', NULL, 3.89, 68, 0.1146, 3.6660, 4.1233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'RT', NULL, 70.93, 96, 4.5462, 61.1609, 79.0746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 1, 6.34, 78, 2.6957, 2.6675, 14.3216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 2, 2.94, 78, 1.6034, 0.9801, 8.4860, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 3, 5.25, 78, 3.4943, 1.3488, 18.3294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 4, 9.41, 78, 3.4864, 4.4011, 18.9994, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 5, 58.87, 78, 7.8806, 42.8092, 73.2333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 6, 12.75, 78, 4.6176, 6.0135, 25.0387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'FT', 7, 4.44, 78, 2.6319, 1.3316, 13.7783, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'IM', NULL, 3.88, 80, 0.0753, 3.7258, 4.0257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'RT', NULL, 78.99, 98, 6.0783, 64.5073, 88.6083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 1, 3.59, 93, 2.1929, 1.0494, 11.5853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 2, 7.45, 93, 3.7662, 2.6460, 19.2366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 3, 18.51, 93, 5.3627, 10.0803, 31.5164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 4, 21.45, 93, 4.0050, 14.5565, 30.4545, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 5, 38.63, 93, 5.2741, 28.8107, 49.4765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 6, 8.17, 93, 4.6769, 2.5163, 23.4801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'FT', 7, 2.19, 93, 1.4774, 0.5664, 8.0955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'IM', NULL, 3.82, 95, 0.0955, 3.6315, 4.0108, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'RT', NULL, 96.99, 97, 2.5023, 85.4687, 99.4357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 1, 5.32, 79, 3.0852, 1.6301, 15.9824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 2, 8.19, 79, 4.2402, 2.8204, 21.5149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 3, 7.11, 79, 3.4647, 2.6222, 17.8648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 4, 9.86, 79, 5.0251, 3.4249, 25.2126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 5, 50.53, 79, 4.8654, 40.9435, 60.0771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 6, 13.46, 79, 4.5296, 6.6905, 25.2229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'FT', 7, 5.54, 79, 2.9374, 1.8831, 15.2038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'IM', NULL, 3.82, 81, 0.1016, 3.6169, 4.0214, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'RT', NULL, 76.72, 98, 5.5022, 64.1344, 85.8650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 1, 2.43, 85, 1.6802, 0.6071, 9.2457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 2, 4.02, 85, 2.9814, 0.8908, 16.3035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 3, 25.12, 85, 6.9834, 13.8179, 41.2432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 4, 20.21, 85, 4.6605, 12.4762, 31.0334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 5, 34.43, 85, 6.4740, 22.8906, 48.1521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 6, 12.16, 85, 3.6352, 6.5736, 21.4071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'FT', 7, 1.63, 85, 1.0356, 0.4578, 5.6460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'IM', NULL, 3.72, 86, 0.1031, 3.5161, 3.9262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'RT', NULL, 86.89, 97, 4.6795, 74.5732, 93.7452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 1, 4.74, 67, 3.4838, 1.0530, 18.8499, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 2, 4.60, 67, 2.6312, 1.4341, 13.7657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 3, 37.89, 67, 10.7231, 19.7185, 60.2407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 4, 13.02, 67, 4.6529, 6.1831, 25.3714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 5, 34.52, 67, 8.9576, 19.2912, 53.7714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 6, 2.23, 67, 1.4410, 0.6049, 7.8647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'FT', 7, 3.00, 67, 1.4088, 1.1660, 7.5205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'IM', NULL, 3.63, 67, 0.1927, 3.2448, 4.0141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'RT', NULL, 77.78, 96, 4.8068, 66.8344, 85.8753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 1, 18.10, 86, 5.2013, 9.9125, 30.7492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 2, 36.22, 86, 6.7917, 24.0451, 50.4709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 3, 18.17, 86, 6.1287, 8.9107, 33.5065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 4, 12.44, 86, 5.9946, 4.5392, 29.7923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 5, 14.76, 86, 4.0728, 8.3356, 24.7858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 6, 0.31, 86, 0.3216, 0.0398, 2.3919, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'FT', 7, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'IM', NULL, 3.63, 88, 0.1164, 3.3968, 3.8596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'RT', NULL, 92.09, 97, 3.9539, 79.8543, 97.1591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 1, 23.44, 71, 9.4967, 9.6309, 46.8005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 2, 29.51, 71, 6.1192, 18.8833, 42.9439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 3, 14.82, 71, 6.0998, 6.2253, 31.3237, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 4, 9.52, 71, 4.5367, 3.5521, 23.1255, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 5, 12.91, 71, 4.7254, 6.0239, 25.5262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 6, 6.75, 71, 5.3477, 1.3124, 28.2661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'FT', 7, 3.05, 71, 3.0986, 0.3863, 20.2944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'IM', NULL, 3.12, 71, 0.2085, 2.7013, 3.5328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'RT', NULL, 79.62, 98, 5.1736, 67.4802, 88.0341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 1, 0.45, 80, 0.4577, 0.0576, 3.3675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 2, 3.10, 80, 2.5483, 0.5865, 14.7637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 3, 5.42, 80, 4.1383, 1.1348, 22.2301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 4, 8.82, 80, 6.0253, 2.1299, 30.0594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 5, 29.11, 80, 9.0128, 14.6859, 49.4811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 6, 21.47, 80, 6.1659, 11.6659, 36.1514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'FT', 7, 31.64, 80, 8.7817, 17.0991, 50.9429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'IM', NULL, 4.44, 82, 0.1319, 4.1821, 4.7068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'RT', NULL, 69.13, 99, 8.5090, 50.3719, 83.1648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 1, 0.74, 96, 0.5067, 0.1893, 2.8485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 2, 4.62, 96, 3.0724, 1.1964, 16.2054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 3, 9.03, 96, 5.5482, 2.5324, 27.5051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 4, 13.89, 96, 5.3483, 6.2284, 28.1580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 5, 36.32, 96, 5.9755, 25.4525, 48.7813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 6, 24.19, 96, 7.9007, 11.9452, 42.8737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'FT', 7, 11.21, 96, 4.8626, 4.5708, 24.9832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'IM', NULL, 4.40, 95, 0.1083, 4.1888, 4.6188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'RT', NULL, 99.32, 99, 0.4938, 97.1626, 99.8393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 1, 0.56, 79, 0.4303, 0.1208, 2.5553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 2, 3.25, 79, 1.8275, 1.0471, 9.6522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 3, 12.09, 79, 2.6040, 7.7895, 18.3027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 4, 15.68, 79, 4.8967, 8.1695, 27.9915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 5, 48.39, 79, 6.7871, 35.3061, 61.6919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 6, 13.95, 79, 5.2203, 6.3852, 27.8151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'FT', 7, 6.08, 79, 5.0647, 1.0937, 27.4609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'IM', NULL, 4.39, 79, 0.0870, 4.2142, 4.5604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'RT', NULL, 68.79, 97, 8.6030, 49.8759, 83.0045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 2, 4.07, 82, 3.6552, 0.6559, 21.4522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 3, 6.75, 82, 3.8031, 2.1303, 19.4102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 4, 22.46, 82, 9.6147, 8.8060, 46.4908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 5, 44.81, 82, 14.4301, 20.2763, 72.1672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 6, 12.44, 82, 8.4389, 2.9539, 39.8918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'FT', 7, 9.46, 82, 4.1354, 3.8416, 21.4478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'IM', NULL, 4.30, 82, 0.1191, 4.0624, 4.5364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'RT', NULL, 78.15, 100, 7.4541, 60.0668, 89.4786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 1, 0.17, 89, 0.1730, 0.0217, 1.2893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 2, 0.96, 89, 0.7125, 0.2169, 4.1247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 3, 20.65, 89, 8.0303, 8.9449, 40.7982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 4, 9.99, 89, 4.9149, 3.6071, 24.7464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 5, 43.66, 89, 6.6679, 31.1389, 57.0471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 6, 13.53, 89, 4.9340, 6.3354, 26.5628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'FT', 7, 11.06, 89, 4.3451, 4.9112, 23.0238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'IM', NULL, 4.30, 85, 0.1201, 4.0602, 4.5379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'RT', NULL, 81.95, 99, 8.2858, 59.9012, 93.2425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 1, 5.61, 88, 5.4156, 0.7733, 31.2072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 2, 0.84, 88, 0.5154, 0.2501, 2.8131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 3, 12.35, 88, 9.6941, 2.3212, 45.5193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 4, 13.21, 88, 5.5419, 5.5023, 28.4595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 5, 44.72, 88, 8.2896, 29.3462, 61.1677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 6, 17.07, 88, 6.5701, 7.5620, 34.1132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'FT', 7, 6.20, 88, 3.1503, 2.2018, 16.2475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'IM', NULL, 4.30, 88, 0.1158, 4.0652, 4.5256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'RT', NULL, 89.64, 100, 3.5742, 80.1261, 94.8903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 1, 14.50, 77, 8.4066, 4.2123, 39.5601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 2, 4.79, 77, 2.2978, 1.8125, 12.0680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 3, 6.50, 77, 3.5226, 2.1411, 18.0680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 4, 21.15, 77, 6.0942, 11.4650, 35.7039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 5, 26.82, 77, 7.7908, 14.2549, 44.6915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 6, 11.80, 77, 8.5811, 2.5219, 40.8720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'FT', 7, 14.45, 77, 5.6611, 6.3503, 29.5991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'IM', NULL, 4.25, 75, 0.1665, 3.9191, 4.5827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'RT', NULL, 67.73, 97, 6.3823, 54.0359, 78.9360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 1, 0.54, 76, 0.4150, 0.1155, 2.4715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 2, 18.72, 76, 7.6028, 7.8439, 38.3924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 3, 7.00, 76, 3.9042, 2.2313, 19.9088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 4, 24.09, 76, 9.1518, 10.4810, 46.2363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 5, 31.76, 76, 8.3881, 17.7121, 50.1523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 6, 16.54, 76, 5.3509, 8.3897, 30.0205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'FT', 7, 1.35, 76, 0.8007, 0.4115, 4.3363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'IM', NULL, 4.25, 76, 0.1378, 3.9738, 4.5229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'RT', NULL, 69.98, 97, 9.5598, 48.5773, 85.1908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 2, 2.10, 84, 1.4066, 0.5477, 7.7174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 3, 15.15, 84, 8.3860, 4.6525, 39.5240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 4, 8.45, 84, 4.4507, 2.8565, 22.4713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 5, 60.58, 84, 9.9591, 40.1403, 77.8920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 6, 13.08, 84, 4.0890, 6.8512, 23.5282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'FT', 7, 0.63, 84, 0.4111, 0.1744, 2.2822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'IM', NULL, 4.14, 83, 0.0799, 3.9843, 4.3023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'RT', NULL, 82.24, 99, 6.7809, 64.8265, 92.0867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 1, 3.82, 85, 3.5289, 0.5851, 21.1465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 2, 9.79, 85, 7.1880, 2.1053, 35.3832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 3, 7.78, 85, 6.1123, 1.5242, 31.4708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 4, 19.85, 85, 7.3803, 8.9616, 38.3845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 5, 32.40, 85, 11.3408, 14.6119, 57.3004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 6, 13.07, 85, 4.4126, 6.4903, 24.5521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'FT', 7, 13.30, 85, 4.9589, 6.1267, 26.5153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'IM', NULL, 4.11, 85, 0.2068, 3.6944, 4.5169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'RT', NULL, 79.72, 97, 9.5380, 54.9291, 92.6886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 1, 14.03, 55, 11.6587, 2.2970, 53.1222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 2, 13.46, 55, 7.0539, 4.4181, 34.3724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 3, 16.21, 55, 7.5548, 5.9657, 37.1102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 4, 6.61, 55, 3.2931, 2.3738, 17.0987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 5, 23.53, 55, 16.8336, 4.5015, 66.7528, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 6, 18.73, 55, 8.2883, 7.1787, 40.7083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'FT', 7, 7.42, 55, 8.0384, 0.7631, 45.5487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'IM', NULL, 4.40, 54, 0.1218, 4.1599, 4.6485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'RT', NULL, 42.05, 98, 10.9055, 22.9916, 63.8218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 1, 2.24, 68, 1.0868, 0.8426, 5.8114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 2, 33.99, 68, 16.4547, 10.6472, 69.0016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 3, 5.15, 68, 1.9229, 2.4126, 10.6428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 4, 13.90, 68, 5.7516, 5.8280, 29.6445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 5, 22.54, 68, 10.5534, 8.0105, 49.3009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 6, 13.83, 68, 6.3754, 5.2251, 31.8262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'FT', 7, 8.35, 68, 5.9932, 1.8736, 30.3091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'IM', NULL, 4.37, 67, 0.1104, 4.1461, 4.5867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'RT', NULL, 50.23, 99, 9.0484, 32.9788, 67.4232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 1, 3.50, 64, 1.4748, 1.4955, 7.9878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 2, 14.42, 64, 8.8987, 3.8364, 41.5843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 3, 9.42, 64, 5.6727, 2.6780, 28.1950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 4, 27.22, 64, 8.0662, 14.2212, 45.7653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 5, 25.06, 64, 8.3833, 12.0526, 44.9333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 6, 20.05, 64, 6.2804, 10.2878, 35.4327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'FT', 7, 0.32, 64, 0.3285, 0.0420, 2.4321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'IM', NULL, 4.30, 63, 0.1543, 3.9947, 4.6115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'RT', NULL, 54.39, 93, 6.4220, 41.6249, 66.5990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 1, 34.52, 37, 16.3383, 10.8516, 69.5465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 2, 15.59, 37, 9.0221, 4.3957, 42.5898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 3, 9.68, 37, 8.5772, 1.4445, 43.9380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 4, 11.68, 37, 5.7716, 4.0819, 29.1457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 5, 24.06, 37, 13.0470, 6.9302, 57.4159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 6, 4.46, 37, 4.5016, 0.5454, 28.4513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'IM', NULL, 4.20, 38, 0.2349, 3.7207, 4.6727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'RT', NULL, 39.09, 97, 7.3564, 25.7956, 54.2377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 1, 17.87, 35, 7.3382, 7.3001, 37.5402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 2, 26.13, 35, 7.0613, 14.3998, 42.6615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 3, 20.70, 35, 6.5180, 10.4336, 36.9090, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 4, 28.21, 35, 17.0415, 6.6367, 68.4830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 5, 7.08, 35, 7.3287, 0.7874, 42.2818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'IM', NULL, 4.17, 35, 0.2786, 3.6078, 4.7401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'RT', NULL, 24.56, 95, 9.5268, 10.4981, 47.4702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 1, 4.22, 47, 2.7795, 1.0940, 14.9533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 2, 37.83, 47, 11.9255, 17.9860, 62.8075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 3, 12.71, 47, 5.3626, 5.2148, 27.8088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 4, 3.59, 47, 1.7475, 1.3328, 9.3293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 5, 19.89, 47, 14.2280, 3.9503, 59.9702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 6, 21.13, 47, 13.5944, 4.9286, 58.0509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'FT', 7, 0.63, 47, 0.6542, 0.0773, 4.9392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'IM', NULL, 4.17, 44, 0.1683, 3.8333, 4.5120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'RT', NULL, 43.39, 97, 10.6170, 24.5270, 64.3816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 1, 5.05, 76, 4.6167, 0.7738, 26.5919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 2, 6.87, 76, 4.5387, 1.7619, 23.2624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 3, 16.39, 76, 9.9701, 4.3969, 45.5085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 4, 13.52, 76, 8.8573, 3.3407, 41.4200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 5, 38.80, 76, 9.9897, 21.5202, 59.4431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 6, 4.16, 76, 2.7358, 1.0943, 14.5514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'FT', 7, 15.22, 76, 5.3940, 7.2422, 29.2211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'IM', NULL, 4.16, 76, 0.2372, 3.6886, 4.6338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'RT', NULL, 66.36, 96, 9.5103, 45.8522, 82.1318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 1, 1.96, 63, 1.4607, 0.4330, 8.3803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 2, 18.26, 63, 6.8084, 8.2342, 35.7307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 3, 20.26, 63, 10.3177, 6.6193, 47.6655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 4, 14.86, 63, 6.8874, 5.5552, 34.1336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 5, 27.72, 63, 13.8088, 8.8185, 60.3319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 6, 9.86, 63, 5.6824, 2.9554, 28.1946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'FT', 7, 7.08, 63, 6.9738, 0.9088, 38.7944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'IM', NULL, 4.11, 62, 0.1319, 3.8489, 4.3766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'RT', NULL, 49.73, 95, 12.7087, 26.4992, 73.0772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 1, 14.15, 47, 11.5285, 2.3813, 52.6833, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 2, 19.05, 47, 13.1513, 4.0563, 56.7063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 3, 24.58, 47, 6.8394, 13.4277, 40.6497, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 4, 20.63, 47, 9.2949, 7.6594, 44.9019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 5, 9.30, 47, 6.8784, 1.9468, 34.6134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 6, 12.29, 47, 8.9121, 2.5831, 42.5312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'IM', NULL, 4.09, 49, 0.1883, 3.7124, 4.4697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'RT', NULL, 41.09, 98, 8.0813, 26.4435, 57.4983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 1, 6.04, 6, 6.0035, 0.4211, 49.3919, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 2, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 3, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 4, 41.12, 6, 14.8754, 12.5826, 77.2122, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 5, 52.84, 6, 14.9120, 19.3973, 83.9183, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'FT', 7, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'IM', NULL, 4.06, 6, 0.0600, 3.9060, 4.2147, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'RT', NULL, 11.78, 96, 6.3461, 3.8225, 30.9786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 1, 15.88, 50, 8.9927, 4.6522, 42.2051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 2, 6.04, 50, 2.9578, 2.2075, 15.4847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 3, 37.47, 50, 13.8756, 15.4171, 66.3284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 4, 18.22, 50, 8.4646, 6.6442, 41.1000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 5, 20.17, 50, 9.5239, 7.1468, 45.3367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 6, 0.46, 50, 0.4922, 0.0534, 3.8487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'FT', 7, 1.76, 50, 1.2604, 0.4098, 7.2013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'IM', NULL, 4.05, 50, 0.2081, 3.6291, 4.4655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'RT', NULL, 29.73, 96, 7.5223, 17.1516, 46.3738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 2, 5.91, 44, 3.6803, 1.6257, 19.2656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 3, 13.43, 44, 7.1281, 4.3098, 34.8179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 4, 14.12, 44, 7.0835, 4.8148, 34.8104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 5, 57.20, 44, 17.4543, 24.0884, 84.9125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 6, 0.67, 44, 0.6915, 0.0825, 5.2061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'FT', 7, 8.68, 44, 8.4781, 1.0877, 45.1058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'IM', NULL, 4.03, 45, 0.1714, 3.6872, 4.3779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'RT', NULL, 39.55, 96, 10.0688, 22.0926, 60.1535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 1, 14.64, 34, 9.2863, 3.6441, 43.7509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 2, 26.69, 34, 12.8155, 8.7596, 57.9823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 3, 17.17, 34, 6.7080, 7.3586, 35.1164, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 4, 8.72, 34, 6.3565, 1.8471, 32.6605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 5, 32.78, 34, 15.7636, 10.2147, 67.6416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'IM', NULL, 4.03, 36, 0.1621, 3.7005, 4.3589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'RT', NULL, 31.01, 96, 9.8608, 15.2527, 52.8787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 1, 2.20, 62, 1.7711, 0.4302, 10.4559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 2, 25.45, 62, 9.7916, 10.8477, 48.9332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 3, 12.55, 62, 6.1759, 4.4522, 30.6596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 4, 18.73, 62, 8.6264, 6.9055, 41.7144, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 5, 39.06, 62, 17.4565, 12.8827, 73.5287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 6, 2.01, 62, 1.0368, 0.7131, 5.5505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'FT', 7, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'IM', NULL, 3.99, 61, 0.1829, 3.6201, 4.3520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'RT', NULL, 63.26, 98, 9.1615, 44.0568, 79.0158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 1, 9.90, 43, 7.3690, 2.0328, 36.7900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 2, 6.53, 43, 3.2259, 2.3509, 16.8743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 3, 39.95, 43, 10.6912, 21.3037, 62.0565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 4, 32.20, 43, 12.8607, 12.6339, 60.9235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 5, 2.02, 43, 1.2574, 0.5673, 6.9182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 6, 8.68, 43, 7.1750, 1.5057, 37.1335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'FT', 7, 0.72, 43, 0.7382, 0.0900, 5.5097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'IM', NULL, 3.92, 44, 0.1691, 3.5796, 4.2615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'RT', NULL, 36.82, 98, 7.9978, 22.7559, 53.5568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 1, 4.75, 39, 4.1570, 0.7710, 24.2583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 2, 29.72, 39, 19.7997, 5.8454, 74.2380, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 3, 6.18, 39, 3.7585, 1.7402, 19.6600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 4, 12.09, 39, 4.8769, 5.1517, 25.8257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 5, 34.19, 39, 14.8416, 12.0256, 66.3859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 6, 9.29, 39, 5.2273, 2.8339, 26.4449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'FT', 7, 3.78, 39, 2.9732, 0.7436, 17.0570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'IM', NULL, 3.77, 38, 0.3942, 2.9715, 4.5690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'RT', NULL, 31.13, 99, 12.4119, 12.5351, 58.7810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 1, 46.20, 30, 17.4107, 17.0081, 78.2489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 2, 12.42, 30, 7.0307, 3.6464, 34.7219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 3, 26.08, 30, 15.5590, 6.3398, 64.7666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 4, 12.13, 30, 10.0871, 1.9521, 48.8886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 5, 1.64, 30, 1.7260, 0.1862, 12.9548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 6, 1.54, 30, 1.5641, 0.1879, 11.4506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'IM', NULL, 3.73, 32, 0.3153, 3.0859, 4.3721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'RT', NULL, 17.72, 98, 4.7221, 10.1709, 29.0554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 1, 5.03, 52, 3.8031, 1.0621, 20.7473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 2, 17.87, 52, 6.1931, 8.5316, 33.6708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 3, 23.86, 52, 7.4071, 12.1422, 41.5351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 4, 12.76, 52, 6.6820, 4.1956, 32.7983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 5, 33.62, 52, 12.5321, 14.0889, 60.9914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 6, 2.62, 52, 1.4885, 0.8262, 7.9868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'FT', 7, 4.25, 52, 2.6504, 1.1845, 14.0985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'IM', NULL, 3.72, 52, 0.1603, 3.4022, 4.0459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'RT', NULL, 30.98, 97, 9.4655, 15.7150, 51.9424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 1, 6.28, 52, 5.9568, 0.8694, 33.8354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 2, 3.65, 52, 1.6566, 1.4496, 8.8864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 3, 15.17, 52, 6.4716, 6.1181, 32.9223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 4, 14.94, 52, 6.8701, 5.6001, 34.2087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 5, 43.92, 52, 11.7093, 23.1673, 67.0389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 6, 16.05, 52, 9.2752, 4.5773, 43.2281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'IM', NULL, 3.70, 52, 0.2068, 3.2856, 4.1160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'RT', NULL, 49.74, 96, 8.3574, 33.7556, 65.7722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 1, 8.98, 54, 7.0202, 1.7326, 35.5834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 2, 14.98, 54, 7.1808, 5.3804, 35.3134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 3, 22.56, 54, 7.7182, 10.7243, 41.4076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 4, 15.55, 54, 6.9307, 6.0031, 34.6702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 5, 31.79, 54, 18.3025, 7.8991, 71.6991, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 6, 5.47, 54, 4.5492, 0.9827, 25.2498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'FT', 7, 0.66, 54, 0.6969, 0.0792, 5.2949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'IM', NULL, 3.59, 55, 0.1110, 3.3629, 3.8078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'RT', NULL, 41.21, 97, 9.2932, 24.6636, 60.0167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 2, 6.50, 47, 4.5586, 1.5106, 23.9368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 3, 2.39, 47, 2.6324, 0.2524, 19.1706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 4, 6.22, 47, 3.8082, 1.7503, 19.7971, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 5, 34.00, 47, 9.5509, 17.9469, 54.8219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 6, 18.84, 47, 17.6629, 2.2204, 70.3631, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'FT', 7, 32.05, 47, 7.5612, 18.9937, 48.6838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'IM', NULL, 4.58, 46, 0.1217, 4.3385, 4.8289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'RT', NULL, 69.54, 56, 12.1035, 42.0736, 87.7645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 2, 4.73, 50, 3.5915, 0.9907, 19.7635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 3, 0.39, 50, 0.4242, 0.0432, 3.4061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 4, 14.19, 50, 8.3487, 4.0017, 39.6100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 5, 37.97, 50, 10.3974, 20.1306, 59.7769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 6, 14.12, 50, 5.9384, 5.7896, 30.5501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'FT', 7, 28.61, 50, 5.5580, 18.8242, 40.9099, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'IM', NULL, 4.43, 52, 0.1657, 4.0928, 4.7583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'RT', NULL, 93.29, 56, 3.7594, 80.6679, 97.8844, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 2, 5.30, 45, 3.7474, 1.2287, 20.1263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 4, 11.43, 45, 6.2795, 3.5650, 31.0572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 5, 51.06, 45, 12.2950, 27.9047, 73.7695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 6, 15.42, 45, 5.5804, 7.1481, 30.1604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'FT', 7, 16.79, 45, 7.9598, 6.0130, 38.8789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'IM', NULL, 4.40, 46, 0.2334, 3.9285, 4.8688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'RT', NULL, 88.35, 56, 10.1974, 51.0096, 98.2227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 3, 0.07, 49, 0.0784, 0.0076, 0.6555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 4, 15.44, 49, 9.3057, 4.1719, 43.3540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 5, 47.99, 49, 9.4199, 30.1702, 66.3392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 6, 9.15, 49, 4.9950, 2.9218, 25.2126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'FT', 7, 27.35, 49, 5.1497, 18.2723, 38.7980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'IM', NULL, 4.40, 50, 0.2263, 3.9403, 4.8500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'RT', NULL, 86.28, 56, 1.8259, 82.1956, 89.5474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 2, 6.09, 43, 4.2429, 1.4316, 22.4672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 3, 1.64, 43, 1.7588, 0.1835, 13.1033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 4, 14.71, 43, 8.1015, 4.4758, 38.8318, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 5, 29.99, 43, 13.4106, 10.5608, 60.8576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 6, 20.37, 43, 4.0739, 13.3502, 29.8058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'FT', 7, 27.20, 43, 5.2632, 17.9305, 38.9790, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'IM', NULL, 4.25, 43, 0.2406, 3.7627, 4.7338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'RT', NULL, 72.99, 56, 9.9698, 49.5167, 88.1594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 2, 5.00, 42, 5.5300, 0.5003, 35.5649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 4, 5.31, 42, 3.6937, 1.2554, 19.8236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 5, 54.04, 42, 7.7936, 38.4190, 68.9039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 6, 28.18, 42, 8.7457, 14.0817, 48.4259, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'FT', 7, 7.47, 42, 5.3352, 1.6710, 27.7302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'IM', NULL, 4.24, 45, 0.2969, 3.6458, 4.8427, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'RT', NULL, 92.93, 56, 4.0500, 79.2605, 97.8328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 2, 5.09, 44, 3.6391, 1.1616, 19.6761, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 3, 3.52, 44, 3.1652, 0.5559, 19.2740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 4, 22.15, 44, 7.0777, 11.0594, 39.4319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 5, 28.17, 44, 5.2797, 18.8127, 39.8955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 6, 26.97, 44, 4.0962, 19.5351, 35.9678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'FT', 7, 14.09, 44, 10.0193, 2.9990, 46.5394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'IM', NULL, 3.76, 44, 0.3722, 3.0080, 4.5094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'RT', NULL, 87.92, 56, 5.9750, 70.2132, 95.7416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 2, 8.14, 31, 7.7174, 1.0653, 42.1725, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 3, 0.96, 31, 0.9410, 0.1290, 6.8058, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 4, 29.37, 31, 14.7587, 8.8620, 64.0030, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 5, 33.01, 31, 13.1232, 12.7872, 62.3440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 6, 14.72, 31, 6.1218, 5.9938, 31.8477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'FT', 7, 13.80, 31, 6.7717, 4.7686, 33.8635, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'IM', NULL, 4.38, 33, 0.1948, 3.9797, 4.7735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'RT', NULL, 59.19, 55, 12.5298, 33.8903, 80.4036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 2, 0.12, 29, 0.1429, 0.0118, 1.2957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 3, 6.70, 29, 6.9979, 0.7194, 41.5701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 4, 10.52, 29, 4.0112, 4.6799, 21.9609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 5, 56.49, 29, 7.8675, 40.2584, 71.4354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 6, 17.26, 29, 8.5383, 5.7736, 41.5164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'FT', 7, 8.91, 29, 8.3008, 1.1912, 44.2740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'IM', NULL, 4.07, 32, 0.2402, 3.5806, 4.5603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'RT', NULL, 56.89, 56, 18.3154, 22.8065, 85.4949, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 1, 20.88, 24, 17.7849, 2.7656, 70.9906, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 2, 20.30, 24, 10.1984, 6.4658, 48.4078, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 3, 1.11, 24, 1.0306, 0.1592, 7.2801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 4, 11.75, 24, 11.1462, 1.4187, 55.1718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 5, 18.35, 24, 4.7410, 10.4559, 30.1893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 6, 19.41, 24, 12.8915, 4.1946, 56.9855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'FT', 7, 8.22, 24, 8.3876, 0.8891, 47.1883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'IM', NULL, 3.88, 25, 0.2353, 3.3937, 4.3651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'RT', NULL, 45.24, 56, 10.6522, 25.8736, 66.1692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 1, 28.75, 20, 18.0430, 6.0023, 71.8294, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 2, 0.16, 20, 0.1844, 0.0153, 1.7176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 3, 0.16, 20, 0.1844, 0.0153, 1.7176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 4, 8.31, 20, 7.0360, 1.2953, 38.5024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 5, 37.78, 20, 19.6762, 9.5259, 77.7816, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 6, 11.83, 20, 7.1771, 3.0825, 36.1587, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'FT', 7, 13.00, 20, 11.0043, 1.9137, 53.3790, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'IM', NULL, 3.72, 22, 0.3346, 3.0223, 4.4138, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'RT', NULL, 42.80, 55, 15.4861, 17.3869, 72.6717, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 1, 3.41, 60, 2.9034, 0.6009, 17.0842, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 2, 0.78, 60, 0.7900, 0.1022, 5.7096, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 3, 6.44, 60, 3.7841, 1.9244, 19.4749, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 4, 5.30, 60, 3.4108, 1.4180, 17.8974, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 5, 24.21, 60, 5.8925, 14.3814, 37.7850, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 6, 15.97, 60, 4.6533, 8.6733, 27.5564, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'FT', 7, 43.88, 60, 5.9621, 32.5125, 55.9365, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'IM', NULL, 4.49, 64, 0.0895, 4.3090, 4.6669, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'RT', NULL, 89.47, 70, 3.8557, 78.9734, 95.0573, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 1, 0.74, 58, 0.7494, 0.0947, 5.4723, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 2, 0.35, 58, 0.3639, 0.0424, 2.7839, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 3, 3.19, 58, 2.5097, 0.6438, 14.3613, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 4, 4.19, 58, 2.8324, 1.0519, 15.2304, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 5, 40.49, 58, 8.3436, 25.3769, 57.6447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 6, 10.44, 58, 3.9571, 4.7544, 21.3842, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'FT', 7, 40.62, 58, 7.9983, 26.0393, 57.0567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'IM', NULL, 4.44, 61, 0.1587, 4.1189, 4.7537, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'RT', NULL, 92.13, 70, 4.2415, 78.4673, 97.4064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 2, 5.09, 55, 2.8686, 1.6069, 14.9922, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 3, 16.01, 55, 4.9808, 8.3136, 28.5982, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 4, 10.30, 55, 4.1446, 4.4628, 22.0120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 5, 34.71, 55, 6.6569, 22.7762, 48.9235, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 6, 0.87, 55, 0.8895, 0.1123, 6.4635, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'FT', 7, 33.02, 55, 8.0237, 19.2393, 50.5029, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'IM', NULL, 4.20, 58, 0.1265, 3.9492, 4.4559, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'RT', NULL, 82.83, 70, 5.6038, 68.7296, 91.3688, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 1, 4.61, 59, 2.7962, 1.3367, 14.7168, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 2, 0.60, 59, 0.6264, 0.0743, 4.6953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 3, 9.60, 59, 6.1811, 2.4897, 30.6442, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 4, 6.90, 59, 3.7252, 2.2678, 19.1335, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 5, 27.58, 59, 8.0642, 14.5082, 46.0766, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 6, 15.41, 59, 5.9507, 6.8096, 31.2398, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'FT', 7, 35.30, 59, 7.5583, 21.9506, 51.4099, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'IM', NULL, 4.17, 63, 0.1266, 3.9166, 4.4226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'RT', NULL, 85.47, 72, 5.4157, 71.1416, 93.3447, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 1, 5.24, 59, 4.3648, 0.9422, 24.3183, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 2, 10.18, 59, 3.3499, 5.1664, 19.0955, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 3, 21.68, 59, 6.8775, 10.9565, 38.3754, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 4, 16.01, 59, 6.4033, 6.8488, 33.0892, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 5, 19.38, 59, 5.8763, 10.1720, 33.7911, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 6, 10.99, 59, 4.4328, 4.7497, 23.4224, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'FT', 7, 16.51, 59, 4.9284, 8.8140, 28.8002, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'IM', NULL, 4.03, 64, 0.1852, 3.6557, 4.3960, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'RT', NULL, 87.83, 72, 4.7177, 74.9574, 94.5646, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 1, 1.70, 55, 1.2320, 0.3925, 7.0495, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 2, 4.65, 55, 3.3831, 1.0465, 18.3757, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 3, 14.89, 55, 4.6438, 7.7427, 26.7261, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 4, 15.24, 55, 5.5304, 7.0781, 29.7826, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 5, 23.72, 55, 9.8517, 9.4520, 48.0898, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 6, 12.39, 55, 5.9058, 4.5372, 29.6257, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'FT', 7, 27.41, 55, 6.8736, 15.8876, 43.0121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'IM', NULL, 3.95, 56, 0.2022, 3.5429, 4.3533, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'RT', NULL, 85.45, 70, 4.8824, 72.8493, 92.7841, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 1, 14.94, 47, 9.1063, 3.9840, 42.6313, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 2, 2.01, 47, 1.2385, 0.5746, 6.7808, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 3, 19.49, 47, 6.6112, 9.3893, 36.1114, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 4, 16.83, 47, 6.7589, 7.1137, 34.8486, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 5, 32.83, 47, 8.7665, 18.0037, 52.1065, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 6, 8.99, 47, 5.2966, 2.6111, 26.6637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'FT', 7, 4.92, 47, 2.8518, 1.4943, 15.0039, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'IM', NULL, 3.94, 48, 0.1969, 3.5462, 4.3385, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'RT', NULL, 71.23, 72, 8.1175, 52.9155, 84.5064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 1, 4.21, 42, 3.8321, 0.6405, 23.0495, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 2, 4.57, 42, 3.5307, 0.9268, 19.7136, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 3, 21.41, 42, 7.5748, 9.8899, 40.3424, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 4, 16.89, 42, 4.4491, 9.6765, 27.8199, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 5, 30.46, 42, 4.6799, 21.8937, 40.6266, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 6, 16.57, 42, 6.3341, 7.3001, 33.3803, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'FT', 7, 5.89, 42, 4.1444, 1.3636, 22.0762, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'IM', NULL, 3.67, 42, 0.1989, 3.2645, 4.0680, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'RT', NULL, 71.27, 71, 8.3907, 52.2832, 84.8915, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 1, 4.22, 56, 3.6560, 0.7151, 21.2503, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 2, 10.57, 56, 3.8350, 4.9813, 21.0424, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 3, 18.35, 56, 7.0896, 8.0097, 36.7136, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 4, 24.13, 56, 5.9279, 14.2542, 37.8340, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 5, 29.58, 56, 5.0044, 20.6106, 40.4748, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 6, 5.66, 56, 3.2376, 1.7505, 16.8206, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'FT', 7, 7.48, 56, 3.4699, 2.8727, 18.0874, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'IM', NULL, 3.62, 62, 0.1721, 3.2785, 3.9669, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'RT', NULL, 82.57, 72, 6.4099, 66.0890, 92.0052, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 1, 8.54, 42, 3.9405, 3.2633, 20.5507, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 2, 1.61, 42, 1.2436, 0.3346, 7.3949, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 3, 4.80, 42, 3.3309, 1.1443, 18.0148, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 4, 19.39, 42, 6.6571, 9.2340, 36.2428, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 5, 39.67, 42, 7.1954, 26.3740, 54.6806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 6, 10.30, 42, 4.9405, 3.7565, 25.2687, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'FT', 7, 15.69, 42, 7.8984, 5.2776, 38.3280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'IM', NULL, 4.26, 45, 0.1478, 3.9646, 4.5601, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'RT', NULL, 65.38, 68, 5.8625, 52.9652, 76.0000, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 1, 7.79, 43, 4.8855, 2.0955, 24.9994, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 2, 11.80, 43, 6.6896, 3.5295, 32.8637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 3, 11.95, 43, 4.0655, 5.8615, 22.8414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 4, 11.31, 43, 5.8660, 3.7682, 29.3322, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 5, 34.87, 43, 8.2402, 20.4739, 52.6850, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 6, 16.38, 43, 6.5176, 6.9719, 33.8489, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'FT', 7, 5.90, 43, 4.7225, 1.1143, 25.8678, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'IM', NULL, 4.05, 45, 0.1275, 3.7904, 4.3043, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'RT', NULL, 62.13, 70, 6.5163, 48.5665, 74.0330, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 1, 7.12, 31, 5.9851, 1.1936, 32.7350, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 2, 1.66, 31, 1.7285, 0.1938, 12.7965, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 3, 25.84, 31, 9.9173, 10.8000, 50.0647, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 4, 30.65, 31, 11.5458, 12.7184, 57.2659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 5, 15.25, 31, 8.9840, 4.1704, 42.6660, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 6, 5.72, 31, 4.5347, 1.0798, 25.2482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'FT', 7, 13.76, 31, 8.2685, 3.7012, 39.8353, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'IM', NULL, 3.82, 35, 0.1846, 3.4448, 4.1953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'RT', NULL, 48.42, 71, 7.6736, 33.7189, 63.4073, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 1, 14.47, 41, 6.4839, 5.5456, 32.7861, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 2, 9.18, 41, 4.8678, 3.0127, 24.7530, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 3, 10.00, 41, 5.2678, 3.2892, 26.6142, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 4, 10.37, 41, 5.8431, 3.1423, 29.1892, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 5, 41.31, 41, 6.5045, 29.0445, 54.7654, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 6, 4.41, 41, 3.3570, 0.9142, 18.7444, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'FT', 7, 10.26, 41, 4.9151, 3.7418, 25.1664, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'IM', NULL, 3.72, 45, 0.1860, 3.3483, 4.0982, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'RT', NULL, 62.74, 71, 4.9410, 52.4886, 71.9655, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 1, 10.61, 39, 6.6263, 2.8052, 32.8084, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 2, 12.68, 39, 8.1373, 3.1756, 39.1324, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 3, 11.24, 39, 5.6433, 3.8711, 28.4673, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 4, 7.74, 39, 4.4739, 2.3084, 22.9711, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 5, 40.58, 39, 6.5945, 28.1938, 54.2992, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 6, 7.45, 39, 4.1709, 2.3102, 21.5019, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'FT', 7, 9.70, 39, 5.9880, 2.6188, 30.0058, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'IM', NULL, 3.68, 40, 0.2140, 3.2475, 4.1134, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'RT', NULL, 57.18, 72, 8.4018, 40.2470, 72.5761, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 1, 18.84, 36, 9.0457, 6.5295, 43.5501, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 2, 6.03, 36, 5.1511, 1.0032, 28.8908, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 3, 12.25, 36, 8.4743, 2.7418, 40.8883, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 4, 27.46, 36, 6.6317, 16.1442, 42.6618, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 5, 26.34, 36, 10.4181, 10.7292, 51.5404, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 6, 3.20, 36, 2.3743, 0.6927, 13.5466, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'FT', 7, 5.88, 36, 4.8629, 1.0401, 27.1014, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'IM', NULL, 3.39, 42, 0.2182, 2.9453, 3.8266, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'RT', NULL, 63.49, 71, 6.9844, 48.8083, 76.0275, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 1, 31.54, 17, 15.0987, 9.4723, 66.9828, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 2, 19.85, 17, 10.2543, 5.9428, 49.2669, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 3, 19.14, 17, 8.1074, 7.2299, 41.8116, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 4, 9.60, 17, 7.7242, 1.5838, 41.2017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 5, 9.99, 17, 7.0769, 2.0514, 37.0509, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 6, 9.88, 17, 9.6427, 1.0908, 52.1346, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'IM', NULL, 3.17, 20, 0.5610, 1.9988, 4.3472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'RT', NULL, 30.46, 72, 6.0336, 19.8818, 43.5936, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 1, 18.55, 11, 14.1843, 2.7342, 64.8467, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 2, 13.90, 11, 13.5426, 1.2817, 66.7621, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 3, 48.87, 11, 24.0605, 10.0573, 89.0916, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 4, 3.49, 11, 3.6567, 0.3202, 28.9064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 5, 13.88, 11, 13.5211, 1.2790, 66.7127, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 6, 1.32, 11, 1.4339, 0.1141, 13.4882, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'IM', NULL, 3.11, 13, 0.3417, 2.3633, 3.8522, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'RT', NULL, 22.43, 72, 5.9313, 12.7766, 36.3270, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 1, 2.89, 62, 2.9636, 0.3577, 19.7511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 2, 6.37, 62, 1.5750, 3.8594, 10.3447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 3, 10.04, 62, 4.6705, 3.8150, 23.8883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 4, 13.59, 62, 8.3063, 3.6841, 39.2844, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 5, 30.31, 62, 6.1672, 19.5202, 43.8105, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 6, 15.48, 62, 5.3135, 7.5186, 29.2061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'FT', 7, 21.32, 62, 6.7192, 10.8480, 37.6448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'IM', NULL, 4.37, 62, 0.1098, 4.1460, 4.5852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'RT', NULL, 92.95, 69, 2.7257, 85.1814, 96.7966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 2, 3.34, 66, 3.1993, 0.4748, 20.0074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 3, 2.86, 66, 3.1564, 0.3032, 22.1673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 4, 10.63, 66, 5.1884, 3.8460, 26.1479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 5, 46.48, 66, 3.9261, 38.7831, 54.3386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 6, 16.71, 66, 6.9262, 6.9132, 35.1509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'FT', 7, 19.98, 66, 6.1212, 10.4139, 34.9129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'IM', NULL, 4.35, 64, 0.1231, 4.1054, 4.5972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'RT', NULL, 95.35, 69, 3.5908, 80.2997, 99.0378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 3, 0.47, 58, 0.4844, 0.0611, 3.5842, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 4, 10.78, 58, 6.7759, 2.8640, 33.1219, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 5, 48.10, 58, 12.6083, 25.2125, 71.8172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 6, 10.12, 58, 4.4164, 4.0835, 22.9395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'FT', 7, 30.52, 58, 7.1565, 18.2686, 46.3383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'IM', NULL, 4.23, 58, 0.1532, 3.9218, 4.5355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'RT', NULL, 82.60, 68, 7.7829, 61.6937, 93.3257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 1, 1.20, 57, 1.3232, 0.1306, 10.1782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 2, 1.33, 57, 1.1140, 0.2432, 6.8895, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 3, 11.45, 57, 7.5062, 2.8492, 36.2974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 4, 13.16, 57, 5.2331, 5.7099, 27.4968, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 5, 38.43, 57, 7.9535, 24.1451, 55.0330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 6, 18.16, 57, 11.4004, 4.5546, 50.7772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'FT', 7, 16.28, 57, 8.1149, 5.5692, 39.0579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'IM', NULL, 4.14, 56, 0.1483, 3.8474, 4.4420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'RT', NULL, 86.57, 69, 4.3267, 75.4139, 93.1239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 1, 6.87, 61, 4.8391, 1.5986, 25.0887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 2, 11.45, 61, 6.1212, 3.7236, 30.1975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 3, 12.66, 61, 5.9610, 4.6994, 29.8810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 4, 15.71, 61, 4.2428, 8.9441, 26.1361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 5, 25.64, 61, 8.8945, 11.9383, 46.7116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 6, 20.62, 61, 6.8819, 10.0732, 37.5896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'FT', 7, 7.05, 61, 4.2521, 2.0282, 21.7371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'IM', NULL, 4.12, 61, 0.1666, 3.7880, 4.4546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'RT', NULL, 88.33, 69, 4.8411, 74.7777, 95.0760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 1, 5.51, 60, 2.6160, 2.0897, 13.7468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 2, 16.26, 60, 10.0994, 4.2182, 46.1371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 3, 3.90, 60, 3.1149, 0.7657, 17.6240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 4, 1.02, 60, 0.5974, 0.3146, 3.2572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 5, 41.40, 60, 5.7513, 30.5423, 53.1730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 6, 16.14, 60, 5.5843, 7.7750, 30.5288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'FT', 7, 15.76, 60, 7.6121, 5.6033, 37.0756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'IM', NULL, 4.01, 60, 0.2703, 3.4736, 4.5554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'RT', NULL, 96.03, 69, 1.8771, 90.0557, 98.4766, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 1, 0.57, 59, 0.5743, 0.0734, 4.2111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 2, 12.05, 59, 8.1668, 2.8487, 39.0492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 3, 14.80, 59, 7.1796, 5.2613, 35.1897, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 4, 15.07, 59, 7.5150, 5.1958, 36.4994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 5, 29.19, 59, 8.8215, 14.9233, 49.2018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 6, 10.02, 59, 5.3497, 3.2861, 26.7518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'FT', 7, 18.30, 59, 5.0412, 10.2387, 30.5513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'IM', NULL, 3.92, 59, 0.1962, 3.5223, 4.3079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'RT', NULL, 78.97, 69, 9.2108, 55.3862, 91.9041, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 1, 4.82, 51, 4.2514, 0.7816, 24.5672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 2, 6.85, 51, 3.8923, 2.1147, 20.0246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 3, 24.01, 51, 9.7349, 9.7613, 47.9883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 4, 27.70, 51, 7.7024, 15.0375, 45.3437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 5, 21.06, 51, 7.7213, 9.4970, 40.4077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 6, 9.20, 51, 4.1675, 3.5876, 21.6297, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'FT', 7, 6.36, 51, 4.4145, 1.5083, 23.1386, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'IM', NULL, 3.63, 51, 0.1812, 3.2652, 3.9932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'RT', NULL, 70.32, 69, 5.2791, 58.8556, 79.6981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 2, 1.56, 45, 0.9005, 0.4804, 4.9152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 3, 33.14, 45, 6.5043, 21.5236, 47.2435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 4, 8.22, 45, 3.1135, 3.7491, 17.0619, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 5, 43.54, 45, 10.5026, 24.5824, 64.5905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 6, 12.68, 45, 10.3289, 2.1685, 48.7617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'FT', 7, 0.87, 45, 0.6448, 0.1957, 3.8036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'IM', NULL, 3.72, 44, 0.2008, 3.3142, 4.1239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'RT', NULL, 56.54, 68, 10.8332, 35.0523, 75.8276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 1, 4.29, 49, 4.3092, 0.5413, 26.9846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 2, 4.42, 49, 3.8870, 0.7206, 22.7335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 3, 1.00, 49, 0.7830, 0.2031, 4.7323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 4, 31.26, 49, 14.3546, 10.6076, 63.5308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 5, 36.24, 49, 11.5294, 17.2457, 60.7833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 6, 4.19, 49, 2.1243, 1.4847, 11.2472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'FT', 7, 18.61, 49, 6.5114, 8.7908, 35.1817, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'IM', NULL, 3.54, 49, 0.3208, 2.8994, 4.1893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'RT', NULL, 63.70, 68, 4.6315, 54.0579, 72.3580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 1, 0.42, 35, 0.4281, 0.0538, 3.2422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 2, 11.20, 35, 7.9070, 2.4471, 38.8205, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 3, 12.82, 35, 6.4075, 4.3881, 32.0421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 4, 11.38, 35, 5.9406, 3.7362, 29.8308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 5, 51.31, 35, 4.3571, 42.5095, 60.0361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 6, 0.77, 35, 0.8485, 0.0823, 6.8672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'FT', 7, 12.08, 35, 6.8040, 3.6032, 33.5601, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'IM', NULL, 3.45, 36, 0.1481, 3.1527, 3.7539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'RT', NULL, 57.04, 69, 6.9976, 42.8899, 70.1267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 1, 0.88, 46, 0.6008, 0.2184, 3.4397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 2, 9.24, 46, 5.9128, 2.4044, 29.6357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 3, 16.13, 46, 9.8077, 4.2721, 45.3038, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 4, 30.35, 46, 11.2855, 12.9468, 56.0877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 5, 22.06, 46, 5.8283, 12.5087, 35.9043, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 6, 15.12, 46, 8.3296, 4.5969, 39.6992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'FT', 7, 6.22, 46, 3.9404, 1.6756, 20.5420, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'IM', NULL, 3.45, 47, 0.2202, 3.0083, 3.8948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'RT', NULL, 63.86, 68, 10.4190, 41.7813, 81.3128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 1, 13.81, 33, 9.0853, 3.2731, 43.1342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 2, 15.70, 33, 10.3465, 3.6503, 47.7927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 3, 6.75, 33, 6.4267, 0.8980, 36.6680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 4, 12.82, 33, 9.1368, 2.7051, 43.7401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 5, 34.72, 33, 17.2044, 10.1768, 71.3967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 6, 15.69, 33, 7.4762, 5.5559, 37.0441, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'FT', 7, 0.52, 33, 0.5267, 0.0642, 4.0230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'IM', NULL, 3.35, 34, 0.2236, 2.8917, 3.8017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'RT', NULL, 41.13, 68, 10.2459, 23.0920, 61.9184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 1, 17.68, 26, 15.4247, 2.3625, 65.5805, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 2, 6.95, 26, 6.1674, 1.0366, 34.7467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 3, 29.76, 26, 11.6676, 11.8359, 57.2220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 4, 16.12, 26, 7.7354, 5.5867, 38.4362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 5, 16.66, 26, 10.0937, 4.2813, 47.1862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 6, 12.01, 26, 8.8072, 2.3946, 43.1663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'FT', 7, 0.82, 26, 0.8251, 0.1013, 6.2812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'IM', NULL, 2.87, 25, 0.2211, 2.4166, 3.3292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'RT', NULL, 34.52, 68, 9.7795, 18.1900, 55.5646, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 1, 0.26, 86, 0.2741, 0.0301, 2.1291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 2, 2.63, 86, 1.7787, 0.6734, 9.7055, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 3, 1.37, 86, 1.2119, 0.2350, 7.6166, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 4, 6.73, 86, 3.5400, 2.2988, 18.1292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 5, 36.06, 86, 8.9848, 20.6285, 55.0351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 6, 22.54, 86, 4.1178, 15.4005, 31.7430, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'FT', 7, 30.41, 86, 7.1877, 18.1952, 46.1933, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'IM', NULL, 4.65, 89, 0.0971, 4.4583, 4.8443, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'RT', NULL, 85.41, 102, 6.4327, 67.7696, 94.2232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 1, 5.36, 82, 3.2357, 1.5680, 16.7701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 2, 3.46, 82, 2.5441, 0.7810, 14.0252, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 3, 10.75, 82, 4.5149, 4.5126, 23.5031, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 4, 12.65, 82, 3.1090, 7.6389, 20.2202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 5, 25.58, 82, 7.4032, 13.6889, 42.7025, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 6, 25.34, 82, 7.5952, 13.2430, 42.9985, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'FT', 7, 16.86, 82, 5.4346, 8.5703, 30.4859, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'IM', NULL, 4.46, 81, 0.0905, 4.2844, 4.6448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'RT', NULL, 84.92, 101, 3.3760, 76.9451, 90.4752, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 1, 0.22, 93, 0.2573, 0.0213, 2.2193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 2, 0.24, 93, 0.2695, 0.0262, 2.1864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 3, 10.24, 93, 3.8525, 4.7276, 20.7774, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 4, 4.35, 93, 2.7304, 1.2208, 14.3412, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 5, 21.94, 93, 5.4370, 13.0113, 34.5521, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 6, 25.81, 93, 4.8455, 17.3855, 36.5087, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'FT', 7, 37.20, 93, 6.3347, 25.6926, 50.3759, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'IM', NULL, 4.42, 94, 0.0745, 4.2708, 4.5668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'RT', NULL, 96.22, 102, 2.0900, 89.0615, 98.7579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 1, 3.23, 88, 2.2827, 0.7738, 12.4783, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 2, 2.97, 88, 2.5310, 0.5337, 14.9078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 3, 3.52, 88, 3.0310, 0.6133, 17.7091, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 4, 11.71, 88, 5.0246, 4.8027, 25.8399, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 5, 36.10, 88, 3.6951, 29.1217, 43.7157, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 6, 21.15, 88, 5.3003, 12.4857, 33.5368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'FT', 7, 21.32, 88, 5.8096, 11.9846, 35.0403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'IM', NULL, 4.40, 89, 0.0984, 4.2077, 4.5989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'RT', NULL, 84.30, 102, 7.1157, 64.8885, 93.9743, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 1, 4.55, 83, 3.0403, 1.1704, 16.0990, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 2, 0.27, 83, 0.3228, 0.0261, 2.8041, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 3, 6.98, 83, 2.6767, 3.1950, 14.5559, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 4, 20.43, 83, 7.7099, 9.0845, 39.7421, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 5, 22.53, 83, 6.4872, 12.1935, 37.8578, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 6, 22.18, 83, 5.7630, 12.7970, 35.6445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'FT', 7, 23.06, 83, 4.3183, 15.5860, 32.7195, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'IM', NULL, 4.39, 84, 0.1412, 4.1050, 4.6666, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'RT', NULL, 77.93, 102, 7.0962, 60.9024, 88.8973, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 1, 2.59, 83, 2.4797, 0.3745, 15.8192, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 2, 3.80, 83, 1.8350, 1.4373, 9.6844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 3, 7.50, 83, 5.0888, 1.8470, 25.8660, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 4, 10.98, 83, 4.4157, 4.7814, 23.2529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 5, 17.98, 83, 5.9652, 8.9285, 32.8929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 6, 15.19, 83, 6.7111, 5.9761, 33.5501, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'FT', 7, 41.96, 83, 6.0109, 30.6730, 54.1542, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'IM', NULL, 4.25, 85, 0.1079, 4.0370, 4.4663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'RT', NULL, 85.89, 102, 6.0537, 69.3244, 94.2534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 1, 6.04, 89, 3.0318, 2.1748, 15.6723, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 2, 1.51, 89, 1.4562, 0.2192, 9.6838, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 3, 4.94, 89, 3.4423, 1.1955, 18.2378, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 4, 12.61, 89, 4.6320, 5.8872, 24.9613, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 5, 37.94, 89, 5.5838, 27.6180, 49.4776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 6, 13.54, 89, 2.7770, 8.9017, 20.0570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'FT', 7, 23.43, 89, 3.8609, 16.6311, 31.9386, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'IM', NULL, 4.15, 89, 0.1223, 3.9052, 4.3911, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'RT', NULL, 88.44, 102, 5.3510, 73.0378, 95.5781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 1, 7.14, 82, 3.4925, 2.6248, 17.9857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 3, 16.24, 82, 5.7153, 7.7552, 30.9089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 4, 18.21, 82, 3.4600, 12.3004, 26.1172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 5, 26.55, 82, 7.2401, 14.7219, 43.0696, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 6, 11.89, 82, 4.7577, 5.1850, 24.9886, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'FT', 7, 19.97, 82, 7.7479, 8.6830, 39.5645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'IM', NULL, 4.09, 80, 0.2094, 3.6708, 4.5042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'RT', NULL, 73.15, 102, 6.8865, 57.6052, 84.5214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 1, 4.65, 96, 3.0061, 1.2550, 15.7785, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 2, 4.72, 96, 2.0255, 1.9857, 10.8044, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 3, 13.69, 96, 4.7030, 6.7141, 25.9013, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 4, 15.36, 96, 4.0488, 8.9084, 25.1926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 5, 31.39, 96, 5.2293, 22.0306, 42.5597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 6, 21.63, 96, 4.6049, 13.8626, 32.1234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'FT', 7, 8.56, 96, 3.0391, 4.1482, 16.8273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'IM', NULL, 4.08, 97, 0.0954, 3.8948, 4.2735, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'RT', NULL, 97.05, 102, 2.0888, 88.5544, 99.2906, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 1, 8.42, 66, 4.5604, 2.7414, 23.0499, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 2, 13.56, 66, 7.4333, 4.2305, 35.7592, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 3, 21.86, 66, 10.7550, 7.3678, 49.5897, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 4, 18.75, 66, 6.0693, 9.4313, 33.8338, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 5, 22.58, 66, 7.1654, 11.4011, 39.8089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 6, 0.41, 66, 0.4208, 0.0514, 3.1473, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'FT', 7, 14.43, 66, 6.6272, 5.4587, 33.0015, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'IM', NULL, 3.96, 67, 0.2568, 3.4512, 4.4765, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'RT', NULL, 55.89, 102, 8.1860, 39.6037, 70.9997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 1, 5.82, 60, 4.4077, 1.2236, 23.5921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 2, 15.17, 60, 5.1299, 7.4514, 28.4191, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 3, 16.42, 60, 8.3084, 5.5259, 39.7491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 4, 25.64, 60, 6.1827, 15.2686, 39.7498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 5, 14.68, 60, 4.8924, 7.3026, 27.3250, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 6, 8.80, 60, 4.3561, 3.1546, 22.2320, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'FT', 7, 13.47, 60, 5.3662, 5.8316, 28.1128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'IM', NULL, 3.96, 61, 0.2571, 3.4425, 4.4709, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'RT', NULL, 54.48, 102, 6.2086, 42.1450, 66.2949, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 1, 4.42, 72, 2.7777, 1.2310, 14.6442, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 2, 3.22, 72, 2.0439, 0.8926, 10.9547, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 3, 13.45, 72, 4.2199, 7.0121, 24.2502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 4, 13.12, 72, 3.8532, 7.1505, 22.8614, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 5, 23.64, 72, 6.4047, 13.2376, 38.5771, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 6, 21.29, 72, 6.5916, 10.9915, 37.2127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'FT', 7, 20.85, 72, 7.9502, 9.1612, 40.7749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'IM', NULL, 3.94, 74, 0.2140, 3.5174, 4.3702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'RT', NULL, 65.00, 102, 6.1325, 52.1088, 76.0223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 1, 0.05, 77, 0.0525, 0.0064, 0.3979, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 2, 10.91, 77, 7.7598, 2.4362, 37.5217, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 3, 0.77, 77, 0.7461, 0.1128, 5.1205, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 4, 5.57, 77, 3.8851, 1.3385, 20.4318, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 5, 41.98, 77, 8.1860, 27.0329, 58.5597, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 6, 9.95, 77, 3.3146, 5.0248, 18.7565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'FT', 7, 30.76, 77, 11.9896, 12.6463, 57.6837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'IM', NULL, 4.34, 82, 0.2506, 3.8420, 4.8391, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'RT', NULL, 99.93, 84, 0.0558, 99.6590, 99.9857, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 1, 0.12, 71, 0.0946, 0.0263, 0.5697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 2, 8.01, 71, 7.4027, 1.1611, 39.2358, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 3, 10.94, 71, 7.1737, 2.7487, 34.7880, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 4, 30.83, 71, 7.6086, 17.9507, 47.5895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 5, 19.08, 71, 5.8356, 9.9870, 33.3811, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 6, 17.50, 71, 5.7957, 8.6994, 32.0853, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'FT', 7, 13.52, 71, 5.6210, 5.6520, 28.9671, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'IM', NULL, 4.13, 75, 0.2013, 3.7306, 4.5329, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'RT', NULL, 92.43, 83, 5.1511, 73.8398, 98.1429, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 1, 0.69, 77, 0.7182, 0.0865, 5.2974, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 2, 1.41, 77, 0.9926, 0.3417, 5.6027, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 3, 0.41, 77, 0.2677, 0.1116, 1.4963, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 4, 34.39, 77, 7.3961, 21.4405, 50.1766, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 5, 37.21, 77, 7.6038, 23.6602, 53.1202, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 6, 11.78, 77, 4.9773, 4.8899, 25.7381, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'FT', 7, 14.11, 77, 6.1416, 5.6497, 31.0700, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'IM', NULL, 4.10, 78, 0.1189, 3.8680, 4.3414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'RT', NULL, 99.02, 83, 0.7665, 95.4600, 99.7932, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 1, 8.35, 72, 7.1632, 1.3892, 37.0691, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 2, 3.85, 72, 3.4684, 0.6159, 20.5833, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 3, 19.87, 72, 9.1122, 7.3377, 43.6998, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 4, 17.38, 72, 4.9545, 9.5658, 29.5095, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 5, 13.95, 72, 7.6303, 4.3642, 36.5398, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 6, 21.43, 72, 9.6879, 7.9692, 46.2086, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'FT', 7, 15.17, 72, 5.3842, 7.2039, 29.1702, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'IM', NULL, 4.06, 75, 0.1899, 3.6849, 4.4418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'RT', NULL, 98.66, 81, 0.8565, 95.2992, 99.6286, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 1, 3.55, 74, 2.1304, 1.0517, 11.2856, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 2, 11.10, 74, 8.1247, 2.3636, 39.1814, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 3, 17.50, 74, 7.4807, 7.0218, 37.3330, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 4, 12.17, 74, 7.2036, 3.4878, 34.6767, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 5, 47.44, 74, 9.8729, 29.0739, 66.5184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 6, 3.66, 74, 2.0542, 1.1775, 10.8186, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'FT', 7, 4.59, 74, 3.4212, 1.0029, 18.5852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'IM', NULL, 4.06, 74, 0.1312, 3.7977, 4.3208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'RT', NULL, 96.29, 83, 2.1073, 88.9227, 98.8221, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 1, 1.90, 80, 1.4015, 0.4327, 7.9595, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 2, 5.06, 80, 3.5803, 1.1964, 19.0208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 3, 12.69, 80, 5.4542, 5.1765, 27.9146, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 4, 2.83, 80, 1.8017, 0.7821, 9.6933, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 5, 64.44, 80, 8.2834, 46.8785, 78.8183, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 6, 8.53, 80, 3.7472, 3.4592, 19.5206, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'FT', 7, 4.55, 80, 2.1538, 1.7436, 11.3408, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'IM', NULL, 3.97, 83, 0.1387, 3.6913, 4.2430, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'RT', NULL, 99.95, 84, 0.0471, 99.6421, 99.9943, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 1, 0.09, 71, 0.0721, 0.0177, 0.4465, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 2, 5.74, 71, 4.2041, 1.2776, 22.2868, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 3, 17.68, 71, 5.6827, 8.9713, 31.8747, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 4, 21.23, 71, 11.4533, 6.4331, 51.3704, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 5, 36.77, 71, 12.7905, 16.2551, 63.5315, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 6, 10.58, 71, 4.9315, 4.0177, 25.0735, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'FT', 7, 7.91, 71, 4.3769, 2.5261, 22.1621, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'IM', NULL, 3.92, 73, 0.1308, 3.6588, 4.1803, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'RT', NULL, 83.26, 83, 8.5477, 59.4863, 94.3938, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 1, 7.71, 70, 7.7610, 0.9382, 42.4057, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 2, 12.02, 70, 7.8810, 2.9955, 37.6645, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 3, 0.34, 70, 0.3326, 0.0501, 2.3315, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 4, 15.11, 70, 6.9634, 5.6859, 34.4581, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 5, 34.81, 70, 6.0443, 23.8935, 47.6052, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 6, 19.30, 70, 6.7237, 9.1806, 36.1375, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'FT', 7, 10.70, 70, 4.8065, 4.2095, 24.6348, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'IM', NULL, 3.92, 71, 0.2338, 3.4502, 4.3829, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'RT', NULL, 84.82, 83, 7.2721, 64.4958, 94.4994, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 1, 0.06, 62, 0.0614, 0.0070, 0.4792, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 2, 4.21, 62, 4.0999, 0.5704, 25.1468, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 3, 21.81, 62, 6.0837, 12.0275, 36.2789, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 4, 18.46, 62, 5.5730, 9.7432, 32.1862, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 5, 34.29, 62, 7.0916, 21.7587, 49.4732, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 6, 12.86, 62, 5.6457, 5.1163, 28.7840, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'FT', 7, 8.31, 62, 4.5566, 2.6696, 23.0565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'IM', NULL, 3.90, 65, 0.1699, 3.5603, 4.2391, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'RT', NULL, 83.71, 83, 8.8292, 58.6315, 94.9043, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 1, 0.07, 78, 0.0691, 0.0080, 0.5342, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 2, 11.59, 78, 8.3370, 2.5306, 39.8481, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 3, 10.57, 78, 6.8942, 2.6919, 33.5559, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 4, 14.07, 78, 8.3418, 3.9787, 39.2786, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 5, 35.55, 78, 15.4628, 12.5764, 67.8927, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 6, 12.51, 78, 7.4891, 3.5285, 35.8364, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'FT', 7, 15.65, 78, 6.5013, 6.5048, 33.0958, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'IM', NULL, 3.80, 78, 0.2408, 3.3210, 4.2798, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'RT', NULL, 93.43, 84, 6.1187, 66.1938, 99.0415, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 1, 0.03, 68, 0.0316, 0.0036, 0.2472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 2, 22.42, 68, 7.7372, 10.6297, 41.2552, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 3, 21.91, 68, 5.3265, 13.0998, 34.3113, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 4, 14.67, 68, 4.8597, 7.3380, 27.1719, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 5, 29.63, 68, 5.3571, 20.1346, 41.2845, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 6, 7.73, 68, 3.3300, 3.1925, 17.5409, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'FT', 7, 3.61, 68, 2.3137, 0.9852, 12.3720, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'IM', NULL, 3.79, 69, 0.1844, 3.4197, 4.1557, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'RT', NULL, 87.90, 83, 6.8737, 66.7601, 96.3344, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 1, 0.12, 74, 0.0923, 0.0245, 0.5606, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 2, 18.36, 74, 5.5714, 9.6874, 32.0565, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 3, 16.88, 74, 9.2870, 5.1492, 43.1685, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 4, 41.51, 74, 11.2235, 22.0228, 64.0676, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 5, 17.30, 74, 6.4640, 7.8332, 33.9810, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 6, 2.37, 74, 1.5571, 0.6307, 8.4937, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'FT', 7, 3.46, 74, 2.1857, 0.9657, 11.6623, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'IM', NULL, 3.74, 73, 0.2482, 3.2483, 4.2378, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'RT', NULL, 89.47, 84, 6.6737, 67.4978, 97.2024, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 1, 6.97, 70, 7.2475, 0.7979, 41.0732, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 2, 10.85, 70, 7.2278, 2.6673, 35.0816, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 3, 15.46, 70, 5.1533, 7.6845, 28.6485, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 4, 32.82, 70, 10.7228, 15.6238, 56.3133, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 5, 18.93, 70, 6.2971, 9.3352, 34.6136, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 6, 10.43, 70, 5.7694, 3.2874, 28.5303, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'FT', 7, 4.55, 70, 3.1838, 1.0906, 17.0687, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'IM', NULL, 3.73, 71, 0.1538, 3.4194, 4.0328, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'RT', NULL, 94.10, 83, 3.5389, 81.7784, 98.2650, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 1, 1.48, 73, 1.3819, 0.2274, 9.0299, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 2, 14.71, 73, 10.4660, 3.1652, 47.6379, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 3, 14.13, 73, 5.4540, 6.2976, 28.7342, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 4, 33.53, 73, 7.1393, 21.0364, 48.8588, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 5, 17.66, 73, 5.0080, 9.7437, 29.8808, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 6, 10.21, 73, 5.7298, 3.1708, 28.3295, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'FT', 7, 8.27, 73, 3.4677, 3.4952, 18.3159, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'IM', NULL, 3.72, 77, 0.1960, 3.3283, 4.1092, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'RT', NULL, 93.69, 83, 3.3231, 82.9156, 97.8483, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 1, 9.89, 50, 6.4764, 2.4818, 32.1035, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 2, 30.89, 50, 8.8928, 16.2162, 50.7981, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 3, 39.89, 50, 11.2988, 20.4748, 63.1109, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 4, 9.39, 50, 4.7687, 3.2535, 24.2218, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 5, 6.99, 50, 3.2212, 2.6982, 16.9010, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 6, 0.92, 50, 0.9508, 0.1143, 7.0173, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'FT', 7, 2.03, 50, 1.7042, 0.3688, 10.3907, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'IM', NULL, 3.72, 54, 0.1878, 3.3401, 4.0934, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'RT', NULL, 74.89, 83, 6.3167, 60.4538, 85.3305, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 1, 7.79, 71, 7.4419, 1.0587, 40.0121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 2, 15.34, 71, 7.7514, 5.2232, 37.3377, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 3, 18.46, 71, 9.5530, 6.0033, 44.5300, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 4, 16.23, 71, 5.2036, 8.2797, 29.3594, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 5, 34.46, 71, 9.6664, 18.2962, 55.2505, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 6, 2.86, 71, 1.7990, 0.8050, 9.6729, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'FT', 7, 4.85, 71, 2.5394, 1.6758, 13.2506, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'IM', NULL, 3.70, 73, 0.2345, 3.2352, 4.1702, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'RT', NULL, 95.83, 81, 3.0177, 83.6374, 99.0432, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 2, 12.40, 73, 8.5929, 2.8387, 40.6602, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 3, 16.03, 73, 9.1221, 4.7107, 42.4328, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 4, 12.10, 73, 8.2781, 2.8353, 39.3777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 5, 31.01, 73, 7.7859, 17.8721, 48.1482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 6, 10.40, 73, 3.6156, 5.0810, 20.0980, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'FT', 7, 18.07, 73, 6.5016, 8.4126, 34.6081, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'IM', NULL, 3.70, 75, 0.2161, 3.2698, 4.1309, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'RT', NULL, 85.37, 84, 7.0944, 65.3442, 94.7562, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 1, 0.94, 71, 0.8248, 0.1599, 5.2771, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 2, 29.28, 71, 6.4919, 18.1360, 43.6206, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 3, 25.86, 71, 4.6183, 17.7470, 36.0597, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 4, 20.56, 71, 5.7330, 11.3863, 34.2617, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 5, 13.96, 71, 5.9301, 5.7157, 30.2820, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 6, 5.76, 71, 3.1315, 1.9009, 16.1873, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'FT', 7, 3.64, 71, 2.3126, 1.0034, 12.3351, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'IM', NULL, 3.54, 69, 0.1365, 3.2691, 3.8137, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'RT', NULL, 84.11, 84, 8.6828, 59.2491, 95.0659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 1, 5.20, 58, 3.2641, 1.4355, 17.1197, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 2, 25.22, 58, 9.9783, 10.4644, 49.3121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 3, 19.81, 58, 7.8315, 8.4278, 39.8659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 4, 8.37, 58, 3.8279, 3.2540, 19.8831, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 5, 35.89, 58, 12.8563, 15.4582, 63.1507, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 6, 0.77, 58, 0.6698, 0.1348, 4.2897, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'FT', 7, 4.74, 58, 2.8993, 1.3593, 15.2526, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'IM', NULL, 3.51, 60, 0.0867, 3.3317, 3.6786, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'RT', NULL, 74.41, 83, 6.8485, 58.7075, 85.6044, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 1, 17.18, 59, 12.6889, 3.3642, 55.2847, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 2, 22.36, 59, 17.9228, 3.5171, 69.4616, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 3, 29.03, 59, 10.7490, 12.5841, 53.7540, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 4, 10.74, 59, 4.2759, 4.6936, 22.7089, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 5, 12.46, 59, 6.8711, 3.8740, 33.4341, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 6, 0.65, 59, 0.6717, 0.0798, 5.0218, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'FT', 7, 7.59, 59, 4.4578, 2.2511, 22.6673, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'IM', NULL, 3.34, 59, 0.2066, 2.9277, 3.7546, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'RT', NULL, 80.73, 83, 8.6691, 58.0283, 92.6955, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 1, 13.76, 57, 8.4359, 3.6969, 39.8606, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 2, 41.77, 57, 10.8224, 22.7325, 63.6265, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 3, 11.39, 57, 5.1005, 4.4619, 26.1315, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 4, 11.36, 57, 8.6258, 2.2543, 41.6151, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 5, 11.99, 57, 4.3022, 5.6799, 23.5668, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 6, 5.28, 57, 3.0791, 1.5951, 16.0626, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'FT', 7, 4.45, 57, 2.9169, 1.1645, 15.5450, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'IM', NULL, 3.22, 56, 0.2557, 2.7101, 3.7349, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'RT', NULL, 72.46, 84, 10.3928, 48.2905, 88.1152, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 1, 16.46, 34, 9.3361, 4.7174, 43.9536, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 2, 40.99, 34, 9.7904, 23.3607, 61.2770, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 3, 23.77, 34, 11.1672, 8.1700, 52.2103, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 4, 1.81, 34, 1.3239, 0.4022, 7.7450, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 5, 5.82, 34, 5.0372, 0.9436, 28.6141, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 6, 4.89, 34, 3.6822, 1.0173, 20.4692, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'FT', 7, 6.27, 34, 5.1852, 1.0973, 28.7156, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'IM', NULL, 3.60, 35, 0.1621, 3.2705, 3.9295, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'RT', NULL, 36.95, 81, 11.2729, 18.2791, 60.5500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 1, 3.39, 56, 2.7929, 0.6299, 16.2418, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 2, 19.51, 56, 7.7651, 8.2534, 39.5007, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 3, 5.41, 56, 3.2556, 1.5733, 16.9895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 4, 58.37, 56, 9.6281, 38.7944, 75.6244, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 5, 10.36, 56, 5.7518, 3.2347, 28.5647, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 6, 0.81, 56, 0.8106, 0.1099, 5.7778, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'FT', 7, 2.14, 56, 2.0137, 0.3189, 13.0429, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'IM', NULL, 3.59, 60, 0.1182, 3.3506, 3.8238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'RT', NULL, 64.19, 82, 8.4913, 46.2201, 78.8925, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 2, 2.82, 60, 2.0841, 0.6297, 11.7314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 3, 8.91, 60, 5.0453, 2.7400, 25.3361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 4, 11.85, 60, 7.1634, 3.2945, 34.6495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 5, 25.85, 60, 8.7592, 12.2582, 46.5209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 6, 16.11, 60, 3.4812, 10.2901, 24.3314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'FT', 7, 34.47, 60, 13.4401, 13.7843, 63.3684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'IM', NULL, 4.55, 63, 0.1376, 4.2782, 4.8283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13970, 'RT', NULL, 99.78, 64, 0.2297, 98.2711, 99.9716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 1, 8.01, 40, 6.5938, 1.4059, 34.7263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 2, 3.16, 40, 2.8104, 0.5059, 17.2999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 3, 8.33, 40, 6.0258, 1.8072, 30.9578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 4, 5.42, 40, 3.5453, 1.3949, 18.8395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 5, 16.93, 40, 10.2825, 4.4358, 47.2092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 6, 14.49, 40, 3.5254, 8.7024, 23.1547, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'FT', 7, 43.66, 40, 12.4803, 21.7380, 68.3835, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'IM', NULL, 4.47, 43, 0.1727, 4.1261, 4.8232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13971, 'RT', NULL, 75.99, 63, 10.0732, 51.2093, 90.5111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 2, 0.24, 59, 0.2475, 0.0288, 1.9038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 3, 14.92, 59, 6.7059, 5.7378, 33.5477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 4, 10.52, 59, 6.0153, 3.1686, 29.7005, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 5, 27.35, 59, 5.5997, 17.6389, 39.8246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 6, 36.73, 59, 5.5531, 26.4650, 48.3672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'FT', 7, 10.24, 59, 4.9143, 3.7671, 24.9635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'IM', NULL, 4.43, 59, 0.1707, 4.0866, 4.7700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13974, 'RT', NULL, 99.04, 63, 0.9695, 93.0619, 99.8746, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 2, 0.30, 48, 0.3228, 0.0353, 2.5458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 3, 2.71, 48, 1.8526, 0.6717, 10.2762, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 4, 17.79, 48, 11.9108, 4.0356, 52.6904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 5, 35.28, 48, 11.8536, 16.0991, 60.7722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 6, 20.55, 48, 6.9933, 9.8487, 37.9742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'FT', 7, 23.37, 48, 13.3032, 6.4025, 57.6112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'IM', NULL, 4.38, 49, 0.1488, 4.0843, 4.6826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13976, 'RT', NULL, 82.18, 62, 5.3695, 68.9017, 90.5687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 1, 0.58, 57, 0.6007, 0.0708, 4.5219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 2, 6.67, 57, 4.1668, 1.8372, 21.4549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 3, 5.33, 57, 3.7226, 1.2685, 19.7944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 4, 8.39, 57, 4.9367, 2.4666, 24.9022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 5, 27.37, 57, 9.1455, 13.0358, 48.6399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 6, 34.41, 57, 7.5788, 21.1154, 50.6865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'FT', 7, 17.26, 57, 10.1855, 4.7595, 46.5416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'IM', NULL, 4.29, 58, 0.1385, 4.0109, 4.5656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13973, 'RT', NULL, 93.42, 63, 4.5466, 76.3946, 98.4212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 1, 0.27, 52, 0.2814, 0.0336, 2.1503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 2, 9.67, 52, 7.2391, 1.9894, 36.1055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 3, 2.98, 52, 2.2336, 0.6461, 12.6558, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 4, 11.29, 52, 5.8153, 3.8169, 28.9922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 5, 32.67, 52, 9.0220, 17.5567, 52.5029, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 6, 23.99, 52, 9.1593, 10.3264, 46.3870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'FT', 7, 19.13, 52, 11.1525, 5.2681, 50.1407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'IM', NULL, 4.22, 51, 0.2041, 3.8069, 4.6268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13972, 'RT', NULL, 85.10, 64, 5.6693, 70.0377, 93.3169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 1, 2.26, 45, 2.0284, 0.3611, 12.8354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 2, 8.28, 45, 5.7030, 1.9510, 29.0779, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 3, 13.86, 45, 6.4922, 5.1052, 32.4973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 4, 22.57, 45, 9.8253, 8.5805, 47.5094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 5, 18.41, 45, 10.6421, 5.1316, 48.4767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 6, 11.49, 45, 5.0614, 4.5483, 26.1436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'FT', 7, 23.13, 45, 15.8561, 4.7480, 64.4808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'IM', NULL, 4.02, 48, 0.2794, 3.4564, 4.5803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13975, 'RT', NULL, 85.55, 63, 5.0526, 72.3424, 93.0599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 1, 11.29, 44, 4.1603, 5.2161, 22.7255, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 2, 0.42, 44, 0.4303, 0.0533, 3.2410, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 3, 0.84, 44, 0.6025, 0.1978, 3.5114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 4, 6.58, 44, 3.5841, 2.1301, 18.5848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 5, 39.61, 44, 8.9674, 23.5425, 58.2773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 6, 24.70, 44, 10.5915, 9.4243, 50.8450, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'FT', 7, 16.56, 44, 9.1332, 4.9714, 42.9435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'IM', NULL, 3.82, 45, 0.1632, 3.4918, 4.1495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13977, 'RT', NULL, 68.66, 62, 11.0666, 43.9256, 85.9669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 1, 1.76, 36, 1.0677, 0.5105, 5.9033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 2, 7.32, 36, 5.8274, 1.3616, 31.1172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 3, 3.54, 36, 2.4355, 0.8574, 13.5007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 4, 2.73, 36, 1.9011, 0.6536, 10.7149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 5, 28.15, 36, 9.3259, 13.3164, 49.9738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 6, 21.38, 36, 11.9773, 6.0174, 53.6042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'FT', 7, 35.11, 36, 12.0045, 15.6596, 61.1953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'IM', NULL, 4.44, 35, 0.2355, 3.9628, 4.9200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13980, 'RT', NULL, 56.59, 63, 10.7977, 35.1283, 75.8392, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 1, 0.83, 44, 0.8594, 0.1034, 6.3991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 2, 15.56, 44, 6.7353, 6.1482, 34.1280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 3, 12.91, 44, 9.6318, 2.5661, 45.4805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 4, 14.14, 44, 7.2150, 4.7321, 35.3151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 5, 33.57, 44, 9.7064, 17.3577, 54.8633, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 6, 10.48, 44, 6.5973, 2.7593, 32.5877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'FT', 7, 12.51, 44, 6.9240, 3.8391, 33.8677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'IM', NULL, 4.29, 44, 0.1717, 3.9433, 4.6357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13984, 'RT', NULL, 65.38, 64, 7.6364, 49.0424, 78.7535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 2, 0.38, 44, 0.4093, 0.0419, 3.2978, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 3, 8.24, 44, 5.1205, 2.2396, 26.0300, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 4, 4.56, 44, 2.6884, 1.3532, 14.2427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 5, 27.71, 44, 9.4412, 12.9048, 49.7902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 6, 36.87, 44, 6.4387, 25.0556, 50.5021, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'FT', 7, 22.25, 44, 14.9253, 4.7822, 61.9817, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'IM', NULL, 4.18, 45, 0.2559, 3.6636, 4.6950, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13979, 'RT', NULL, 63.61, 63, 10.5821, 41.2076, 81.3403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 1, 1.86, 40, 1.1445, 0.5334, 6.3078, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 2, 18.23, 40, 9.4704, 5.8119, 44.6272, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 3, 9.80, 40, 7.8196, 1.7827, 39.4046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 4, 22.01, 40, 9.0619, 8.8443, 45.0844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 5, 26.49, 40, 5.3358, 17.1533, 38.5479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 6, 10.94, 40, 8.1963, 2.1890, 40.2477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'FT', 7, 10.66, 40, 8.2423, 2.0322, 40.7200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'IM', NULL, 4.07, 41, 0.1589, 3.7519, 4.3941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13982, 'RT', NULL, 56.73, 64, 13.6568, 30.1322, 79.9396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 1, 1.32, 41, 1.0882, 0.2482, 6.7399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 2, 15.14, 41, 7.3854, 5.2913, 36.3131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 3, 4.13, 41, 2.1065, 1.4520, 11.2103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 4, 23.44, 41, 7.1211, 12.0719, 40.5729, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 5, 30.57, 41, 5.1969, 21.1639, 41.9364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 6, 14.76, 41, 7.4167, 4.9987, 36.3058, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'FT', 7, 10.62, 41, 6.8178, 2.7097, 33.6578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'IM', NULL, 4.02, 44, 0.1215, 3.7768, 4.2669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13978, 'RT', NULL, 61.43, 64, 8.7358, 43.2602, 76.8949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 1, 8.92, 44, 5.2708, 2.5761, 26.5996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 2, 10.77, 44, 1.9270, 7.4522, 15.3131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 3, 3.27, 44, 2.1386, 0.8542, 11.6793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 4, 38.14, 44, 12.3438, 17.6722, 63.9110, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 5, 28.46, 44, 9.8013, 13.0927, 51.2242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 6, 1.46, 44, 0.8892, 0.4212, 4.9039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'FT', 7, 9.00, 44, 6.7402, 1.8459, 34.2111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'IM', NULL, 4.02, 45, 0.1741, 3.6695, 4.3711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13981, 'RT', NULL, 65.59, 64, 11.7710, 40.1984, 84.3854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 1, 1.36, 39, 1.0930, 0.2621, 6.7067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 2, 0.82, 39, 0.6431, 0.1672, 3.9334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 3, 8.38, 39, 6.9486, 1.4447, 36.3568, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 4, 20.04, 39, 7.3539, 9.0099, 38.8262, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 5, 54.14, 39, 8.0183, 38.0448, 69.4219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 6, 3.97, 39, 3.5459, 0.6256, 21.3618, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'FT', 7, 11.28, 39, 6.6514, 3.2047, 32.8059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'IM', NULL, 3.87, 41, 0.2811, 3.3062, 4.4426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13983, 'RT', NULL, 63.96, 63, 7.6735, 47.7049, 77.5386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 1, 21.95, 38, 7.5768, 10.2969, 40.7945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 2, 7.43, 38, 4.9888, 1.8131, 25.8687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 3, 8.27, 38, 4.3905, 2.7171, 22.5566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 4, 18.03, 38, 8.9440, 6.0592, 42.8448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 5, 17.39, 38, 11.9374, 3.7616, 53.1320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 6, 18.15, 38, 9.9691, 5.3871, 46.3438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'FT', 7, 8.78, 38, 7.4541, 1.4391, 38.8170, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'IM', NULL, 3.68, 40, 0.2780, 3.1213, 4.2458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2051.00', 13985, 'RT', NULL, 60.70, 64, 13.1269, 33.9661, 82.2670, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 2, 0.47, 36, 0.5139, 0.0508, 4.2050, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 3, 9.07, 36, 10.3027, 0.7826, 55.7586, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 4, 0.90, 36, 0.8017, 0.1456, 5.3378, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 5, 31.45, 36, 11.5732, 13.3647, 57.7026, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 6, 17.59, 36, 6.2430, 8.1788, 33.8506, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'FT', 7, 40.52, 36, 14.1653, 17.1240, 69.1988, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'IM', NULL, 4.52, 35, 0.1416, 4.2329, 4.8085, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15003, 'RT', NULL, 68.60, 53, 12.6003, 40.3145, 87.6008, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 2, 0.39, 44, 0.4236, 0.0426, 3.4330, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 3, 7.48, 44, 8.3892, 0.6953, 48.2530, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 4, 0.80, 44, 0.6871, 0.1404, 4.4188, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 5, 39.46, 44, 11.9526, 19.2007, 64.1303, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 6, 12.44, 44, 8.2355, 3.0004, 39.4924, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'FT', 7, 39.43, 44, 12.0978, 18.9912, 64.3925, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'IM', NULL, 4.47, 45, 0.1426, 4.1807, 4.7553, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15004, 'RT', NULL, 82.10, 54, 15.4660, 35.7133, 97.4289, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 2, 0.40, 43, 0.4434, 0.0439, 3.6115, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 3, 0.31, 43, 0.3367, 0.0335, 2.7566, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 4, 1.53, 43, 1.1979, 0.3093, 7.1861, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 5, 37.59, 43, 13.8233, 15.4995, 66.4231, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 6, 29.39, 43, 7.3722, 16.8923, 46.0205, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'FT', 7, 30.78, 43, 20.0547, 6.2374, 74.8214, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'IM', NULL, 4.28, 42, 0.3722, 3.5237, 5.0000, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15005, 'RT', NULL, 78.19, 53, 15.6116, 36.3490, 95.7481, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 2, 0.86, 41, 0.7179, 0.1568, 4.5488, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 3, 3.58, 41, 2.9484, 0.6578, 17.2565, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 4, 1.19, 41, 1.0757, 0.1872, 7.1272, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 5, 48.11, 41, 18.3462, 17.3525, 80.3722, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 6, 8.24, 41, 5.8125, 1.8612, 29.8108, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'FT', 7, 38.03, 41, 14.8822, 14.6195, 68.7374, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'IM', NULL, 4.14, 40, 0.4180, 3.2989, 4.9900, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15006, 'RT', NULL, 79.62, 54, 15.5518, 36.3641, 96.3896, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 1, 0.50, 43, 0.5308, 0.0584, 4.1465, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 2, 0.42, 43, 0.4507, 0.0494, 3.5392, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 3, 18.05, 43, 14.1043, 3.1171, 60.1384, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 4, 6.59, 43, 3.6087, 2.1143, 18.7191, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 5, 21.76, 43, 10.6917, 7.2632, 49.6916, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 6, 18.16, 43, 7.6570, 7.2757, 38.5612, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'FT', 7, 34.51, 43, 14.1777, 12.9364, 65.1432, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'IM', NULL, 4.13, 43, 0.2108, 3.7039, 4.5546, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15007, 'RT', NULL, 79.22, 53, 9.9298, 53.1924, 92.7498, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 2, 5.96, 38, 5.5002, 0.8601, 31.6436, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 3, 0.88, 38, 0.7299, 0.1612, 4.6243, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 4, 20.00, 38, 16.3179, 3.0683, 66.3776, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 5, 27.01, 38, 6.6855, 15.6938, 42.3850, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 6, 11.26, 38, 7.3404, 2.7872, 35.9840, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'FT', 7, 34.89, 38, 17.9587, 9.7462, 72.6689, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'IM', NULL, 4.10, 39, 0.3893, 3.3104, 4.8866, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15008, 'RT', NULL, 73.18, 54, 8.5280, 53.3038, 86.7088, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 1, 8.69, 42, 5.5148, 2.2868, 27.9179, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 2, 0.40, 42, 0.4446, 0.0434, 3.6433, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 4, 1.65, 42, 1.2251, 0.3628, 7.1586, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 5, 19.56, 42, 4.2860, 12.3054, 29.6561, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 6, 39.27, 42, 12.9572, 17.7540, 65.9559, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'FT', 7, 30.42, 42, 20.4822, 5.8321, 75.5264, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'IM', NULL, 3.95, 42, 0.4911, 2.9556, 4.9391, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15009, 'RT', NULL, 80.16, 53, 16.4694, 33.5883, 96.9950, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 2, 1.79, 27, 1.6618, 0.2613, 11.2757, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 3, 0.17, 27, 0.1908, 0.0180, 1.6460, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 4, 2.15, 27, 1.9104, 0.3381, 12.4454, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 5, 41.20, 27, 19.4004, 11.8986, 78.4193, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 6, 29.95, 27, 12.5660, 11.0958, 59.4219, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'FT', 7, 24.74, 27, 19.3986, 3.7191, 73.6725, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'IM', NULL, 3.74, 28, 0.5284, 2.6556, 4.8241, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15010, 'RT', NULL, 69.72, 52, 15.7834, 33.9170, 91.1711, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 2, 0.32, 16, 0.3629, 0.0273, 3.5550, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 3, 10.11, 16, 9.8037, 1.1155, 52.8557, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 4, 4.55, 16, 3.8685, 0.7110, 24.1283, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 5, 38.83, 16, 20.2300, 9.3634, 79.5893, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 6, 43.75, 16, 13.1289, 19.9669, 70.8031, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'FT', 7, 2.44, 16, 2.7148, 0.2202, 22.1173, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'IM', NULL, 4.57, 15, 0.1187, 4.3178, 4.8270, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15011, 'RT', NULL, 35.43, 53, 11.2719, 16.9568, 59.5952, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 2, 0.95, 33, 0.8003, 0.1682, 5.1534, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 3, 9.32, 33, 10.6617, 0.7820, 57.2956, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 4, 3.40, 33, 2.5568, 0.7174, 14.6590, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 5, 29.69, 33, 11.7374, 11.8424, 57.0330, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 6, 16.73, 33, 6.1496, 7.5550, 33.0526, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'FT', 7, 39.91, 33, 14.8367, 15.8493, 70.0757, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'IM', NULL, 4.52, 32, 0.1477, 4.2151, 4.8174, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15012, 'RT', NULL, 65.93, 52, 14.2790, 35.0682, 87.3944, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 1, 0.72, 15, 0.8341, 0.0600, 8.1057, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 2, 0.50, 15, 0.5467, 0.0464, 5.0863, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 3, 4.32, 15, 4.6259, 0.4092, 33.2103, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 4, 20.97, 15, 13.9317, 4.1922, 61.6863, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 5, 33.62, 15, 15.2825, 10.4450, 68.7522, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 6, 2.16, 15, 2.4298, 0.1858, 20.6786, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'FT', 7, 37.70, 15, 25.5076, 5.5649, 86.1409, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'IM', NULL, 4.18, 15, 0.3680, 3.3915, 4.9700, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15013, 'RT', NULL, 43.89, 51, 11.1154, 24.0125, 65.9510, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 1, 1.27, 22, 1.1603, 0.1863, 8.1127, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 3, 1.97, 22, 2.1019, 0.2080, 16.2093, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 4, 0.60, 22, 0.6888, 0.0532, 6.3131, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 5, 50.93, 22, 16.1997, 21.2328, 79.9809, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 6, 18.87, 22, 7.4241, 7.8221, 38.9374, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'FT', 7, 26.37, 22, 21.5861, 3.4264, 78.3333, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'IM', NULL, 4.10, 20, 0.3957, 3.2699, 4.9265, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15014, 'RT', NULL, 61.59, 50, 13.6077, 33.5450, 83.5941, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 1, 0.46, 20, 0.5441, 0.0387, 5.2518, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 2, 0.18, 20, 0.2045, 0.0161, 1.9396, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 3, 9.69, 20, 11.8042, 0.6329, 64.3691, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 4, 4.04, 20, 3.1684, 0.7560, 18.8881, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 5, 35.80, 20, 16.6209, 10.9324, 71.6982, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 6, 24.39, 20, 11.3009, 8.2104, 53.7724, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'FT', 7, 25.44, 20, 21.7371, 3.0074, 78.9725, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'IM', NULL, 4.08, 20, 0.3625, 3.3218, 4.8392, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15015, 'RT', NULL, 66.59, 50, 18.4479, 27.3576, 91.3439, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 1, 11.71, 22, 7.3440, 2.9379, 36.7502, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 3, 1.98, 22, 2.1168, 0.2098, 16.3020, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 4, 15.30, 22, 6.7452, 5.7630, 34.7755, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 5, 17.04, 22, 14.3173, 2.4402, 62.7925, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 6, 27.74, 22, 13.5910, 8.5684, 61.1263, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'FT', 7, 26.23, 22, 21.6791, 3.3439, 78.5144, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'IM', NULL, 3.98, 22, 0.4228, 3.1040, 4.8627, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15016, 'RT', NULL, 61.60, 50, 13.7526, 33.2774, 83.7689, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 2, 4.48, 23, 3.4737, 0.8614, 20.1699, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 3, 1.14, 23, 0.9520, 0.1996, 6.2334, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 4, 2.32, 23, 2.2679, 0.2977, 15.9065, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 5, 39.25, 23, 11.7289, 18.8923, 64.1816, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 6, 24.99, 23, 14.3038, 6.4048, 61.8537, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'FT', 7, 27.83, 23, 21.6971, 3.9410, 78.3711, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'IM', NULL, 3.86, 24, 0.3982, 3.0386, 4.6859, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15017, 'RT', NULL, 65.02, 52, 17.8297, 27.8102, 89.9681, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 1, 1.66, 35, 1.6860, 0.2071, 12.0923, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 2, 0.53, 35, 0.5754, 0.0563, 4.7174, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 3, 11.85, 35, 10.9573, 1.5712, 53.1163, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 4, 8.58, 35, 7.1290, 1.4565, 37.3154, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 5, 50.02, 35, 17.9618, 18.8595, 81.1695, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 6, 27.36, 35, 3.7637, 20.4030, 35.6272, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'FT', 7, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'IM', NULL, 3.85, 36, 0.0823, 3.6801, 4.0144, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15018, 'RT', NULL, 61.00, 53, 12.1536, 35.9456, 81.3451, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 1, 16.69, 22, 8.7374, 5.1432, 42.5322, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 2, 1.97, 22, 2.2274, 0.1812, 18.1473, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 3, 4.51, 22, 3.4036, 0.9055, 19.6339, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 4, 14.71, 22, 9.0050, 3.7317, 43.4162, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 5, 17.86, 22, 8.5376, 6.0893, 42.1761, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 6, 5.57, 22, 6.0965, 0.5263, 39.6598, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'FT', 7, 38.69, 22, 25.5417, 6.3004, 85.5565, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'IM', NULL, 3.82, 21, 0.6207, 2.5284, 5.0000, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2061.00', 15019, 'RT', NULL, 54.48, 52, 9.9822, 34.7879, 72.8656, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 3, 3.65, 74, 1.9842, 1.2189, 10.4441, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 4, 3.92, 74, 2.6117, 1.0112, 13.9825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 5, 32.88, 74, 10.5860, 15.8504, 56.0325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 6, 23.86, 74, 4.0146, 16.7870, 32.7404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'FT', 7, 35.69, 74, 11.6967, 16.7326, 60.5083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'IM', NULL, 4.62, 77, 0.1161, 4.3897, 4.8522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'RT', NULL, 95.01, 83, 3.4713, 81.6071, 98.7911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 1, 0.18, 66, 0.1948, 0.0222, 1.5075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 2, 6.32, 66, 5.1753, 1.1649, 27.8755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 3, 3.84, 66, 2.8384, 0.8552, 15.6327, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 4, 5.84, 66, 2.9246, 2.0976, 15.2113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 5, 38.46, 66, 7.1674, 25.4497, 53.3645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 6, 21.60, 66, 4.0588, 14.5798, 30.7775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'FT', 7, 23.75, 66, 9.3843, 9.9639, 46.7176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'IM', NULL, 4.43, 68, 0.1450, 4.1441, 4.7229, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'RT', NULL, 86.83, 83, 4.4563, 75.2250, 93.4669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 1, 2.76, 67, 2.6082, 0.4067, 16.4922, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 2, 2.66, 67, 1.8580, 0.6486, 10.2725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 3, 7.89, 67, 5.1139, 2.0564, 25.8769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 4, 10.17, 67, 3.4813, 5.0242, 19.5025, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 5, 42.62, 67, 5.7436, 31.7316, 54.2813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 6, 9.22, 67, 3.6077, 4.1177, 19.3644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'FT', 7, 24.68, 67, 9.6840, 10.3778, 48.1096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'IM', NULL, 4.15, 70, 0.1880, 3.7718, 4.5219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'RT', NULL, 84.66, 83, 5.3707, 70.7983, 92.6305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 1, 0.23, 57, 0.2478, 0.0283, 1.9203, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 2, 6.17, 57, 3.0966, 2.2046, 16.1073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 4, 14.89, 57, 6.3351, 6.0392, 32.2603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 5, 56.71, 57, 5.5200, 45.5065, 67.2750, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 6, 11.86, 57, 5.4176, 4.5498, 27.5378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'FT', 7, 10.12, 57, 4.7492, 3.8091, 24.2700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'IM', NULL, 4.04, 59, 0.1220, 3.7994, 4.2878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'RT', NULL, 68.59, 83, 6.7244, 53.9919, 80.2467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 1, 14.05, 58, 6.2056, 5.5221, 31.3882, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 2, 18.62, 58, 5.4189, 10.0591, 31.8938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 3, 9.10, 58, 3.7122, 3.9180, 19.7381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 4, 16.16, 58, 6.5021, 6.8702, 33.5091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 5, 20.72, 58, 7.2898, 9.7034, 38.8584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 6, 3.55, 58, 2.8950, 0.6732, 16.6699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'FT', 7, 17.79, 58, 9.1059, 5.8524, 42.9489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'IM', NULL, 3.94, 63, 0.1356, 3.6698, 4.2121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'RT', NULL, 75.91, 82, 6.9712, 59.6079, 87.0573, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 2, 0.97, 73, 0.9944, 0.1247, 7.1526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 3, 3.95, 73, 2.6087, 1.0345, 13.9367, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 4, 12.75, 73, 7.5367, 3.6470, 36.0616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 5, 70.14, 73, 8.5326, 51.0445, 84.1047, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 6, 7.67, 73, 3.5280, 2.9890, 18.3197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'FT', 7, 4.52, 73, 3.3234, 1.0070, 18.0219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'IM', NULL, 3.74, 75, 0.1359, 3.4704, 4.0118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'RT', NULL, 91.93, 82, 4.3812, 77.8655, 97.3604, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 1, 11.10, 41, 3.9758, 5.2398, 21.9887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 2, 6.31, 41, 4.5145, 1.4210, 23.9625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 3, 3.10, 41, 2.4488, 0.6124, 14.2485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 4, 0.95, 41, 0.6777, 0.2229, 3.9506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 5, 29.81, 41, 11.9020, 11.8604, 57.2829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 6, 16.35, 41, 7.1731, 6.3445, 36.0696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'FT', 7, 32.37, 41, 8.6335, 17.7424, 51.5050, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'IM', NULL, 4.24, 44, 0.2958, 3.6432, 4.8364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'RT', NULL, 51.76, 83, 13.0593, 27.4865, 75.2283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 1, 13.64, 49, 5.1075, 6.1946, 27.4129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 2, 3.02, 49, 2.6139, 0.5131, 15.7912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 3, 9.34, 49, 6.4534, 2.1760, 32.2918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 4, 10.14, 49, 4.6950, 3.8484, 24.1258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 5, 52.61, 49, 8.9746, 34.9973, 69.6011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 6, 7.15, 49, 3.9718, 2.2599, 20.4085, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'FT', 7, 4.11, 49, 2.7497, 1.0417, 14.8454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'IM', NULL, 4.17, 51, 0.1435, 3.8831, 4.4597, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'RT', NULL, 63.89, 83, 5.9687, 51.3980, 74.7490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 1, 6.59, 46, 3.9448, 1.9018, 20.4129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 2, 7.08, 46, 3.7359, 2.3728, 19.2991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 3, 4.83, 46, 2.8270, 1.4515, 14.9031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 4, 8.13, 46, 4.6472, 2.4644, 23.6559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 5, 55.34, 46, 8.7173, 37.8482, 71.6022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 6, 4.71, 46, 3.3545, 1.0851, 18.2149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'FT', 7, 13.32, 46, 7.8256, 3.7739, 37.5704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'IM', NULL, 4.08, 50, 0.1647, 3.7441, 4.4062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'RT', NULL, 59.18, 83, 8.0246, 42.8192, 73.7389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 1, 14.11, 47, 5.9522, 5.7607, 30.6283, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 2, 9.37, 47, 4.0678, 3.7906, 21.3301, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 3, 8.56, 47, 7.4082, 1.3724, 38.6224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 4, 18.99, 47, 5.7291, 9.9736, 33.1594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 5, 24.19, 47, 8.9957, 10.6244, 46.1353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 6, 9.56, 47, 4.2720, 3.7662, 22.2282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'FT', 7, 15.22, 47, 5.9207, 6.6542, 31.1343, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'IM', NULL, 3.93, 50, 0.1748, 3.5804, 4.2828, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'RT', NULL, 58.22, 83, 8.7007, 40.6212, 73.9528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 1, 11.99, 31, 7.5089, 3.0865, 36.8159, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 3, 20.60, 31, 5.0485, 12.1365, 32.7646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 4, 12.67, 31, 5.2890, 5.1811, 27.8023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 5, 44.77, 31, 10.2692, 25.7650, 65.4337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 6, 7.57, 31, 5.6038, 1.5692, 29.5990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'FT', 7, 2.41, 31, 2.3325, 0.3235, 15.7831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'IM', NULL, 3.32, 32, 0.3231, 2.6596, 3.9776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'RT', NULL, 42.96, 83, 7.9469, 28.3189, 58.9428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 1, 0.35, 78, 0.3580, 0.0450, 2.6501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 3, 2.08, 78, 1.4643, 0.5071, 8.1600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 4, 14.53, 78, 6.3281, 5.8036, 31.9226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 5, 45.86, 78, 8.3823, 30.1871, 62.3900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 6, 18.49, 78, 5.5620, 9.8103, 32.1111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'FT', 7, 18.69, 78, 6.0846, 9.3887, 33.7858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'IM', NULL, 4.73, 77, 0.0626, 4.6071, 4.8563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'RT', NULL, 95.52, 84, 3.7758, 78.6559, 99.1971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 2, 0.36, 76, 0.3646, 0.0457, 2.7008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 3, 0.25, 76, 0.2569, 0.0323, 1.9118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 4, 5.11, 76, 3.4901, 1.2660, 18.4298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 5, 27.92, 76, 6.6511, 16.6993, 42.7951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 6, 19.81, 76, 5.4660, 11.0731, 32.9023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'FT', 7, 46.56, 76, 7.3815, 32.5433, 61.1368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'IM', NULL, 4.67, 73, 0.0753, 4.5226, 4.8228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'RT', NULL, 97.07, 83, 2.1665, 87.9269, 99.3395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 2, 0.52, 64, 0.5366, 0.0667, 3.9694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 3, 3.13, 64, 1.8389, 0.9546, 9.7922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 4, 7.48, 64, 4.7739, 1.9979, 24.2915, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 5, 38.43, 64, 8.3518, 23.5654, 55.8247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 6, 18.82, 64, 6.7613, 8.7374, 35.9532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'FT', 7, 31.61, 64, 8.6449, 17.2102, 50.6851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'IM', NULL, 4.58, 61, 0.1083, 4.3596, 4.7929, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'RT', NULL, 78.52, 84, 7.4239, 60.3680, 89.7700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 2, 0.34, 83, 0.3449, 0.0436, 2.5464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 3, 3.78, 83, 2.7888, 0.8449, 15.3024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 4, 4.83, 83, 3.4186, 1.1448, 18.2187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 5, 42.18, 83, 8.5564, 26.6339, 59.4494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 6, 22.90, 83, 7.2499, 11.5966, 40.1972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'FT', 7, 25.98, 83, 6.1794, 15.6253, 39.9431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'IM', NULL, 4.54, 80, 0.1021, 4.3414, 4.7479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'RT', NULL, 99.82, 85, 0.1821, 98.6498, 99.9768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 3, 4.52, 74, 4.1260, 0.6994, 24.1402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 4, 12.03, 74, 4.7020, 5.3386, 24.8965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 5, 38.51, 74, 7.6630, 24.7291, 54.4097, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 6, 18.16, 74, 4.7068, 10.5616, 29.4380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'FT', 7, 26.78, 74, 6.5835, 15.7777, 41.6632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'IM', NULL, 4.54, 71, 0.0918, 4.3605, 4.7269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'RT', NULL, 91.85, 85, 4.0103, 79.5247, 97.0352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 1, 4.31, 72, 4.2904, 0.5631, 26.3837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 2, 2.90, 72, 2.9019, 0.3801, 18.9190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 3, 1.85, 72, 1.9016, 0.2315, 13.2288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 4, 6.49, 72, 4.1076, 1.7659, 21.1131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 5, 36.89, 72, 8.0965, 22.6089, 53.9014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 6, 15.66, 72, 4.7472, 8.3140, 27.5466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'FT', 7, 31.91, 72, 7.2141, 19.4692, 47.6074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'IM', NULL, 4.49, 70, 0.1298, 4.2336, 4.7516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'RT', NULL, 88.77, 84, 6.2084, 69.6100, 96.4670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 3, 4.06, 75, 1.8299, 1.6294, 9.7386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 4, 8.61, 75, 5.3155, 2.3934, 26.5769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 5, 30.18, 75, 9.3140, 15.1926, 51.0484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 6, 13.55, 75, 3.8134, 7.5749, 23.0692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'FT', 7, 43.60, 75, 9.0897, 27.0162, 61.7568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'IM', NULL, 4.47, 74, 0.1269, 4.2155, 4.7214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'RT', NULL, 94.13, 84, 3.9807, 79.2835, 98.5317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 1, 1.86, 71, 1.9025, 0.2347, 13.1861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 3, 0.74, 71, 0.4418, 0.2273, 2.4118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 4, 7.09, 71, 4.1764, 2.1085, 21.2750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 5, 58.63, 71, 6.3018, 45.7707, 70.4070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 6, 14.37, 71, 5.6288, 6.3126, 29.4714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'FT', 7, 17.32, 71, 4.0630, 10.6266, 26.9441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'IM', NULL, 4.47, 70, 0.1167, 4.2352, 4.7008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'RT', NULL, 85.24, 85, 5.0186, 72.3162, 92.7333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 2, 3.18, 76, 2.0078, 0.8888, 10.7459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 3, 5.43, 76, 2.9277, 1.8102, 15.1662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 4, 16.90, 76, 6.0973, 7.8897, 32.5680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 5, 58.00, 76, 7.5119, 42.7670, 71.8549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 6, 4.79, 76, 2.0790, 1.9869, 11.0907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'FT', 7, 11.70, 76, 5.1810, 4.6487, 26.4595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'IM', NULL, 4.41, 76, 0.1052, 4.2032, 4.6225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'RT', NULL, 92.94, 85, 3.0452, 83.9502, 97.0677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 2, 4.29, 62, 2.7207, 1.1789, 14.4281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 3, 5.45, 62, 4.5098, 0.9920, 24.9077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 4, 8.08, 62, 4.5449, 2.5233, 23.0074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 5, 35.75, 62, 6.1346, 24.5936, 48.6936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 6, 15.83, 62, 5.9543, 7.1461, 31.4896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'FT', 7, 30.59, 62, 9.4312, 15.3519, 51.7242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'IM', NULL, 4.37, 61, 0.0998, 4.1666, 4.5658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'RT', NULL, 73.05, 84, 7.8141, 55.1780, 85.6554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 2, 1.29, 60, 1.3121, 0.1658, 9.3196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 3, 6.46, 60, 3.3771, 2.2104, 17.4447, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 4, 7.25, 60, 4.4834, 2.0177, 22.8859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 5, 44.47, 60, 8.5027, 28.6796, 61.4662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 6, 15.29, 60, 5.1872, 7.4906, 28.6853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'FT', 7, 25.24, 60, 7.4958, 13.2264, 42.7732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'IM', NULL, 4.20, 55, 0.1566, 3.8897, 4.5174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'RT', NULL, 82.55, 85, 6.6057, 65.5230, 92.1713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 1, 1.06, 51, 1.1290, 0.1232, 8.5148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 2, 1.64, 51, 1.6130, 0.2252, 11.0237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 3, 21.08, 51, 5.3627, 12.2613, 33.7868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 4, 15.65, 51, 7.7310, 5.4109, 37.5608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 5, 28.91, 51, 8.6983, 14.8095, 48.7610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 6, 21.80, 51, 6.9230, 10.9787, 38.6594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'FT', 7, 9.86, 51, 5.7134, 2.9177, 28.4612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'IM', NULL, 4.19, 49, 0.1852, 3.8222, 4.5669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'RT', NULL, 74.39, 83, 6.9782, 58.3598, 85.7507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 2, 5.44, 66, 4.2653, 1.0839, 23.1645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 3, 6.59, 66, 2.9489, 2.6414, 15.5172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 4, 8.31, 66, 3.1533, 3.8172, 17.1602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 5, 33.49, 66, 9.6694, 17.4611, 54.5065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 6, 19.10, 66, 7.7413, 7.9843, 39.1010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'FT', 7, 27.08, 66, 7.4725, 14.8472, 44.1527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'IM', NULL, 4.17, 63, 0.1460, 3.8738, 4.4576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'RT', NULL, 78.03, 84, 6.8830, 61.5107, 88.7550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 1, 2.94, 40, 2.1477, 0.6574, 12.1875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 2, 15.10, 40, 6.5612, 5.9380, 33.3663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 3, 2.15, 40, 1.1216, 0.7450, 6.0671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 4, 15.49, 40, 6.3931, 6.3892, 32.9852, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 5, 41.31, 40, 8.4915, 25.7359, 58.8350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 6, 16.44, 40, 8.0202, 5.6982, 39.0574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'FT', 7, 6.57, 40, 4.0571, 1.8128, 21.1189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'IM', NULL, 4.08, 42, 0.1408, 3.7908, 4.3596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'RT', NULL, 67.78, 84, 6.4740, 53.8396, 79.1342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 1, 7.95, 52, 5.7099, 1.7740, 29.2568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 2, 5.43, 52, 5.0377, 0.7927, 29.1687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 3, 14.89, 52, 7.1725, 5.3211, 35.2758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 4, 36.90, 52, 9.6876, 20.2335, 57.4148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 5, 30.08, 52, 11.8102, 12.2332, 57.0515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 6, 4.74, 52, 3.6609, 0.9679, 20.2151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'IM', NULL, 4.07, 51, 0.2114, 3.6491, 4.4982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'RT', NULL, 72.90, 85, 5.7384, 60.1555, 82.7385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 1, 3.10, 56, 2.4392, 0.6261, 13.9975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 2, 4.19, 56, 2.9940, 0.9734, 16.3103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 3, 18.29, 56, 8.2206, 6.9176, 40.2634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 4, 12.94, 56, 4.1709, 6.6122, 23.7906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 5, 48.63, 56, 8.9287, 31.6222, 65.9567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 6, 6.31, 56, 5.1636, 1.1545, 27.9465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'FT', 7, 6.54, 56, 3.4787, 2.1872, 17.9606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'IM', NULL, 3.96, 57, 0.1577, 3.6429, 4.2746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'RT', NULL, 77.63, 84, 6.0787, 63.3667, 87.4392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 1, 2.87, 47, 2.2178, 0.5914, 12.7856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 2, 5.02, 47, 2.7532, 1.6248, 14.4564, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 3, 0.98, 47, 0.7525, 0.2052, 4.5118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 4, 17.80, 47, 6.6147, 8.0150, 34.9769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 5, 36.95, 47, 8.6464, 21.7318, 55.2986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 6, 14.14, 47, 6.5194, 5.2952, 32.6793, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'FT', 7, 22.25, 47, 8.9555, 9.1653, 44.7879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'IM', NULL, 4.18, 43, 0.1698, 3.8383, 4.5238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'RT', NULL, 59.21, 82, 8.1286, 42.6248, 73.9252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 1, 19.33, 42, 8.2295, 7.6265, 41.0276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 2, 21.21, 42, 9.9997, 7.4438, 47.4071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 3, 26.93, 42, 7.4518, 14.6441, 44.1934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 4, 3.82, 42, 2.4718, 1.0075, 13.3892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 5, 10.76, 42, 4.9619, 4.0710, 25.5028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 6, 11.21, 42, 9.3858, 1.8470, 45.8778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'FT', 7, 6.74, 42, 6.8205, 0.7998, 39.2837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'IM', NULL, 3.41, 39, 0.2285, 2.9441, 3.8694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'RT', NULL, 55.92, 83, 9.1546, 37.7310, 72.6439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 4, 1.29, 71, 1.2600, 0.1803, 8.6091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 5, 25.84, 71, 4.4312, 18.0173, 35.5967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 6, 21.83, 71, 6.0440, 12.1135, 36.1449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'FT', 7, 51.03, 71, 8.8810, 33.9069, 67.9217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'IM', NULL, 4.70, 75, 0.0705, 4.5630, 4.8439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'RT', NULL, 96.81, 79, 1.5918, 91.5795, 98.8299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 4, 2.15, 72, 1.6853, 0.4421, 9.7944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 5, 27.19, 72, 6.0067, 16.9376, 40.6114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 6, 25.80, 72, 4.0294, 18.5982, 34.5953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'FT', 7, 44.87, 72, 7.5898, 30.6219, 60.0064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'IM', NULL, 4.60, 74, 0.0819, 4.4364, 4.7627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'RT', NULL, 96.43, 78, 2.4036, 87.0587, 99.0853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 1, 1.26, 75, 1.2551, 0.1706, 8.6976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 3, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 4, 1.26, 75, 0.7630, 0.3772, 4.1488, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 5, 37.89, 75, 7.5827, 24.2977, 53.6845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 6, 23.43, 75, 4.7975, 15.2265, 34.2695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'FT', 7, 36.16, 75, 5.6135, 25.8649, 47.9031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'IM', NULL, 4.55, 75, 0.0612, 4.4265, 4.6703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'RT', NULL, 97.50, 78, 2.4480, 84.0796, 99.6537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 3, 5.18, 72, 3.1993, 1.4695, 16.6807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 4, 19.43, 72, 6.8100, 9.1983, 36.4728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 5, 31.90, 72, 7.0663, 19.6697, 47.2563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 6, 35.15, 72, 6.9955, 22.7212, 49.9913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'FT', 7, 8.34, 72, 3.7778, 3.2815, 19.5959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'IM', NULL, 4.52, 74, 0.0634, 4.3938, 4.6463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'RT', NULL, 97.72, 79, 1.5561, 91.4263, 99.4251, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 3, 8.34, 70, 7.5104, 1.2672, 39.2364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 4, 29.81, 70, 5.8945, 19.4906, 42.6926, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 5, 50.14, 70, 7.5610, 35.4839, 64.7683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 6, 7.79, 70, 3.0190, 3.5227, 16.3443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'FT', 7, 3.92, 70, 2.9988, 0.8269, 16.6479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'IM', NULL, 4.46, 72, 0.1240, 4.2158, 4.7102, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'RT', NULL, 92.07, 79, 3.1371, 83.1533, 96.4689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 1, 1.68, 55, 1.7050, 0.2163, 11.9032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 2, 8.94, 55, 4.2902, 3.3026, 22.0226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 3, 11.57, 55, 7.2589, 3.0609, 35.1736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 4, 27.18, 55, 7.5225, 14.8339, 44.4329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 5, 42.31, 55, 7.7210, 28.0057, 58.0342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 6, 3.89, 55, 2.4274, 1.0895, 12.9497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'FT', 7, 4.42, 55, 2.7577, 1.2345, 14.6145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'IM', NULL, 4.28, 58, 0.0961, 4.0853, 4.4700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'RT', NULL, 77.51, 78, 5.1358, 65.7176, 86.1059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 1, 1.54, 63, 1.5094, 0.2120, 10.2856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 2, 5.45, 63, 3.5847, 1.4142, 18.8027, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 3, 4.78, 63, 2.9026, 1.3858, 15.2247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 4, 22.47, 63, 4.0475, 15.4042, 31.5561, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 5, 40.73, 63, 5.5846, 30.2046, 52.1811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 6, 18.34, 63, 6.5489, 8.5682, 34.9927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'FT', 7, 6.69, 63, 3.1871, 2.5223, 16.5947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'IM', NULL, 3.88, 65, 0.1289, 3.6193, 4.1345, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'RT', NULL, 81.72, 79, 6.8518, 64.2048, 91.7609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 1, 35.12, 9, 17.3955, 8.5180, 75.8926, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 2, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 3, 4.13, 9, 4.3805, 0.3351, 35.5764, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 4, 11.49, 9, 10.9870, 1.0625, 61.0630, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 5, 29.93, 9, 12.9804, 9.2942, 64.0276, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 6, 10.75, 9, 10.6517, 0.9222, 60.9132, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'FT', 7, 8.58, 9, 8.7048, 0.7218, 54.8016, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'IM', NULL, 4.42, 14, 0.1936, 4.0033, 4.8397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'RT', NULL, 18.37, 76, 4.4122, 11.1298, 28.7961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 1, 2.46, 40, 2.4694, 0.3119, 16.8447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 2, 2.19, 40, 1.6131, 0.4867, 9.3111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 3, 9.26, 40, 5.3303, 2.7533, 26.9102, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 4, 20.46, 40, 5.4570, 11.5510, 33.6403, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 5, 56.45, 40, 8.4341, 39.3020, 72.1758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 6, 3.48, 40, 2.7138, 0.7008, 15.5883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'FT', 7, 5.69, 40, 3.7115, 1.4698, 19.6379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'IM', NULL, 4.22, 44, 0.1112, 4.0000, 4.4486, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'RT', NULL, 56.11, 76, 8.6000, 38.9330, 71.9344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 2, 0.74, 51, 0.7486, 0.0944, 5.4920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 3, 3.39, 51, 2.5992, 0.7070, 14.7339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 4, 13.56, 51, 4.7091, 6.5453, 26.0144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 5, 51.88, 51, 7.5981, 36.9108, 66.5205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 6, 12.52, 51, 5.0920, 5.3249, 26.6920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'FT', 7, 17.91, 51, 5.3529, 9.5045, 31.1933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'IM', NULL, 4.14, 53, 0.1020, 3.9354, 4.3448, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'RT', NULL, 64.60, 78, 7.7794, 48.1021, 78.2243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 3, 16.91, 32, 9.4139, 4.9329, 44.3850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 4, 33.49, 32, 11.3945, 15.0643, 58.8349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 5, 35.11, 32, 9.3372, 18.9985, 55.5183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 6, 14.49, 32, 8.1486, 4.2459, 39.3204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'IM', NULL, 3.99, 34, 0.1860, 3.6148, 4.3718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'RT', NULL, 42.71, 77, 8.1244, 27.7921, 59.0920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 1, 3.86, 25, 3.9137, 0.4535, 26.1421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 2, 15.88, 25, 9.8903, 3.9344, 46.5281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 3, 23.39, 25, 10.6658, 8.2013, 51.0490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 4, 15.63, 25, 7.3478, 5.5387, 36.9104, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 5, 29.24, 25, 7.3593, 16.5540, 46.2695, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 6, 5.02, 25, 3.7794, 1.0168, 21.3514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'FT', 7, 6.99, 25, 4.8474, 1.5854, 25.9373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'IM', NULL, 3.93, 30, 0.3161, 3.2805, 4.5736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'RT', NULL, 38.77, 77, 6.2525, 27.2588, 51.6899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 3, 0.75, 52, 0.8008, 0.0879, 6.1281, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 4, 0.36, 52, 0.3802, 0.0433, 2.9376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 5, 51.34, 52, 8.9819, 33.8877, 68.4663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 6, 9.67, 52, 7.7138, 1.7855, 38.6622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'FT', 7, 37.88, 52, 6.0183, 26.7354, 50.4708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'IM', NULL, 4.60, 53, 0.0858, 4.4251, 4.7695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'RT', NULL, 90.02, 58, 6.2152, 69.2990, 97.3003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 2, 9.28, 41, 8.4817, 1.3160, 43.9437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 3, 0.79, 41, 0.8468, 0.0911, 6.5674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 4, 0.45, 41, 0.4820, 0.0508, 3.8385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 5, 48.91, 41, 14.3876, 23.0163, 75.3988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 6, 12.10, 41, 8.1972, 2.8151, 39.5262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'FT', 7, 28.48, 41, 6.8193, 16.8327, 43.9250, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'IM', NULL, 4.48, 44, 0.1408, 4.2002, 4.7680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'RT', NULL, 80.82, 57, 8.5997, 58.1042, 92.7567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 1, 2.39, 53, 2.4907, 0.2884, 17.2303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 3, 0.45, 53, 0.4766, 0.0549, 3.6479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 4, 0.45, 53, 0.5384, 0.0417, 4.7447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 5, 55.68, 53, 8.1587, 39.2851, 70.9200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 6, 8.28, 53, 4.1960, 2.8935, 21.4808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'FT', 7, 32.74, 53, 5.8380, 22.2351, 45.3132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'IM', NULL, 4.33, 55, 0.1426, 4.0485, 4.6204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'RT', NULL, 98.92, 58, 0.9265, 94.1571, 99.8088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 3, 6.90, 52, 6.4276, 0.9848, 35.5834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 4, 7.93, 52, 5.0922, 2.0795, 25.8898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 5, 36.07, 52, 8.3946, 21.3599, 53.9514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 6, 14.09, 52, 7.1877, 4.7420, 35.0747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'FT', 7, 35.01, 52, 7.4522, 21.8244, 50.9768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'IM', NULL, 4.28, 53, 0.1804, 3.9189, 4.6429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'RT', NULL, 98.90, 57, 0.7906, 95.4529, 99.7396, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 1, 0.56, 39, 0.6778, 0.0469, 6.2618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 2, 0.44, 39, 0.4594, 0.0519, 3.5840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 3, 9.05, 39, 8.0013, 1.3701, 41.5955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 4, 1.45, 39, 1.1765, 0.2772, 7.2267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 5, 66.47, 39, 5.8927, 53.7201, 77.1987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 6, 3.79, 39, 2.5067, 0.9713, 13.6736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'FT', 7, 18.25, 39, 7.5408, 7.4257, 38.3107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'IM', NULL, 4.25, 41, 0.1622, 3.9184, 4.5739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'RT', NULL, 82.98, 56, 5.3379, 69.5711, 91.2309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 3, 3.40, 40, 3.3866, 0.4372, 22.0545, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 5, 52.84, 40, 11.1465, 31.1961, 73.4692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 6, 5.30, 40, 3.8536, 1.1689, 20.9192, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'FT', 7, 38.46, 40, 9.3355, 21.9588, 58.1180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'IM', NULL, 4.36, 42, 0.0977, 4.1595, 4.5541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'RT', NULL, 64.54, 57, 10.2045, 42.6925, 81.6374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 5, 88.87, 22, 5.5499, 71.3143, 96.2488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 6, 9.65, 22, 5.0567, 3.0978, 26.2968, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'FT', 7, 1.48, 22, 1.5518, 0.1633, 12.0941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'IM', NULL, 4.24, 24, 0.3186, 3.5812, 4.8993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'RT', NULL, 32.56, 57, 10.3513, 15.8104, 55.3848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 1, 0.50, 42, 0.5141, 0.0617, 3.9052, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 4, 10.31, 42, 9.6830, 1.3671, 48.7927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 5, 42.48, 42, 9.0834, 25.8492, 61.0087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 6, 19.01, 42, 11.1439, 5.1615, 50.3103, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'FT', 7, 27.70, 42, 8.0629, 14.5253, 46.3499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'IM', NULL, 4.21, 43, 0.2736, 3.6534, 4.7575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'RT', NULL, 66.71, 58, 12.8764, 38.5598, 86.4876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 2, 1.44, 30, 1.4351, 0.1826, 10.3886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 3, 17.80, 30, 15.1553, 2.5374, 64.3014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 4, 7.53, 30, 4.8795, 1.9035, 25.4522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 5, 46.66, 30, 16.4337, 18.4774, 77.1463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 6, 7.78, 30, 5.1818, 1.8910, 26.9810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'FT', 7, 18.80, 30, 7.3689, 7.9391, 38.3225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'IM', NULL, 4.11, 32, 0.1913, 3.7179, 4.4982, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'RT', NULL, 41.88, 58, 13.0528, 19.7567, 67.8328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 2, 3.49, 22, 3.2370, 0.4887, 21.0523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 3, 16.86, 22, 7.5268, 6.2252, 38.2509, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 4, 3.57, 22, 3.3114, 0.4995, 21.4746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 5, 51.75, 22, 12.6850, 27.1596, 75.5178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 6, 5.68, 22, 4.1447, 1.1933, 23.1256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'FT', 7, 18.64, 22, 10.9222, 4.8752, 50.6043, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'IM', NULL, 4.11, 24, 0.2130, 3.6664, 4.5476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'RT', NULL, 18.25, 57, 8.1030, 6.9920, 39.8533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 3, 14.44, 24, 13.6487, 1.6890, 62.3859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 4, 2.80, 24, 2.0632, 0.5983, 12.1384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 5, 54.50, 24, 19.0422, 19.6557, 85.4352, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 6, 9.88, 24, 9.1297, 1.2982, 47.7599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'FT', 7, 18.37, 24, 13.7390, 3.2712, 59.9613, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'IM', NULL, 4.03, 28, 0.1876, 3.6463, 4.4162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'RT', NULL, 56.66, 56, 7.6551, 41.1715, 70.9417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 2, 14.92, 34, 5.8473, 6.4261, 30.9215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 3, 4.37, 34, 3.8444, 0.7003, 22.8839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 4, 1.51, 34, 1.3464, 0.2423, 8.8200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 5, 55.87, 34, 11.8124, 32.3282, 77.0436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 6, 10.43, 34, 7.5923, 2.1822, 37.8239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'FT', 7, 12.89, 34, 8.5495, 3.0483, 41.0567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'IM', NULL, 4.01, 34, 0.1070, 3.7888, 4.2242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'RT', NULL, 50.80, 57, 16.9493, 20.9714, 80.0642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 1, 7.01, 17, 6.1217, 1.0210, 35.5531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 4, 2.58, 17, 2.6805, 0.2740, 20.2844, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 5, 54.44, 17, 22.7463, 14.6026, 89.3035, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'FT', 7, 35.97, 17, 23.0381, 6.3145, 82.4025, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'IM', NULL, 3.86, 19, 0.3771, 3.0723, 4.6567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'RT', NULL, 29.74, 56, 10.1752, 13.7609, 52.9047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 1, 0.76, 27, 0.7649, 0.0961, 5.7816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 4, 13.43, 27, 12.2743, 1.7416, 57.6017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 5, 26.87, 27, 8.5138, 13.1070, 47.2402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'FT', 7, 58.93, 27, 16.8955, 25.4667, 85.7662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'IM', NULL, 4.69, 29, 0.1852, 4.3122, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'RT', NULL, 62.89, 50, 8.0286, 45.9134, 77.1849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 1, 9.84, 22, 9.4696, 1.1734, 50.1060, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 2, 11.65, 22, 9.2257, 2.0023, 45.9620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 3, 14.91, 22, 8.6041, 4.0990, 41.7919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 4, 20.32, 22, 14.2499, 3.9299, 61.3932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 5, 9.07, 22, 7.2500, 1.5775, 38.2969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 6, 21.77, 22, 11.3942, 6.4737, 52.8027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'FT', 7, 12.44, 22, 9.3638, 2.3225, 45.9173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'IM', NULL, 4.64, 27, 0.1903, 4.2476, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'RT', NULL, 49.04, 51, 11.3839, 27.8247, 70.6142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 1, 0.97, 19, 1.0012, 0.1112, 8.0065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 4, 15.91, 19, 10.6700, 3.4217, 50.2651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 5, 32.67, 19, 11.9123, 13.4598, 60.2191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 6, 11.43, 19, 8.5574, 2.1388, 43.2496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'FT', 7, 39.01, 19, 18.8106, 10.8347, 77.1045, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'IM', NULL, 4.53, 22, 0.2466, 4.0145, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'RT', NULL, 50.92, 51, 7.1973, 36.7846, 64.9176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 1, 10.21, 25, 7.6224, 2.0045, 38.7421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 2, 16.81, 25, 10.2884, 4.2386, 47.9832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 3, 10.18, 25, 6.1893, 2.7283, 31.4241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 4, 16.75, 25, 12.9260, 2.8821, 57.6839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 5, 24.72, 25, 7.4916, 12.5137, 42.9768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 6, 13.05, 25, 8.8150, 2.9329, 42.7215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'FT', 7, 8.28, 25, 5.2761, 2.1068, 27.4671, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'IM', NULL, 4.50, 28, 0.2187, 4.0498, 4.9474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'RT', NULL, 51.85, 51, 11.6780, 29.6228, 73.3752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 2, 11.04, 31, 7.1857, 2.7097, 35.6077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 3, 7.52, 31, 4.8107, 1.9397, 25.0371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 4, 16.25, 31, 8.8340, 4.9039, 42.2128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 5, 30.75, 31, 10.0817, 14.4436, 53.8669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 6, 19.73, 31, 11.5487, 5.2550, 52.1490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'FT', 7, 14.71, 31, 7.2334, 5.0434, 35.8908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'IM', NULL, 4.45, 32, 0.1333, 4.1802, 4.7239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'RT', NULL, 66.14, 51, 12.7265, 38.4176, 85.9480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 1, 1.10, 22, 1.1161, 0.1324, 8.5684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 2, 31.35, 22, 19.5436, 6.4646, 75.1142, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 3, 4.41, 22, 4.4644, 0.5070, 29.4516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 4, 27.49, 22, 14.2402, 7.9018, 62.6152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 5, 15.15, 22, 7.8796, 4.7503, 38.9791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 6, 17.10, 22, 10.8763, 4.0139, 50.4252, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'FT', 7, 3.40, 22, 3.5092, 0.3816, 24.4849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'IM', NULL, 4.42, 27, 0.2640, 3.8724, 4.9579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'RT', NULL, 48.68, 51, 11.1668, 27.8756, 69.9506, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 1, 0.79, 29, 0.7961, 0.0986, 6.0092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 2, 8.41, 29, 6.7329, 1.5091, 35.4940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 3, 12.10, 29, 7.8678, 2.9368, 38.5157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 4, 19.73, 29, 10.0740, 6.2632, 47.4963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 5, 25.10, 29, 7.1010, 13.3881, 42.0771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 6, 17.21, 29, 8.1365, 6.0603, 40.1049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'FT', 7, 16.66, 29, 9.7313, 4.5412, 45.6551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'IM', NULL, 4.38, 29, 0.1924, 3.9821, 4.7703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'RT', NULL, 57.49, 51, 9.3304, 38.5835, 74.4375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 1, 0.76, 29, 0.7689, 0.0944, 5.8283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 3, 6.39, 29, 5.5781, 1.0014, 31.5522, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 4, 25.01, 29, 10.0755, 9.9858, 50.0570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 5, 23.24, 29, 11.3585, 7.5951, 52.7356, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 6, 26.24, 29, 14.2534, 7.2980, 61.6573, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'FT', 7, 18.36, 29, 9.5530, 5.7420, 45.3465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'IM', NULL, 4.35, 31, 0.2390, 3.8659, 4.8423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'RT', NULL, 63.38, 50, 10.7753, 40.5058, 81.4795, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 1, 9.29, 19, 7.3795, 1.6009, 39.1990, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 2, 16.82, 19, 10.2223, 4.1741, 48.4151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 3, 12.11, 19, 7.3964, 3.1009, 37.2365, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 4, 18.15, 19, 14.8333, 2.6485, 64.3727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 5, 10.99, 19, 7.6953, 2.3109, 39.1960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 6, 12.08, 19, 9.1674, 2.1927, 45.7226, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'FT', 7, 20.56, 19, 10.6966, 6.1364, 50.6066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'IM', NULL, 4.34, 23, 0.1776, 3.9714, 4.7079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'RT', NULL, 55.04, 48, 13.3230, 29.2985, 78.3341, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 2, 6.45, 29, 5.8846, 0.9287, 33.6857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 3, 10.11, 29, 6.7575, 2.3959, 34.0286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 4, 20.47, 29, 5.7854, 11.0568, 34.7702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 5, 27.04, 29, 9.6427, 11.9838, 50.2137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 6, 12.83, 29, 7.8956, 3.3486, 38.4632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'FT', 7, 23.09, 29, 9.9930, 8.6619, 48.7378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'IM', NULL, 4.30, 30, 0.1567, 3.9825, 4.6233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'RT', NULL, 58.25, 51, 12.2282, 33.6945, 79.2970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 1, 0.84, 22, 0.8624, 0.0973, 6.8213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 2, 18.96, 22, 9.8853, 5.7867, 47.1376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 3, 21.47, 22, 10.8317, 6.7031, 50.9784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 4, 8.75, 22, 5.4086, 2.2919, 28.1733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 5, 13.91, 22, 7.7901, 4.0122, 38.4632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 6, 23.66, 22, 12.9003, 6.5559, 57.7828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'FT', 7, 12.41, 22, 7.8887, 3.0357, 39.0578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'IM', NULL, 4.30, 26, 0.2425, 3.8005, 4.7992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'RT', NULL, 60.08, 51, 12.7703, 34.0586, 81.4305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 2, 6.11, 22, 6.2914, 0.6614, 38.8927, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 4, 24.10, 22, 15.4473, 5.1993, 64.7716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 5, 30.59, 22, 8.9212, 15.5335, 51.3576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 6, 31.67, 22, 17.5184, 7.9280, 71.3945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'FT', 7, 7.53, 22, 5.3928, 1.5981, 28.9648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'IM', NULL, 4.21, 24, 0.3012, 3.5876, 4.8339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'RT', NULL, 50.51, 49, 14.5557, 24.0417, 76.6945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 1, 1.25, 15, 1.2954, 0.1341, 10.7031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 2, 20.82, 15, 15.3644, 3.4403, 65.9965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 3, 20.82, 15, 14.1362, 4.0124, 62.3248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 4, 2.51, 15, 2.5909, 0.2637, 19.9943, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 5, 29.49, 15, 16.1891, 7.3004, 68.9586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 6, 4.29, 15, 4.2839, 0.4745, 29.6042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'FT', 7, 20.82, 15, 10.4675, 6.3119, 50.6515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'IM', NULL, 4.20, 17, 0.2472, 3.6770, 4.7251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'RT', NULL, 42.20, 51, 12.5585, 20.6108, 67.2541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 1, 6.99, 21, 6.8957, 0.8162, 40.7098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 3, 11.40, 21, 8.9319, 1.9944, 44.8689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 4, 45.31, 21, 13.0113, 21.6954, 71.2401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 5, 13.61, 21, 7.4233, 4.0506, 37.0264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 6, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'FT', 7, 22.69, 21, 10.1739, 8.0471, 49.5972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'IM', NULL, 3.97, 25, 0.3111, 3.3277, 4.6117, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'RT', NULL, 48.39, 50, 12.5937, 25.3941, 72.0920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 1, 36.19, 9, 24.6415, 4.6198, 86.9163, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 2, 3.51, 9, 3.6670, 0.2989, 30.6316, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 3, 7.02, 9, 7.5949, 0.5138, 52.4785, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 6, 31.08, 9, 14.2624, 8.8527, 67.6787, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'FT', 7, 22.19, 9, 15.0305, 3.6909, 67.9784, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'IM', NULL, 3.94, 14, 0.4872, 2.8862, 4.9913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'RT', NULL, 22.65, 51, 8.9907, 9.4587, 45.0804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 4, 4.85, 60, 3.7657, 0.9872, 20.6875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 5, 24.64, 60, 6.1633, 14.4022, 38.8448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 6, 11.51, 60, 5.5189, 4.2104, 27.7784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'FT', 7, 59.00, 60, 5.4999, 47.7311, 69.4049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'IM', NULL, 4.58, 63, 0.0777, 4.4213, 4.7320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'RT', NULL, 92.09, 69, 7.2732, 61.3562, 98.8419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 1, 0.16, 53, 0.1760, 0.0184, 1.4174, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 2, 4.61, 53, 4.4825, 0.6212, 27.2033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 4, 3.24, 53, 3.0117, 0.4858, 18.7016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 5, 44.29, 53, 12.1561, 22.8271, 68.1168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 6, 26.50, 53, 11.1516, 10.2542, 53.2119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'FT', 7, 21.20, 53, 5.6875, 11.9621, 34.7575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'IM', NULL, 4.57, 54, 0.1201, 4.3265, 4.8081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'RT', NULL, 80.85, 71, 6.7029, 64.0357, 90.9206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 1, 0.16, 58, 0.1722, 0.0185, 1.3691, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 2, 0.16, 58, 0.1664, 0.0198, 1.2751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 4, 3.20, 58, 2.8431, 0.5211, 17.2153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 5, 31.16, 58, 8.0055, 17.6507, 48.8645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 6, 15.85, 58, 7.0549, 6.1288, 35.1991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'FT', 7, 49.48, 58, 7.4100, 35.1066, 63.9418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'IM', NULL, 4.36, 56, 0.0774, 4.2041, 4.5143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'RT', NULL, 85.19, 68, 5.1895, 71.6791, 92.8947, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 4, 4.45, 57, 4.0182, 0.6960, 23.6233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 5, 37.83, 57, 7.4923, 24.3288, 53.5326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 6, 10.70, 57, 4.9945, 4.0378, 25.4529, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'FT', 7, 47.01, 57, 10.3955, 27.7769, 67.1811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'IM', NULL, 4.36, 57, 0.1604, 4.0375, 4.6803, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'RT', NULL, 90.18, 70, 3.9167, 79.1675, 95.6880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 2, 3.97, 65, 3.6169, 0.6191, 21.5621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 4, 6.77, 65, 6.0336, 1.0635, 32.9004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 5, 14.12, 65, 5.2556, 6.4706, 28.1003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 6, 17.16, 65, 6.7618, 7.4127, 34.8836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'FT', 7, 57.98, 65, 12.7454, 32.6699, 79.6899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'IM', NULL, 4.34, 64, 0.1338, 4.0717, 4.6064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'RT', NULL, 96.81, 70, 2.2640, 87.5454, 99.2432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 2, 4.89, 60, 4.0577, 0.8910, 22.7496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 3, 3.06, 60, 2.7124, 0.5045, 16.4339, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 4, 9.87, 60, 6.7521, 2.3434, 33.3362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 5, 17.03, 60, 8.2830, 5.9691, 39.8775, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 6, 12.25, 60, 4.9455, 5.2689, 25.9551, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'FT', 7, 52.89, 60, 12.2620, 29.5496, 75.0383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'IM', NULL, 4.33, 62, 0.1274, 4.0750, 4.5846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'RT', NULL, 84.92, 71, 3.7589, 75.8243, 91.0041, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 2, 0.16, 49, 0.1696, 0.0191, 1.3326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 4, 6.70, 49, 4.9685, 1.4318, 26.1995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 5, 33.39, 49, 13.7558, 12.6313, 63.4840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 6, 7.63, 49, 5.0564, 1.9122, 25.9022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'FT', 7, 52.12, 49, 16.1086, 22.9175, 79.9435, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'IM', NULL, 4.17, 47, 0.2211, 3.7272, 4.6172, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'RT', NULL, 81.76, 70, 6.0713, 66.5531, 90.9904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 3, 0.36, 46, 0.2853, 0.0705, 1.7739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 4, 0.17, 46, 0.1896, 0.0194, 1.5437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 5, 43.10, 46, 9.8320, 25.2514, 62.9418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 6, 27.79, 46, 10.1320, 12.2182, 51.5494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'FT', 7, 28.58, 46, 11.6546, 11.2467, 55.8274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'IM', NULL, 4.16, 49, 0.1443, 3.8681, 4.4484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'RT', NULL, 82.82, 68, 4.7598, 71.2036, 90.3862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 1, 1.90, 55, 1.8974, 0.2492, 13.0005, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 2, 4.94, 55, 4.0389, 0.9161, 22.5772, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 3, 3.19, 55, 2.7073, 0.5630, 16.0535, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 4, 8.47, 55, 6.7249, 1.6004, 34.4993, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 5, 35.02, 55, 7.5534, 21.6902, 51.1799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 6, 12.49, 55, 6.1031, 4.4491, 30.4194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'FT', 7, 34.01, 55, 10.9975, 16.1735, 57.9206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'IM', NULL, 4.05, 58, 0.1169, 3.8198, 4.2879, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'RT', NULL, 81.85, 71, 5.2963, 68.8934, 90.1782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 2, 0.22, 42, 0.2344, 0.0258, 1.8609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 4, 0.45, 42, 0.3181, 0.1071, 1.8632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 5, 33.30, 42, 10.3132, 16.3526, 56.0490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 6, 26.98, 42, 9.8402, 11.8779, 50.3300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'FT', 7, 39.04, 42, 15.0285, 15.1774, 69.6308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'IM', NULL, 3.92, 43, 0.1792, 3.5598, 4.2832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'RT', NULL, 71.92, 68, 7.5467, 54.8500, 84.3750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 3, 0.79, 30, 0.6405, 0.1496, 4.0629, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 4, 2.72, 30, 2.6471, 0.3587, 17.8037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 5, 21.54, 30, 11.3074, 6.5295, 51.8912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 6, 17.09, 30, 9.1557, 5.2145, 43.5938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'FT', 7, 57.86, 30, 13.1137, 31.3682, 80.4877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'IM', NULL, 4.58, 29, 0.2451, 4.0731, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'RT', NULL, 35.30, 70, 8.0077, 21.3302, 52.3410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 1, 0.52, 36, 0.5500, 0.0586, 4.3732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 2, 0.27, 36, 0.2974, 0.0276, 2.5251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 3, 6.75, 36, 5.9099, 1.0649, 32.7459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 4, 4.38, 36, 3.2989, 0.9156, 18.4832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 5, 22.75, 36, 11.8062, 7.0030, 53.5273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 6, 15.41, 36, 12.5263, 2.5265, 56.1659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'FT', 7, 49.93, 36, 10.3845, 30.0218, 69.8524, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'IM', NULL, 4.35, 35, 0.2235, 3.9002, 4.8085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'RT', NULL, 50.62, 70, 10.7525, 30.2909, 70.7407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 1, 0.31, 34, 0.3296, 0.0373, 2.6040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 2, 1.13, 34, 0.7989, 0.2664, 4.6663, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 3, 0.28, 34, 0.3022, 0.0299, 2.5101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 4, 6.62, 34, 4.7114, 1.4815, 25.0493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 5, 38.16, 34, 10.5711, 19.8777, 60.5575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 6, 16.01, 34, 8.0469, 5.3422, 39.1753, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'FT', 7, 37.48, 34, 10.5260, 19.3798, 59.9236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'IM', NULL, 4.23, 36, 0.2317, 3.7641, 4.7049, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'RT', NULL, 48.99, 70, 8.3567, 33.0107, 65.1706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 1, 9.39, 31, 6.9569, 1.9132, 35.5031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 2, 0.32, 31, 0.3396, 0.0362, 2.7540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 3, 0.32, 31, 0.3492, 0.0340, 2.9239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 4, 9.07, 31, 6.9915, 1.7354, 36.0355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 5, 37.88, 31, 14.1554, 15.1461, 67.5664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 6, 18.49, 31, 9.6982, 5.7436, 45.7768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'FT', 7, 24.53, 31, 7.5560, 12.3786, 42.7967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'IM', NULL, 4.11, 32, 0.2348, 3.6345, 4.5922, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'RT', NULL, 42.91, 71, 6.9819, 29.8578, 57.0231, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 2, 0.27, 37, 0.2858, 0.0326, 2.2492, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 3, 0.24, 37, 0.2574, 0.0272, 2.0853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 4, 11.86, 37, 7.0468, 3.3135, 34.5571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 5, 28.02, 37, 8.3480, 14.3929, 47.4002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 6, 15.80, 37, 6.7379, 6.2924, 34.3869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'FT', 7, 43.82, 37, 10.8277, 24.2193, 65.5516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'IM', NULL, 4.08, 37, 0.1937, 3.6867, 4.4725, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'RT', NULL, 55.82, 70, 6.3902, 42.9666, 67.9313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 2, 0.25, 35, 0.2667, 0.0291, 2.1397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 3, 8.65, 35, 5.7429, 2.1156, 29.3157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 4, 23.37, 35, 16.2865, 4.5821, 65.9405, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 5, 50.97, 35, 12.2080, 27.8093, 73.7221, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 6, 0.29, 35, 0.3168, 0.0315, 2.6207, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'FT', 7, 16.47, 35, 8.0590, 5.6581, 39.3373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'IM', NULL, 4.00, 35, 0.2800, 3.4344, 4.5724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'RT', NULL, 60.28, 70, 12.3633, 35.1419, 80.9612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 1, 0.39, 24, 0.4099, 0.0424, 3.4045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 2, 0.44, 24, 0.4643, 0.0487, 3.8258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 3, 2.65, 24, 2.6285, 0.3293, 18.3088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 4, 20.07, 24, 13.9666, 3.9829, 60.3265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 5, 19.89, 24, 12.0082, 4.9659, 54.1362, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 6, 17.29, 24, 10.5953, 4.3209, 49.1865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'FT', 7, 39.27, 24, 16.0824, 13.8104, 72.2910, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'IM', NULL, 3.99, 26, 0.2591, 3.4565, 4.5237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'RT', NULL, 36.24, 70, 6.0498, 25.2144, 48.9353, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 1, 10.71, 26, 8.9218, 1.7260, 45.0342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 2, 22.02, 26, 11.4590, 6.6673, 52.7449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 3, 0.38, 26, 0.4058, 0.0408, 3.3848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 4, 22.90, 26, 12.9003, 6.1884, 57.2204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 5, 13.32, 26, 8.8297, 3.0825, 42.6071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 6, 13.30, 26, 8.7633, 3.1085, 42.3231, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'FT', 7, 17.37, 26, 10.5038, 4.4493, 48.6902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'IM', NULL, 3.92, 28, 0.2258, 3.4598, 4.3864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'RT', NULL, 36.96, 70, 9.0751, 21.2350, 56.0497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 1, 2.37, 39, 2.3602, 0.3073, 16.0602, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 2, 0.24, 39, 0.2530, 0.0279, 2.0143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 5, 22.52, 39, 10.5652, 7.8634, 49.7559, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 6, 27.54, 39, 8.2748, 14.1005, 46.8040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'FT', 7, 47.33, 39, 15.2155, 20.7087, 75.5591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'IM', NULL, 3.82, 40, 0.1330, 3.5548, 4.0930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'RT', NULL, 66.88, 70, 8.6509, 48.0927, 81.4864, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 1, 23.61, 13, 11.7591, 6.9502, 56.1299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 3, 16.90, 13, 15.8414, 1.7107, 70.3724, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 4, 4.09, 13, 3.8595, 0.4967, 26.6838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 5, 37.31, 13, 18.7671, 9.3905, 77.3710, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 6, 17.49, 13, 12.3389, 3.1861, 57.7284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'FT', 7, 0.59, 13, 0.6527, 0.0539, 6.2208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'IM', NULL, 3.66, 14, 0.2270, 3.1737, 4.1544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'RT', NULL, 24.77, 71, 7.6004, 12.7412, 42.6218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 3, 0.25, 46, 0.2587, 0.0317, 1.9703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 4, 7.27, 46, 5.1261, 1.6663, 26.6117, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 5, 27.53, 46, 5.0205, 18.6262, 38.6769, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 6, 15.75, 46, 7.2458, 5.8607, 35.9599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'FT', 7, 49.19, 46, 6.1842, 37.0374, 61.4458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'IM', NULL, 4.77, 47, 0.0790, 4.6117, 4.9298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'RT', NULL, 87.65, 55, 5.6784, 71.2573, 95.3055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 1, 0.24, 46, 0.2535, 0.0294, 1.9689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 2, 2.71, 46, 2.5065, 0.4077, 15.9071, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 3, 8.36, 46, 5.6011, 2.0476, 28.4593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 4, 12.59, 46, 8.3205, 3.0438, 39.7747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 5, 37.49, 46, 9.4020, 21.0912, 57.3636, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 6, 12.42, 46, 6.9560, 3.7656, 33.9562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'FT', 7, 26.20, 46, 9.9985, 11.1324, 50.1458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'IM', NULL, 4.73, 46, 0.0977, 4.5290, 4.9228, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'RT', NULL, 91.03, 55, 6.5990, 66.7537, 98.0871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 1, 0.23, 50, 0.2422, 0.0294, 1.8468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 3, 4.88, 50, 4.1951, 0.8290, 23.9713, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 4, 4.45, 50, 3.3979, 0.9257, 18.8355, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 5, 28.74, 50, 9.1986, 14.0595, 49.8670, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 6, 5.36, 50, 3.8567, 1.2141, 20.6974, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'FT', 7, 56.33, 50, 7.6754, 40.7936, 70.7140, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'IM', NULL, 4.65, 50, 0.0824, 4.4840, 4.8153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'RT', NULL, 93.76, 55, 2.9275, 84.6389, 97.6174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 3, 0.26, 43, 0.2670, 0.0316, 2.0634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 4, 7.03, 43, 4.2865, 1.9739, 22.1222, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 5, 31.37, 43, 9.1261, 16.2700, 51.8144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 6, 10.00, 43, 5.7924, 2.9413, 28.9383, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'FT', 7, 51.34, 43, 9.6299, 32.6465, 69.6699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'IM', NULL, 4.61, 44, 0.1053, 4.3927, 4.8173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'RT', NULL, 82.56, 56, 6.5144, 65.6555, 92.1376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 3, 0.45, 53, 0.3053, 0.1125, 1.7494, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 4, 4.23, 53, 3.4216, 0.8034, 19.3944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 5, 34.48, 53, 10.0593, 17.7161, 56.2523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 6, 8.33, 53, 5.0111, 2.3781, 25.3221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'FT', 7, 52.52, 53, 9.5891, 33.8319, 70.5260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'IM', NULL, 4.56, 54, 0.1058, 4.3514, 4.7759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'RT', NULL, 93.09, 57, 5.3482, 71.8149, 98.6138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 3, 0.31, 40, 0.3132, 0.0389, 2.3809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 4, 5.07, 40, 2.8706, 1.5705, 15.1443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 5, 20.51, 40, 9.3083, 7.5160, 45.0176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 6, 32.98, 40, 10.0402, 16.4136, 55.2249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'FT', 7, 41.14, 40, 8.8685, 24.9926, 59.4497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'IM', NULL, 4.56, 42, 0.1228, 4.3134, 4.8094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'RT', NULL, 71.37, 57, 12.2118, 42.9507, 89.1915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 3, 0.32, 43, 0.3307, 0.0406, 2.5133, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 4, 15.91, 43, 6.9692, 6.2061, 35.1242, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 5, 14.09, 43, 7.6729, 4.3672, 37.0845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 6, 17.85, 43, 8.7051, 6.1569, 41.8619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'FT', 7, 51.81, 43, 11.2797, 30.1714, 72.7965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'IM', NULL, 4.55, 44, 0.1509, 4.2417, 4.8505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'RT', NULL, 68.45, 55, 9.0227, 48.4223, 83.3704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 3, 5.70, 46, 4.5841, 1.0725, 25.1963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 4, 4.84, 46, 3.7704, 0.9665, 20.9255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 5, 22.62, 46, 7.3976, 11.0944, 40.6450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 6, 21.77, 46, 9.9719, 7.8807, 47.5055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'FT', 7, 45.08, 46, 8.9581, 28.3679, 62.9773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'IM', NULL, 4.53, 44, 0.1067, 4.3140, 4.7441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'RT', NULL, 82.98, 56, 5.6070, 68.7532, 91.5282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 1, 0.91, 44, 0.9103, 0.1188, 6.5879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 2, 4.82, 44, 4.6906, 0.6409, 28.4665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 3, 3.33, 44, 3.1751, 0.4681, 20.1237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 4, 0.54, 44, 0.5494, 0.0677, 4.1231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 5, 36.70, 44, 9.2988, 20.5511, 56.5178, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 6, 8.52, 44, 5.8503, 2.0081, 29.7355, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'FT', 7, 45.18, 44, 10.9617, 25.2416, 66.8033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'IM', NULL, 4.51, 46, 0.1685, 4.1699, 4.8488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'RT', NULL, 78.87, 57, 8.0730, 58.5830, 90.7854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 1, 0.26, 43, 0.2735, 0.0324, 2.1110, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 3, 2.21, 43, 2.2761, 0.2690, 15.9176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 4, 4.33, 43, 3.1218, 0.9790, 17.1580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 5, 31.21, 43, 8.5577, 16.8705, 50.3510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 6, 14.74, 43, 10.5486, 3.0791, 48.4700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'FT', 7, 47.25, 43, 8.3105, 31.3674, 63.7093, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'IM', NULL, 4.50, 44, 0.1269, 4.2417, 4.7536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'RT', NULL, 87.13, 54, 4.2480, 76.0032, 93.5412, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 3, 0.25, 42, 0.2612, 0.0307, 2.0247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 4, 4.51, 42, 4.4839, 0.5744, 27.8773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 5, 30.04, 42, 6.7930, 18.2691, 45.1987, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 6, 13.76, 42, 6.8401, 4.7453, 33.8213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'FT', 7, 51.44, 42, 9.5079, 32.9331, 69.5548, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'IM', NULL, 4.47, 44, 0.1108, 4.2512, 4.6981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'RT', NULL, 82.99, 57, 6.4965, 65.9935, 92.4612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 1, 0.57, 36, 0.5881, 0.0681, 4.5344, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 3, 5.50, 36, 5.7036, 0.6229, 35.0730, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 4, 5.80, 36, 4.2903, 1.2375, 23.2588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 5, 32.83, 36, 8.7763, 17.8924, 52.3025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 6, 25.55, 36, 10.4592, 10.1039, 51.1690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'FT', 7, 29.75, 36, 11.3530, 12.3229, 56.0575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'IM', NULL, 4.40, 36, 0.1508, 4.0968, 4.7089, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'RT', NULL, 71.87, 55, 5.7362, 59.1217, 81.8552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 1, 0.63, 37, 0.6689, 0.0724, 5.2503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 2, 6.15, 37, 6.0421, 0.7793, 35.3742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 3, 1.15, 37, 1.1824, 0.1414, 8.7420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 4, 7.02, 37, 4.0464, 2.1042, 20.9758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 5, 35.43, 37, 11.8253, 16.1312, 61.0200, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 6, 11.01, 37, 7.3764, 2.6188, 36.2878, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'FT', 7, 38.60, 37, 13.0984, 17.0085, 65.8517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'IM', NULL, 4.38, 38, 0.0951, 4.1854, 4.5709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'RT', NULL, 68.56, 55, 6.9832, 53.2462, 80.6748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 4, 7.09, 40, 4.1746, 2.0724, 21.5671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 5, 38.44, 40, 10.6086, 20.1417, 60.7314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 6, 10.47, 40, 6.2898, 2.9248, 31.2413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'FT', 7, 43.99, 40, 9.5802, 26.3489, 63.2978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'IM', NULL, 4.28, 39, 0.1564, 3.9670, 4.6004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'RT', NULL, 70.22, 55, 4.7362, 59.9605, 78.7851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 3, 1.75, 28, 1.5059, 0.2955, 9.6932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 4, 11.95, 28, 5.2209, 4.6728, 27.3069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 5, 25.48, 28, 7.2383, 13.5206, 42.7722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 6, 14.83, 28, 10.3301, 3.1499, 48.2526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'FT', 7, 45.99, 28, 9.1626, 28.5464, 64.4789, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'IM', NULL, 4.66, 30, 0.1132, 4.4237, 4.8869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'RT', NULL, 58.15, 54, 8.6338, 40.5513, 73.8979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 2, 3.53, 31, 3.6456, 0.4076, 24.5977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 3, 12.50, 31, 8.6525, 2.7603, 41.8177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 4, 0.38, 31, 0.3996, 0.0435, 3.2064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 5, 25.53, 31, 11.8630, 8.7458, 55.0753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 6, 19.59, 31, 12.6270, 4.5248, 55.6004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'FT', 7, 38.48, 31, 16.0863, 13.5064, 71.4755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'IM', NULL, 4.61, 33, 0.1119, 4.3848, 4.8405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'RT', NULL, 61.22, 54, 9.2956, 41.8547, 77.5900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 3, 1.03, 33, 0.8170, 0.2006, 5.0693, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 4, 2.58, 33, 2.7166, 0.2912, 19.3328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 5, 23.97, 33, 8.8623, 10.4823, 45.9155, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 6, 23.66, 33, 12.8490, 6.7837, 56.8964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'FT', 7, 48.77, 33, 14.3066, 22.8680, 75.3428, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'IM', NULL, 4.53, 33, 0.1751, 4.1711, 4.8846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'RT', NULL, 63.63, 54, 5.6317, 51.7815, 74.0298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 1, 0.93, 31, 0.9448, 0.1152, 7.0874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 3, 0.50, 31, 0.5167, 0.0613, 3.9990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 4, 2.20, 31, 1.7858, 0.4123, 10.9096, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 5, 21.29, 31, 12.8578, 5.3443, 56.4514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 6, 11.13, 31, 8.9957, 1.9158, 44.5217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'FT', 7, 63.95, 31, 13.3941, 35.1272, 85.3148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'IM', NULL, 4.49, 32, 0.1401, 4.2072, 4.7788, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'RT', NULL, 45.94, 54, 9.8854, 27.6691, 65.3800, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 3, 1.64, 23, 1.2663, 0.3251, 7.8336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 4, 0.71, 23, 0.7338, 0.0843, 5.7896, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 5, 50.61, 23, 12.3892, 26.8265, 74.1225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 6, 1.15, 23, 0.8553, 0.2435, 5.2489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'FT', 7, 45.89, 23, 12.3999, 23.1379, 70.4900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'IM', NULL, 4.46, 24, 0.1553, 4.1340, 4.7767, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'RT', NULL, 38.63, 55, 6.9460, 25.9176, 53.1098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 1, 5.94, 37, 6.0468, 0.7002, 36.1672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 4, 0.66, 37, 0.4471, 0.1674, 2.5783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 5, 16.27, 37, 8.2351, 5.3915, 39.8351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 6, 27.86, 37, 10.4725, 11.8342, 52.6312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'FT', 7, 49.27, 37, 10.1479, 29.8874, 68.8725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'IM', NULL, 4.35, 39, 0.2780, 3.7891, 4.9149, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'RT', NULL, 63.38, 56, 10.9354, 40.2349, 81.6489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 1, 6.76, 16, 6.8296, 0.7144, 42.2039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 3, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 4, 9.11, 16, 4.7640, 2.8590, 25.4655, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 5, 19.17, 16, 7.8680, 7.4345, 41.1732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 6, 0.51, 16, 0.5703, 0.0458, 5.3652, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'FT', 7, 64.46, 16, 9.2387, 43.4296, 81.0719, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'IM', NULL, 4.33, 18, 0.3304, 3.6370, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'RT', NULL, 45.81, 54, 13.8049, 21.6963, 72.0583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 3, 0.34, 31, 0.3584, 0.0401, 2.8525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 4, 6.49, 31, 4.5691, 1.4702, 24.4109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 5, 36.48, 31, 12.1419, 16.4584, 62.6131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 6, 4.48, 31, 3.5441, 0.8549, 20.2973, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'FT', 7, 52.21, 31, 10.2887, 31.9991, 71.7169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'IM', NULL, 4.33, 31, 0.1196, 4.0858, 4.5745, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'RT', NULL, 64.63, 55, 9.1584, 45.0079, 80.3158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 2, 1.18, 19, 1.2955, 0.1170, 10.9246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 3, 1.06, 19, 1.1647, 0.1054, 9.8958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 4, 12.15, 19, 11.8363, 1.3278, 58.6980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 5, 19.57, 19, 6.3023, 9.4930, 36.0711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 6, 11.72, 19, 5.6366, 4.0548, 29.4285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'FT', 7, 54.32, 19, 9.7808, 34.1845, 73.1285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'IM', NULL, 4.29, 21, 0.1976, 3.8775, 4.7021, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'RT', NULL, 40.24, 54, 8.8802, 24.3063, 58.5489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 1, 24.42, 28, 13.3326, 6.8369, 58.7197, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 3, 0.43, 28, 0.4442, 0.0501, 3.5316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 4, 12.89, 28, 9.0953, 2.7312, 43.8144, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 5, 32.39, 28, 11.9238, 13.5500, 59.4179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 6, 2.21, 28, 1.1981, 0.7177, 6.5849, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'FT', 7, 27.67, 28, 15.5923, 7.1779, 65.4214, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'IM', NULL, 4.28, 28, 0.3086, 3.6488, 4.9153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'RT', NULL, 53.66, 54, 6.0799, 41.4860, 65.4056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 1, 10.60, 31, 7.0542, 2.5250, 35.1620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 3, 0.99, 31, 0.7582, 0.2035, 4.6385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 5, 24.32, 31, 7.0984, 12.7564, 41.3992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 6, 16.84, 31, 8.4540, 5.5712, 40.9949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'FT', 7, 47.26, 31, 10.3380, 27.7505, 67.6398, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'IM', NULL, 4.16, 33, 0.4137, 3.3183, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'RT', NULL, 56.70, 56, 12.4502, 32.1519, 78.3419, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 1, 0.05, 56, 0.0594, 0.0054, 0.5078, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 4, 9.97, 56, 6.5908, 2.4811, 32.5388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 5, 43.47, 56, 8.1075, 28.4135, 59.8294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 6, 17.08, 56, 6.9967, 7.1061, 35.6629, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'FT', 7, 29.43, 56, 8.8490, 15.0804, 49.4839, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'IM', NULL, 4.65, 55, 0.0550, 4.5418, 4.7622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'RT', NULL, 100.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 4, 6.21, 52, 5.4513, 1.0030, 30.2304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 5, 40.38, 52, 6.8481, 27.6687, 54.5183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 6, 27.95, 52, 7.1526, 15.9795, 44.1822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'FT', 7, 25.46, 52, 5.9357, 15.4163, 39.0213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'IM', NULL, 4.61, 52, 0.1791, 4.2470, 4.9660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'RT', NULL, 95.28, 57, 3.5395, 80.6591, 98.9886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 2, 0.02, 43, 0.0268, 0.0027, 0.2228, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 4, 5.54, 43, 4.1160, 1.1829, 22.2944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 5, 14.29, 43, 5.8256, 6.0037, 30.3335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 6, 45.99, 43, 10.7737, 26.1901, 67.1400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'FT', 7, 34.16, 43, 10.6650, 16.6139, 57.4619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'IM', NULL, 4.56, 42, 0.1009, 4.3609, 4.7684, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'RT', NULL, 83.11, 56, 7.0827, 64.1608, 93.1183, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 3, 0.02, 47, 0.0260, 0.0027, 0.2115, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 4, 23.40, 47, 11.5059, 7.7400, 52.6523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 5, 10.38, 47, 6.1367, 2.9783, 30.4103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 6, 36.43, 47, 5.5240, 26.1793, 48.0896, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'FT', 7, 29.76, 47, 9.8054, 14.1526, 52.1385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'IM', NULL, 4.52, 46, 0.1263, 4.2620, 4.7707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'RT', NULL, 84.81, 56, 11.1509, 49.6270, 96.9377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 4, 1.28, 48, 1.2834, 0.1685, 9.0831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 5, 32.17, 48, 8.1384, 18.3017, 50.1120, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 6, 23.18, 48, 8.0207, 10.8669, 42.7497, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'FT', 7, 43.37, 48, 10.5276, 24.4290, 64.4597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'IM', NULL, 4.48, 48, 0.0828, 4.3128, 4.6460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'RT', NULL, 84.41, 56, 7.1086, 64.7144, 94.1126, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 2, 0.02, 45, 0.0227, 0.0023, 0.1876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 4, 17.44, 45, 8.7463, 5.8456, 41.8104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 5, 24.54, 45, 4.7597, 16.2328, 35.3177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 6, 31.68, 45, 6.1681, 20.7067, 45.1634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'FT', 7, 26.31, 45, 7.4411, 14.1470, 43.6277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'IM', NULL, 4.45, 46, 0.1638, 4.1161, 4.7759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'RT', NULL, 89.16, 56, 3.7654, 79.0269, 94.7276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 3, 0.02, 42, 0.0265, 0.0025, 0.2262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 4, 5.82, 42, 3.8956, 1.4521, 20.6069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 5, 43.62, 42, 11.3971, 23.2830, 66.3606, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 6, 31.99, 42, 7.8815, 18.4506, 49.4302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'FT', 7, 18.54, 42, 5.2692, 10.1165, 31.5310, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'IM', NULL, 4.41, 41, 0.1600, 4.0872, 4.7341, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'RT', NULL, 77.86, 56, 13.2638, 42.9351, 94.2632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 2, 0.03, 49, 0.0335, 0.0034, 0.2760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 4, 18.19, 49, 3.3887, 12.3329, 26.0070, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 5, 34.30, 49, 6.3900, 22.7897, 48.0032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 6, 39.71, 49, 7.3266, 26.2556, 54.9303, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'FT', 7, 7.77, 49, 5.4643, 1.7848, 28.0740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'IM', NULL, 4.37, 50, 0.1326, 4.0987, 4.6314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'RT', NULL, 85.27, 55, 7.6704, 62.9848, 95.1660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 4, 12.00, 40, 5.3267, 4.6853, 27.4455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 5, 28.87, 40, 10.8454, 12.2413, 54.1558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 6, 29.15, 40, 6.9578, 17.2247, 44.8481, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'FT', 7, 29.98, 40, 10.8989, 13.0298, 55.0318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'IM', NULL, 4.35, 39, 0.2551, 3.8339, 4.8667, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'RT', NULL, 78.55, 57, 6.0647, 64.0332, 88.2746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 1, 0.06, 47, 0.0729, 0.0068, 0.6193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 2, 5.63, 47, 4.9336, 0.9136, 27.8800, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 5, 35.79, 47, 9.2031, 19.9314, 55.5180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 6, 35.70, 47, 15.8873, 12.1182, 69.1006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'FT', 7, 22.81, 47, 6.2638, 12.6153, 37.6819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'IM', NULL, 4.32, 47, 0.1644, 3.9874, 4.6491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'RT', NULL, 84.59, 57, 10.7860, 51.1291, 96.6467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 1, 11.96, 45, 11.0772, 1.6033, 53.0982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 2, 7.19, 45, 5.3767, 1.5021, 28.2157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 3, 1.19, 45, 1.3117, 0.1257, 10.2729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 4, 5.39, 45, 4.0846, 1.1216, 22.2527, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 5, 40.77, 45, 3.8938, 33.2176, 48.7897, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 6, 5.76, 45, 4.2200, 1.2582, 22.6539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'FT', 7, 27.75, 45, 6.5605, 16.5705, 42.6181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'IM', NULL, 4.27, 44, 0.2038, 3.8585, 4.6806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'RT', NULL, 88.53, 55, 4.3044, 76.7402, 94.7513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 2, 6.31, 43, 5.7787, 0.9265, 32.6347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 3, 1.24, 43, 1.3861, 0.1273, 10.9870, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 4, 24.19, 43, 4.2830, 16.6118, 33.8313, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 5, 19.55, 43, 9.4915, 6.7047, 45.0944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 6, 42.25, 43, 3.1629, 36.0256, 48.7246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'FT', 7, 6.47, 43, 5.4170, 1.1227, 29.6405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'IM', NULL, 4.24, 42, 0.2972, 3.6441, 4.8444, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'RT', NULL, 79.09, 55, 7.6524, 59.9313, 90.5328, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 4, 5.48, 44, 3.8006, 1.3019, 20.2967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 5, 38.36, 44, 8.0573, 23.8416, 55.3049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 6, 49.83, 44, 7.2463, 35.6330, 64.0556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'FT', 7, 6.33, 44, 5.4631, 1.0424, 30.2333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'IM', NULL, 4.23, 43, 0.2521, 3.7168, 4.7345, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'RT', NULL, 82.77, 56, 9.7495, 54.9684, 94.9769, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 4, 7.04, 39, 6.9118, 0.8834, 39.1264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 5, 39.99, 39, 6.6677, 27.5249, 53.9106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 6, 32.58, 39, 7.5434, 19.4292, 49.2010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'FT', 7, 20.39, 39, 6.7694, 9.9166, 37.3336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'IM', NULL, 4.21, 39, 0.1715, 3.8588, 4.5533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'RT', NULL, 72.85, 54, 11.4259, 45.7194, 89.5273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 4, 7.12, 37, 5.7826, 1.2847, 31.1092, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 5, 26.04, 37, 14.9775, 6.7779, 63.0249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 6, 41.61, 37, 11.2422, 21.8014, 64.5564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'FT', 7, 25.23, 37, 13.3172, 7.4618, 58.5496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'IM', NULL, 4.38, 37, 0.2324, 3.9103, 4.8528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'RT', NULL, 64.35, 55, 10.5988, 41.6830, 82.0045, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 1, 0.03, 29, 0.0386, 0.0036, 0.3354, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 3, 0.04, 29, 0.0401, 0.0038, 0.3485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 4, 7.85, 29, 6.2562, 1.4304, 33.3665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 5, 37.37, 29, 10.6628, 19.0034, 60.2698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 6, 14.98, 29, 7.8984, 4.7106, 38.5596, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'FT', 7, 39.73, 29, 9.0844, 23.2583, 58.9150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'IM', NULL, 4.33, 31, 0.2062, 3.9088, 4.7509, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'RT', NULL, 58.24, 55, 13.4418, 31.5339, 80.8597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 5, 57.80, 43, 9.6124, 38.2079, 75.2102, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 6, 14.61, 43, 5.6684, 6.3977, 29.9700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'FT', 7, 27.60, 43, 7.9040, 14.6419, 45.8522, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'IM', NULL, 4.23, 43, 0.1969, 3.8348, 4.6296, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'RT', NULL, 66.06, 56, 7.4746, 49.9434, 79.1482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 1, 5.19, 58, 4.9073, 0.7370, 28.7435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 4, 0.16, 58, 0.1675, 0.0194, 1.2965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 5, 16.17, 58, 9.5144, 4.5156, 44.0256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 6, 18.26, 58, 6.2440, 8.8148, 34.0494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'FT', 7, 60.22, 58, 5.5183, 48.8371, 70.6005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'IM', NULL, 4.56, 58, 0.1905, 4.1790, 4.9419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'RT', NULL, 76.83, 67, 6.1592, 62.4303, 86.8681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 1, 8.15, 61, 4.8011, 2.4030, 24.2455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 2, 3.21, 61, 3.0102, 0.4749, 18.7242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 3, 4.71, 61, 4.2941, 0.7219, 25.1110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 4, 11.25, 61, 5.1421, 4.3320, 26.2080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 5, 25.79, 61, 5.6445, 16.1551, 38.5348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 6, 36.06, 61, 9.3596, 20.0276, 55.9555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'FT', 7, 10.82, 61, 4.6333, 4.4391, 24.0724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'IM', NULL, 4.33, 63, 0.2051, 3.9223, 4.7423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'RT', NULL, 91.31, 67, 4.2898, 78.1209, 96.8692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 3, 5.26, 57, 5.7152, 0.5565, 35.5600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 4, 6.76, 57, 5.1555, 1.3878, 27.1807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 5, 33.03, 57, 13.8358, 12.3505, 63.3262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 6, 21.58, 57, 8.1340, 9.5097, 41.8875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'FT', 7, 33.36, 57, 7.1230, 20.8552, 48.7499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'IM', NULL, 4.29, 56, 0.2218, 3.8463, 4.7353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'RT', NULL, 75.72, 67, 11.5558, 47.0658, 91.6257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 1, 0.87, 46, 0.7874, 0.1396, 5.2284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 2, 6.34, 46, 5.8464, 0.9247, 32.9551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 3, 12.41, 46, 8.0872, 3.0701, 38.8006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 5, 29.12, 46, 12.1213, 11.1778, 57.2765, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 6, 1.42, 46, 0.9799, 0.3534, 5.5640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'FT', 7, 49.83, 46, 14.5831, 23.4774, 76.2823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'IM', NULL, 4.28, 47, 0.2892, 3.7019, 4.8663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'RT', NULL, 74.70, 67, 10.7216, 48.7488, 90.1599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 1, 7.96, 53, 7.5188, 1.0902, 40.4135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 3, 11.92, 53, 10.2395, 1.8776, 48.9212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 4, 7.44, 53, 5.1092, 1.7802, 26.2673, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 5, 41.60, 53, 12.3131, 20.4830, 66.3229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 6, 18.04, 53, 6.9583, 7.8871, 36.1416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'FT', 7, 13.04, 53, 7.0570, 4.1248, 34.3303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'IM', NULL, 4.16, 57, 0.2645, 3.6344, 4.6941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'RT', NULL, 75.56, 67, 9.0361, 53.7847, 89.1427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 1, 12.13, 58, 7.6598, 3.1722, 36.7923, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 2, 5.18, 58, 4.6772, 0.8035, 26.8974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 3, 5.09, 58, 4.6178, 0.7865, 26.6557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 4, 5.85, 58, 4.2618, 1.3046, 22.6315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 5, 31.39, 58, 5.9416, 20.8399, 44.2842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 6, 17.54, 58, 8.3808, 6.2508, 40.4325, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'FT', 7, 22.81, 58, 6.4498, 12.4294, 38.0972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'IM', NULL, 4.06, 57, 0.4170, 3.2266, 4.8973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'RT', NULL, 77.11, 67, 10.5070, 50.6518, 91.7081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 3, 0.13, 65, 0.1348, 0.0155, 1.0453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 4, 5.21, 65, 4.1817, 1.0015, 22.9822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 5, 55.12, 65, 9.5134, 36.2870, 72.5830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 6, 12.76, 65, 7.5427, 3.6402, 36.1531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'FT', 7, 26.79, 65, 4.0034, 19.5746, 35.4907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'IM', NULL, 4.04, 65, 0.1382, 3.7652, 4.3173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'RT', NULL, 100.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 1, 5.75, 56, 4.4908, 1.1466, 24.3021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 2, 15.57, 56, 7.1185, 5.8622, 35.3101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 3, 1.14, 56, 1.0415, 0.1800, 6.8515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 4, 6.22, 56, 4.1720, 1.5569, 21.7583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 5, 23.13, 56, 9.7957, 9.0705, 47.5802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 6, 29.63, 56, 12.3865, 11.3475, 58.0655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'FT', 7, 18.57, 56, 7.5151, 7.7665, 38.1709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'IM', NULL, 3.71, 56, 0.1093, 3.4887, 3.9270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'RT', NULL, 77.99, 67, 11.0666, 49.4466, 92.7706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 1, 6.73, 45, 5.6047, 1.1779, 30.3818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 2, 13.10, 45, 7.1688, 4.0665, 34.9101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 3, 12.85, 45, 8.4458, 3.1265, 40.2658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 4, 6.53, 45, 5.3179, 1.1904, 28.8039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 5, 32.84, 45, 9.7177, 16.7528, 54.3051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 6, 20.71, 45, 5.1565, 12.1799, 32.9666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'FT', 7, 7.24, 45, 5.2705, 1.5796, 27.5131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'IM', NULL, 3.96, 46, 0.2509, 3.4562, 4.4668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'RT', NULL, 63.25, 66, 11.5722, 38.9029, 82.3041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 1, 8.59, 33, 7.7011, 1.2570, 40.9346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 2, 0.26, 33, 0.2712, 0.0295, 2.1854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 3, 1.70, 33, 1.7454, 0.2044, 12.6990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 5, 23.98, 33, 10.1393, 9.2252, 49.4811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 6, 43.81, 33, 14.0747, 19.5678, 71.4169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'FT', 7, 21.67, 33, 8.4456, 9.1236, 43.2528, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'IM', NULL, 3.95, 34, 0.3767, 3.1846, 4.7173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'RT', NULL, 48.01, 66, 7.9378, 32.8529, 63.5390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 2, 5.94, 47, 6.0553, 0.7072, 35.8828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 4, 12.07, 47, 6.3220, 3.9712, 31.2853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 5, 48.26, 47, 10.2641, 28.9625, 68.0844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 6, 11.35, 47, 6.0555, 3.6741, 30.0685, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'FT', 7, 22.39, 47, 15.0356, 4.8102, 62.2131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'IM', NULL, 3.89, 44, 0.4048, 3.0696, 4.7023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'RT', NULL, 66.98, 67, 11.7842, 41.1777, 85.4564, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 2, 1.16, 45, 0.7600, 0.3075, 4.2734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 3, 6.55, 45, 5.5471, 1.1176, 30.3238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 5, 68.75, 45, 11.0034, 43.9345, 86.0617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 6, 5.12, 45, 3.9562, 1.0344, 21.7871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'FT', 7, 18.42, 45, 6.7249, 8.3933, 35.7500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'IM', NULL, 3.71, 45, 0.2931, 3.1190, 4.3005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'RT', NULL, 64.68, 66, 11.2181, 40.7164, 83.0010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 1, 9.55, 33, 7.2427, 1.8765, 36.8131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 2, 9.55, 33, 7.2427, 1.8765, 36.8131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 5, 36.44, 33, 14.8868, 13.4049, 67.9806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 6, 0.87, 33, 0.6901, 0.1714, 4.2879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'FT', 7, 43.60, 33, 19.9258, 12.9193, 80.1075, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'IM', NULL, 3.70, 34, 0.6212, 2.4399, 4.9676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'RT', NULL, 47.02, 66, 9.7933, 28.8097, 66.0523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 1, 9.47, 36, 6.9533, 1.9755, 35.1835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 2, 11.92, 36, 7.9777, 2.8108, 38.7601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 3, 17.68, 36, 9.0427, 5.7367, 43.1234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 4, 26.73, 36, 8.6237, 12.9834, 47.1398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 5, 13.60, 36, 7.6200, 4.0516, 36.9956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 6, 0.53, 36, 0.5718, 0.0606, 4.5503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'FT', 7, 20.06, 36, 6.3011, 10.1578, 35.7854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'IM', NULL, 3.70, 37, 0.2968, 3.0996, 4.3034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'RT', NULL, 45.98, 67, 8.1580, 30.6423, 62.1195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 1, 9.94, 27, 7.2525, 2.0442, 36.8521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 2, 19.88, 27, 14.5050, 3.6755, 61.7301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 5, 35.15, 27, 19.3923, 8.6182, 75.6993, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 6, 13.82, 27, 10.8015, 2.4265, 50.8455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'FT', 7, 21.21, 27, 4.8193, 12.9547, 32.7511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'IM', NULL, 3.37, 27, 0.7654, 1.7945, 4.9410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'RT', NULL, 40.17, 67, 13.1215, 18.4165, 66.6345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 1, 14.28, 27, 12.0729, 2.1477, 55.8487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 3, 28.56, 27, 18.5237, 5.8272, 72.0987, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 4, 0.44, 27, 0.4940, 0.0431, 4.3112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 5, 38.66, 27, 6.8961, 25.7430, 53.3981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 6, 0.91, 27, 0.7475, 0.1656, 4.8132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'FT', 7, 17.15, 27, 12.2179, 3.4121, 54.7984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'IM', NULL, 3.15, 26, 0.4304, 2.2651, 4.0381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'RT', NULL, 27.99, 67, 11.9102, 10.6742, 55.8464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 3, 0.79, 46, 0.8354, 0.0948, 6.3385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 4, 6.61, 46, 3.9201, 1.9338, 20.2743, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 5, 35.00, 46, 13.7668, 13.7299, 64.5594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 6, 30.07, 46, 8.9736, 15.4024, 50.3897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'FT', 7, 27.52, 46, 10.5141, 11.6095, 52.3311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'IM', NULL, 4.54, 46, 0.1533, 4.2301, 4.8477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'RT', NULL, 99.21, 47, 0.9955, 90.6688, 99.9386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 3, 4.41, 38, 3.3703, 0.9058, 18.9007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 4, 18.92, 38, 10.5430, 5.4774, 48.4332, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 5, 19.63, 38, 3.8832, 12.9156, 28.6807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 6, 15.83, 38, 10.5708, 3.6295, 48.4154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'FT', 7, 41.22, 38, 13.4369, 18.5629, 68.3245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'IM', NULL, 4.45, 38, 0.1910, 4.0659, 4.8400, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'RT', NULL, 74.36, 47, 8.1910, 54.9805, 87.3167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 2, 2.97, 34, 2.5126, 0.5187, 15.2701, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 4, 11.43, 34, 7.6662, 2.6915, 37.5913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 5, 24.75, 34, 6.6799, 13.6849, 40.5574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 6, 23.54, 34, 8.4999, 10.5399, 44.5916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'FT', 7, 37.30, 34, 12.5941, 16.5908, 64.0208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'IM', NULL, 4.43, 34, 0.2113, 3.9961, 4.8558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'RT', NULL, 68.96, 48, 9.5545, 47.5103, 84.5054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 3, 0.85, 45, 0.8960, 0.0999, 6.8212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 4, 4.82, 45, 2.5361, 1.6377, 13.3672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 5, 33.15, 45, 7.9100, 19.4511, 50.4457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 6, 13.30, 45, 7.4873, 3.9784, 36.2138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'FT', 7, 47.88, 45, 10.4883, 28.2571, 68.1855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'IM', NULL, 4.41, 45, 0.1753, 4.0558, 4.7624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'RT', NULL, 91.04, 48, 5.0012, 74.7464, 97.2130, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 1, 0.88, 43, 0.9145, 0.1063, 6.8732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 2, 3.84, 43, 3.6505, 0.5414, 22.6865, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 3, 0.88, 43, 0.9292, 0.1027, 7.0945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 4, 16.27, 43, 5.7591, 7.6500, 31.3247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 5, 38.31, 43, 8.9010, 22.5072, 57.0463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 6, 18.79, 43, 8.0991, 7.3440, 40.3084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'FT', 7, 21.02, 43, 7.9164, 9.2324, 41.0651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'IM', NULL, 4.36, 43, 0.1772, 4.0060, 4.7213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'RT', NULL, 87.93, 48, 6.5984, 67.5924, 96.2209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 1, 3.54, 42, 2.6825, 0.7471, 15.2010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 2, 1.87, 42, 1.7566, 0.2754, 11.6329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 3, 0.92, 42, 1.1891, 0.0656, 11.5268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 4, 6.75, 42, 4.4508, 1.7036, 23.1913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 5, 46.21, 42, 8.7196, 29.7233, 63.5621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 6, 22.17, 42, 6.5627, 11.6754, 38.0476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'FT', 7, 18.54, 42, 10.2803, 5.4450, 47.3659, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'IM', NULL, 4.30, 42, 0.1007, 4.0927, 4.4997, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'RT', NULL, 84.31, 48, 9.0776, 57.4676, 95.5292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 3, 0.99, 39, 1.0215, 0.1197, 7.6456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 4, 12.12, 39, 9.1092, 2.3844, 43.7866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 5, 43.86, 39, 10.6368, 24.5760, 65.1961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 6, 17.75, 39, 10.2641, 4.9452, 47.2502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'FT', 7, 25.28, 39, 9.9434, 10.4371, 49.5464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'IM', NULL, 4.29, 40, 0.1537, 3.9751, 4.5969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'RT', NULL, 80.38, 48, 11.1772, 49.6107, 94.4600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 1, 0.88, 44, 0.9148, 0.1075, 6.8434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 3, 4.55, 44, 2.5527, 1.4344, 13.4930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 4, 15.39, 44, 7.3799, 5.4832, 36.3234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 5, 56.79, 44, 8.7429, 39.0455, 72.9406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 6, 11.37, 44, 4.7142, 4.7570, 24.7863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'FT', 7, 11.02, 44, 5.1754, 4.0991, 26.4203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'IM', NULL, 4.13, 43, 0.0879, 3.9478, 4.3026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'RT', NULL, 87.63, 48, 9.9508, 52.7776, 97.8201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 3, 1.06, 39, 1.0951, 0.1280, 8.1724, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 4, 14.64, 39, 6.7112, 5.4697, 33.7184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 5, 44.74, 39, 8.0873, 29.4592, 61.0924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 6, 6.98, 39, 3.1203, 2.7562, 16.5626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'FT', 7, 32.58, 39, 8.0214, 18.7448, 50.2982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'IM', NULL, 4.10, 39, 0.2255, 3.6456, 4.5587, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'RT', NULL, 75.52, 47, 11.6992, 46.3249, 91.6851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 2, 1.05, 38, 1.2844, 0.0872, 11.4684, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 4, 14.00, 38, 3.1316, 8.7687, 21.6152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 5, 58.34, 38, 10.6916, 36.4814, 77.3493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 6, 13.39, 38, 8.9412, 3.1376, 42.4413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'FT', 7, 13.22, 38, 8.0908, 3.5207, 38.8725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'IM', NULL, 3.95, 38, 0.1438, 3.6541, 4.2369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'RT', NULL, 73.43, 48, 10.5487, 48.2193, 89.1281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 1, 3.35, 37, 2.4503, 0.7440, 13.8483, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 2, 6.50, 37, 5.0400, 1.2770, 27.2035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 3, 18.70, 37, 7.9309, 7.3910, 39.8494, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 4, 22.78, 37, 7.7834, 10.7386, 41.9881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 5, 30.03, 37, 8.8251, 15.4751, 50.1466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 6, 9.89, 37, 4.8101, 3.5450, 24.6971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'FT', 7, 8.74, 37, 5.2384, 2.4680, 26.6220, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'IM', NULL, 3.90, 37, 0.1276, 3.6434, 4.1608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'RT', NULL, 73.75, 47, 10.0177, 49.7877, 88.8437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 1, 2.58, 33, 2.4623, 0.3573, 16.3210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 2, 1.26, 33, 1.3035, 0.1514, 9.7208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 3, 9.74, 33, 4.6062, 3.5783, 23.8811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 4, 8.17, 33, 4.9050, 2.2968, 25.2032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 5, 53.27, 33, 12.3466, 29.3357, 75.7947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 6, 15.93, 33, 7.3492, 5.8366, 36.6885, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'FT', 7, 9.04, 33, 3.9437, 3.6086, 20.8868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'IM', NULL, 3.84, 33, 0.1455, 3.5390, 4.1319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'RT', NULL, 61.22, 48, 7.2365, 46.0953, 74.4583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 1, 7.97, 20, 5.9881, 1.5449, 32.3487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 2, 8.50, 20, 6.3873, 1.6395, 34.1292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 3, 4.53, 20, 4.8440, 0.4522, 33.1119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 4, 25.75, 20, 6.6903, 14.2893, 41.9059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 5, 44.75, 20, 18.3591, 14.6146, 79.3026, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'FT', 7, 8.50, 20, 6.3873, 1.6395, 34.1292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'IM', NULL, 3.53, 21, 0.2435, 3.0252, 4.0409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'RT', NULL, 38.25, 48, 10.4298, 20.3019, 60.0904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 3, 1.48, 74, 1.5570, 0.1800, 11.1756, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 4, 3.91, 74, 3.2573, 0.7166, 18.6410, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 5, 20.64, 74, 5.5165, 11.7370, 33.7295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 6, 19.16, 74, 6.6422, 9.1595, 35.7786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'FT', 7, 54.80, 74, 7.5609, 39.7563, 69.0210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'IM', NULL, 4.57, 75, 0.0843, 4.4062, 4.7422, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'RT', NULL, 89.88, 83, 5.1417, 74.2576, 96.4696, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 1, 0.53, 75, 0.5575, 0.0657, 4.1769, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 3, 2.00, 75, 1.5068, 0.4384, 8.6300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 4, 7.95, 75, 3.7949, 2.9784, 19.5295, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 5, 17.60, 75, 4.9141, 9.8039, 29.5535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 6, 21.07, 75, 6.2434, 11.2161, 36.0610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'FT', 7, 50.86, 75, 8.1434, 35.0938, 66.4532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'IM', NULL, 4.56, 77, 0.0690, 4.4208, 4.6956, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'RT', NULL, 98.26, 83, 1.2320, 93.0856, 99.5804, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 1, 0.76, 56, 0.7924, 0.0924, 5.9326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 3, 1.98, 56, 2.0499, 0.2436, 14.3483, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 4, 3.51, 56, 2.0844, 1.0455, 11.1032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 5, 33.80, 56, 6.6816, 21.9167, 48.1582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 6, 3.34, 56, 2.1184, 0.9212, 11.4003, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'FT', 7, 56.61, 56, 6.3525, 43.7240, 68.6583, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'IM', NULL, 4.47, 58, 0.1830, 4.1083, 4.8412, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'RT', NULL, 70.18, 83, 7.4603, 53.6606, 82.7065, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 3, 1.43, 73, 1.4992, 0.1727, 10.8064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 4, 0.62, 73, 0.4876, 0.1303, 2.9251, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 5, 29.85, 73, 7.5971, 17.1161, 46.7281, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 6, 20.14, 73, 7.4529, 9.1039, 38.8466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'FT', 7, 47.95, 73, 9.8201, 29.6025, 66.8724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'IM', NULL, 4.39, 72, 0.0952, 4.1970, 4.5768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'RT', NULL, 90.82, 83, 4.7165, 76.2502, 96.8216, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 3, 1.95, 78, 1.5012, 0.4172, 8.6637, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 4, 2.01, 78, 1.4419, 0.4760, 8.0970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 5, 36.19, 78, 7.5702, 22.7969, 52.1411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 6, 20.72, 78, 7.0409, 10.0136, 38.0249, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'FT', 7, 39.13, 78, 6.5871, 27.0373, 52.7145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'IM', NULL, 4.34, 78, 0.1251, 4.0948, 4.5929, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'RT', NULL, 97.87, 83, 1.4546, 91.9805, 99.4589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 1, 1.95, 71, 1.5576, 0.3895, 9.1744, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 3, 2.69, 71, 2.0676, 0.5669, 11.7911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 4, 2.99, 71, 1.8305, 0.8669, 9.7899, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 5, 34.23, 71, 5.7851, 23.7664, 46.4926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 6, 20.55, 71, 5.2078, 12.0394, 32.8225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'FT', 7, 37.60, 71, 5.5719, 27.2837, 49.1758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'IM', NULL, 4.27, 73, 0.1259, 4.0225, 4.5243, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'RT', NULL, 86.05, 83, 6.2637, 68.5968, 94.5677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 1, 5.52, 61, 3.2884, 1.6266, 17.0980, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 2, 0.42, 61, 0.4448, 0.0520, 3.3786, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 3, 2.08, 61, 1.4075, 0.5323, 7.7993, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 4, 12.26, 61, 3.8160, 6.4287, 22.1227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 5, 29.28, 61, 6.6169, 17.9311, 43.9639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 6, 11.57, 61, 6.4449, 3.5775, 31.5661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'FT', 7, 38.87, 61, 8.3336, 23.9683, 56.1859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'IM', NULL, 4.14, 63, 0.1324, 3.8718, 4.4010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'RT', NULL, 82.06, 83, 4.7307, 70.7095, 89.6604, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 1, 1.05, 52, 0.8643, 0.2006, 5.3289, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 2, 0.87, 52, 0.8966, 0.1083, 6.6160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 3, 3.47, 52, 2.4560, 0.8162, 13.5482, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 4, 1.79, 52, 1.2435, 0.4358, 7.0189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 5, 40.26, 52, 9.8192, 22.8932, 60.4657, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 6, 25.24, 52, 6.9304, 13.9090, 41.3784, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'FT', 7, 27.32, 52, 8.9164, 13.2427, 48.0803, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'IM', NULL, 4.11, 53, 0.1169, 3.8768, 4.3460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'RT', NULL, 71.68, 81, 5.6747, 59.2004, 81.5300, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 1, 4.70, 66, 3.6977, 0.9386, 20.4149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 2, 1.40, 66, 1.3923, 0.1876, 9.6417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 3, 3.35, 66, 2.0291, 0.9830, 10.8069, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 4, 18.06, 66, 5.1066, 9.9594, 30.5080, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 5, 35.55, 66, 5.8935, 24.8087, 47.9668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 6, 16.18, 66, 8.4266, 5.2862, 40.0353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'FT', 7, 20.77, 66, 9.8933, 7.3132, 46.5509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'IM', NULL, 4.10, 65, 0.1905, 3.7195, 4.4805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'RT', NULL, 75.96, 82, 8.5238, 55.5214, 88.8874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 1, 4.70, 63, 3.3632, 1.0898, 18.1109, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 3, 3.57, 63, 2.3672, 0.9269, 12.7684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 4, 3.66, 63, 2.7988, 0.7710, 15.6609, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 5, 36.73, 63, 5.4798, 26.5950, 48.1878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 6, 19.16, 63, 7.5047, 8.2581, 38.4380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'FT', 7, 32.18, 63, 8.4553, 17.9432, 50.7199, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'IM', NULL, 4.02, 66, 0.1118, 3.7971, 4.2438, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'RT', NULL, 84.11, 83, 7.0080, 65.1000, 93.7623, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 1, 2.89, 60, 1.9796, 0.7203, 10.8789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 3, 10.77, 60, 5.6966, 3.5517, 28.3262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 4, 16.27, 60, 11.2652, 3.5825, 50.4097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 5, 25.79, 60, 8.9597, 11.9898, 47.0021, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 6, 17.13, 60, 6.1929, 7.9478, 33.1034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'FT', 7, 27.15, 60, 9.0551, 12.9755, 48.2273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'IM', NULL, 3.87, 63, 0.1849, 3.5027, 4.2418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'RT', NULL, 77.01, 83, 6.6193, 61.4214, 87.5717, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 1, 7.07, 52, 3.6983, 2.3985, 19.0630, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 2, 0.51, 52, 0.5422, 0.0610, 4.1715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 3, 1.46, 52, 1.5486, 0.1721, 11.3581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 4, 4.96, 52, 3.5151, 1.1543, 18.9103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 5, 33.69, 52, 8.3751, 19.3135, 51.8866, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 6, 17.50, 52, 10.4130, 4.7509, 47.4367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'FT', 7, 34.80, 52, 9.3270, 18.9523, 54.9191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'IM', NULL, 3.85, 55, 0.1716, 3.5034, 4.1916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'RT', NULL, 73.11, 82, 8.1077, 54.4801, 86.0670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 1, 4.72, 63, 3.3183, 1.1186, 17.8028, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 3, 2.17, 63, 1.8927, 0.3701, 11.6598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 4, 10.82, 63, 5.2185, 3.9502, 26.3425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 5, 43.89, 63, 6.1531, 32.1860, 56.3083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 6, 12.60, 63, 4.7093, 5.7814, 25.3163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'FT', 7, 25.81, 63, 5.3874, 16.5446, 37.9084, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'IM', NULL, 3.85, 61, 0.1654, 3.5145, 4.1763, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'RT', NULL, 72.43, 83, 6.7138, 57.3746, 83.6840, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 1, 6.18, 63, 3.6741, 1.8203, 18.9494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 3, 1.93, 63, 2.0371, 0.2301, 14.4376, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 4, 0.84, 63, 0.6091, 0.1987, 3.5172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 5, 50.16, 63, 7.8315, 34.9823, 65.3075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 6, 0.86, 63, 0.6421, 0.1907, 3.7671, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'FT', 7, 40.03, 63, 8.9220, 24.0979, 58.3847, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'IM', NULL, 3.80, 65, 0.1802, 3.4360, 4.1561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'RT', NULL, 70.42, 83, 8.8120, 50.6465, 84.6711, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 1, 11.45, 70, 3.8632, 5.6982, 21.6595, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 2, 12.80, 70, 3.9437, 6.7642, 22.9019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 3, 9.86, 70, 3.3095, 4.9454, 18.6927, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 4, 9.57, 70, 4.9106, 3.2999, 24.7134, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 5, 22.89, 70, 6.5611, 12.3859, 38.3885, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 6, 13.14, 70, 5.2313, 5.7135, 27.4012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'FT', 7, 20.30, 70, 7.6305, 9.0426, 39.4902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'IM', NULL, 3.70, 72, 0.1494, 3.4000, 3.9959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'RT', NULL, 84.87, 83, 6.3368, 67.7594, 93.7391, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 1, 0.83, 54, 0.8625, 0.1033, 6.3853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 2, 0.57, 54, 0.5840, 0.0706, 4.3713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 3, 3.84, 54, 2.3898, 1.0766, 12.7608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 4, 2.16, 54, 1.2868, 0.6474, 6.9656, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 5, 34.46, 54, 6.5697, 22.6849, 48.5170, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 6, 6.52, 54, 4.0588, 1.7985, 20.9644, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'FT', 7, 51.63, 54, 8.2681, 35.4577, 67.4613, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'IM', NULL, 4.28, 57, 0.2107, 3.8543, 4.6984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'RT', NULL, 65.56, 83, 8.4272, 47.5331, 79.9984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 1, 5.72, 52, 4.8660, 0.9828, 27.0695, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 3, 5.86, 52, 3.1061, 1.9736, 16.1615, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 4, 11.35, 52, 4.6657, 4.8059, 24.5177, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 5, 33.06, 52, 9.6164, 17.1062, 54.1587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 6, 20.09, 52, 9.6278, 7.0104, 45.5923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'FT', 7, 23.92, 52, 9.3260, 10.1028, 46.7982, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'IM', NULL, 4.06, 55, 0.1675, 3.7204, 4.3920, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'RT', NULL, 60.85, 82, 7.7814, 44.7963, 74.8552, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 1, 17.21, 47, 8.5225, 5.8706, 40.9317, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 2, 5.31, 47, 3.1908, 1.5387, 16.7479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 3, 21.89, 47, 8.6020, 9.2378, 43.5496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 4, 11.51, 47, 6.1685, 3.7035, 30.5642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 5, 17.55, 47, 9.0501, 5.7023, 42.8460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 6, 12.95, 47, 6.8786, 4.1719, 33.6892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'FT', 7, 13.58, 47, 6.4585, 4.9326, 32.2367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'IM', NULL, 3.75, 49, 0.2589, 3.2328, 4.2737, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'RT', NULL, 60.07, 83, 7.5650, 44.5465, 73.8045, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 1, 14.04, 53, 8.1821, 4.0194, 38.8990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 2, 1.24, 53, 0.9162, 0.2786, 5.3347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 3, 6.63, 53, 3.0599, 2.5671, 16.0697, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 4, 23.63, 53, 4.4503, 15.8668, 33.6627, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 5, 9.71, 53, 6.2626, 2.5037, 31.0764, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 6, 8.83, 53, 7.5438, 1.4576, 38.8302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'FT', 7, 35.92, 53, 12.1572, 16.2623, 61.7969, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'IM', NULL, 3.63, 54, 0.2394, 3.1469, 4.1075, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'RT', NULL, 58.08, 82, 11.6276, 34.8851, 78.1833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 1, 0.35, 119, 0.3544, 0.0467, 2.5639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 2, 0.00, 119, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 3, 0.26, 119, 0.2614, 0.0344, 1.9000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 4, 2.31, 119, 1.4510, 0.6585, 7.7890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 5, 38.08, 119, 3.1083, 32.1418, 44.3945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 6, 22.84, 119, 4.0014, 15.8851, 31.6990, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'FT', 7, 36.16, 119, 4.4256, 27.9275, 45.2947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'IM', NULL, 4.49, 122, 0.0799, 4.3295, 4.6457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'RT', NULL, 92.19, 130, 2.5673, 85.3613, 95.9882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 1, 0.00, 113, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 2, 2.12, 113, 1.8798, 0.3565, 11.5492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 3, 2.94, 113, 2.0740, 0.7143, 11.3326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 4, 4.99, 113, 2.4676, 1.8380, 12.8386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 5, 27.98, 113, 4.1055, 20.5996, 36.7756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 6, 26.49, 113, 4.0318, 19.2956, 35.1961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'FT', 7, 35.48, 113, 6.0719, 24.5390, 48.1930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'IM', NULL, 4.49, 113, 0.0917, 4.3055, 4.6688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'RT', NULL, 92.57, 123, 2.7119, 85.0929, 96.4529, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 1, 0.27, 110, 0.2761, 0.0354, 2.0262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 2, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 3, 1.73, 110, 1.3746, 0.3548, 8.0319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 4, 5.97, 110, 2.0802, 2.9592, 11.6893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 5, 39.30, 110, 3.8929, 31.9021, 47.2181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 6, 28.41, 110, 3.3280, 22.2955, 35.4364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'FT', 7, 24.32, 110, 4.8749, 15.9706, 35.1965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'IM', NULL, 4.48, 112, 0.0780, 4.3259, 4.6350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'RT', NULL, 88.82, 130, 4.9372, 74.8169, 95.5082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 2, 1.30, 105, 0.9699, 0.2960, 5.5599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 3, 3.29, 105, 2.0461, 0.9387, 10.8581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 4, 4.80, 105, 2.5256, 1.6581, 13.1089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 5, 41.87, 105, 4.4922, 33.3117, 50.9470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 6, 22.84, 105, 3.1811, 17.1415, 29.7416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'FT', 7, 25.90, 105, 6.6190, 14.9963, 40.9230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'IM', NULL, 4.30, 108, 0.0855, 4.1309, 4.4697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'RT', NULL, 89.59, 125, 3.3342, 80.9243, 94.5878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 1, 1.92, 113, 1.9118, 0.2593, 12.7902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 2, 1.02, 113, 1.0275, 0.1371, 7.1837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 3, 0.54, 113, 0.3917, 0.1261, 2.2564, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 4, 11.04, 113, 3.6656, 5.5900, 20.6314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 5, 33.13, 113, 5.2803, 23.6003, 44.2709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 6, 22.87, 113, 5.0381, 14.4116, 34.3050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'FT', 7, 29.49, 113, 4.6861, 21.1139, 39.5307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'IM', NULL, 4.30, 117, 0.0557, 4.1854, 4.4060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'RT', NULL, 90.21, 127, 3.5642, 80.5682, 95.3458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 1, 0.81, 101, 0.6128, 0.1804, 3.5723, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 2, 0.29, 101, 0.2885, 0.0385, 2.0902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 3, 0.29, 101, 0.2902, 0.0381, 2.1137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 4, 7.09, 101, 2.4380, 3.5287, 13.7181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 5, 42.25, 101, 4.8750, 32.9846, 52.0964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 6, 32.54, 101, 5.2700, 23.0516, 43.7139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'FT', 7, 16.74, 101, 4.5060, 9.5736, 27.6330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'IM', NULL, 4.29, 103, 0.0590, 4.1770, 4.4108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'RT', NULL, 83.73, 126, 5.0365, 71.2324, 91.4538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 1, 2.05, 100, 2.0265, 0.2827, 13.4101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 2, 0.84, 100, 0.6506, 0.1770, 3.8482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 3, 6.59, 100, 2.2365, 3.3145, 12.6670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 4, 17.04, 100, 5.2877, 8.9114, 30.1443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 5, 32.92, 100, 5.9678, 22.3047, 45.6226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 6, 28.20, 100, 3.4079, 21.9490, 35.4186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'FT', 7, 12.36, 100, 3.0230, 7.5004, 19.7035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'IM', NULL, 4.28, 101, 0.1023, 4.0742, 4.4800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'RT', NULL, 83.70, 125, 4.4916, 72.7955, 90.7814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 1, 1.25, 116, 1.0257, 0.2436, 6.1595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 2, 1.86, 116, 1.7828, 0.2722, 11.6068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 3, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 4, 3.11, 116, 1.6455, 1.0745, 8.6489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 5, 42.47, 116, 4.3567, 34.1449, 51.2393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 6, 28.48, 116, 4.4415, 20.5427, 38.0161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'FT', 7, 22.84, 116, 4.3346, 15.3852, 32.5138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'IM', NULL, 4.27, 117, 0.0990, 4.0700, 4.4623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'RT', NULL, 90.16, 130, 3.6103, 80.3761, 95.3479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 2, 0.93, 97, 0.6640, 0.2239, 3.7770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 3, 5.70, 97, 2.5557, 2.2956, 13.4436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 4, 11.48, 97, 3.3386, 6.3272, 19.9320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 5, 37.32, 97, 4.4675, 28.9506, 46.5167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 6, 30.26, 97, 4.3395, 22.3865, 39.4871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'FT', 7, 14.32, 97, 3.4644, 8.7122, 22.6461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'IM', NULL, 4.24, 101, 0.0643, 4.1091, 4.3641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'RT', NULL, 77.58, 127, 4.4523, 67.5814, 85.1647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 1, 0.33, 94, 0.3386, 0.0439, 2.4740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 2, 0.76, 94, 0.7822, 0.0965, 5.6847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 3, 1.46, 94, 0.9614, 0.3885, 5.2947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 4, 10.16, 94, 3.2885, 5.2394, 18.7830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 5, 44.24, 94, 4.3751, 35.8087, 53.0143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 6, 27.04, 94, 4.1833, 19.5625, 36.0856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'FT', 7, 16.02, 94, 4.7980, 8.5887, 27.9179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'IM', NULL, 4.22, 98, 0.0884, 4.0492, 4.4002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'RT', NULL, 75.28, 124, 4.8259, 64.5718, 83.5747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 1, 2.40, 90, 2.3128, 0.3426, 14.9079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 2, 0.34, 90, 0.3428, 0.0440, 2.5140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 3, 1.34, 90, 0.8252, 0.3944, 4.4809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 4, 6.61, 90, 4.8715, 1.4522, 25.3508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 5, 42.81, 90, 7.7282, 28.5602, 58.3597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 6, 25.94, 90, 6.6769, 14.9317, 41.1283, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'FT', 7, 20.57, 90, 5.0143, 12.3399, 32.2751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'IM', NULL, 4.17, 94, 0.0973, 3.9748, 4.3612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'RT', NULL, 72.49, 125, 4.6038, 62.5288, 80.6274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 1, 6.60, 84, 3.6137, 2.1543, 18.4844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 2, 1.79, 84, 0.9199, 0.6402, 4.9076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 3, 13.37, 84, 5.3006, 5.8494, 27.7212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 4, 10.78, 84, 3.6210, 5.4094, 20.3527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 5, 34.50, 84, 8.6710, 19.7122, 53.0474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 6, 25.88, 84, 3.5070, 19.5345, 33.4379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'FT', 7, 7.07, 84, 3.4405, 2.6154, 17.7346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'IM', NULL, 4.14, 84, 0.1438, 3.8502, 4.4222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'RT', NULL, 67.92, 125, 4.1512, 59.2226, 75.5363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 1, 2.30, 108, 2.0346, 0.3911, 12.4002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 2, 4.78, 108, 2.0925, 1.9753, 11.1006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 3, 12.24, 108, 3.4004, 6.9266, 20.7086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 4, 7.78, 108, 2.5919, 3.9594, 14.7236, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 5, 53.51, 108, 7.4948, 38.7803, 67.6544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 6, 11.43, 108, 4.2319, 5.3314, 22.8117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'FT', 7, 7.97, 108, 2.7669, 3.9350, 15.4618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'IM', NULL, 4.06, 107, 0.0785, 3.9027, 4.2141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'RT', NULL, 81.61, 131, 4.7813, 70.2611, 89.2850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 1, 0.69, 95, 0.5145, 0.1572, 2.9895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 2, 1.93, 95, 1.3283, 0.4851, 7.3480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 3, 4.23, 95, 1.7725, 1.8190, 9.5263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 4, 7.45, 95, 2.3214, 3.9610, 13.5740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 5, 45.19, 95, 6.7160, 32.4862, 58.5463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 6, 25.76, 95, 4.4610, 17.9236, 35.5426, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'FT', 7, 14.75, 95, 3.7558, 8.7302, 23.8460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'IM', NULL, 4.04, 95, 0.1370, 3.7634, 4.3076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'RT', NULL, 73.73, 129, 5.6570, 61.1630, 83.3417, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 1, 0.40, 128, 0.4008, 0.0533, 2.8821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 2, 1.06, 128, 0.7070, 0.2836, 3.9043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 3, 0.27, 128, 0.2734, 0.0345, 2.0129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 4, 13.97, 128, 4.8439, 6.8165, 26.4985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 5, 54.76, 128, 6.1414, 42.5699, 66.4118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 6, 22.58, 128, 4.4690, 14.9580, 32.6026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'FT', 7, 6.96, 128, 2.5321, 3.3339, 13.9531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'IM', NULL, 3.87, 128, 0.0868, 3.6942, 4.0376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'RT', NULL, 99.77, 131, 0.2339, 98.3003, 99.9692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 1, 0.35, 83, 0.3554, 0.0461, 2.5999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 2, 4.21, 83, 2.6034, 1.2044, 13.6976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 3, 4.52, 83, 2.5710, 1.4285, 13.4082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 4, 10.93, 83, 3.5453, 5.6091, 20.2029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 5, 44.92, 83, 6.6091, 32.4017, 58.1131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 6, 26.39, 83, 6.3836, 15.7152, 40.8033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'FT', 7, 8.68, 83, 2.9136, 4.3758, 16.4918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'IM', NULL, 3.82, 86, 0.1117, 3.5932, 4.0374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'RT', NULL, 68.51, 128, 5.0557, 57.7759, 77.5744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 1, 2.34, 97, 1.6364, 0.5732, 9.0342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 2, 4.79, 97, 2.1404, 1.9468, 11.3269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 3, 9.46, 97, 4.5162, 3.5362, 22.9322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 4, 10.17, 97, 3.3431, 5.1879, 18.9650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 5, 30.43, 97, 4.9140, 21.6208, 40.9428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 6, 21.74, 97, 5.1936, 13.1591, 33.7374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'FT', 7, 21.08, 97, 3.9013, 14.3637, 29.8487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'IM', NULL, 3.78, 98, 0.1262, 3.5256, 4.0265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'RT', NULL, 80.13, 127, 5.6844, 66.5515, 89.1013, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 1, 3.24, 92, 2.4238, 0.7177, 13.4540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 2, 4.76, 92, 2.3293, 1.7721, 12.1803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 3, 8.51, 92, 3.0467, 4.1035, 16.8330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 4, 14.27, 92, 5.0390, 6.8409, 27.3902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 5, 36.42, 92, 2.9068, 30.8630, 42.3646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 6, 15.62, 92, 2.9573, 10.6007, 22.4275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'FT', 7, 17.17, 92, 4.3890, 10.0929, 27.6730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'IM', NULL, 3.74, 92, 0.0996, 3.5457, 3.9412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'RT', NULL, 74.68, 127, 4.8551, 63.9540, 83.0550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 1, 2.05, 80, 1.4885, 0.4760, 8.3860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 2, 2.62, 80, 2.5179, 0.3767, 16.0868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 3, 1.95, 80, 1.8886, 0.2761, 12.4580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 4, 8.52, 80, 3.5198, 3.6537, 18.6219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 5, 36.59, 80, 5.5868, 26.3257, 48.2373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 6, 24.69, 80, 6.6569, 13.8499, 40.0686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'FT', 7, 23.58, 80, 4.6660, 15.5612, 34.0640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'IM', NULL, 3.91, 82, 0.1095, 3.6946, 4.1301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'RT', NULL, 64.37, 128, 6.0392, 51.7603, 75.2609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 1, 7.47, 66, 4.4422, 2.1848, 22.5649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 2, 2.60, 66, 1.7136, 0.6865, 9.3473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 3, 20.77, 66, 7.1987, 9.8640, 38.5760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 4, 7.66, 66, 2.8224, 3.6082, 15.5470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 5, 28.58, 66, 6.0107, 18.1810, 41.8758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 6, 26.86, 66, 6.8194, 15.5106, 42.3472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'FT', 7, 6.06, 66, 2.7660, 2.3885, 14.5481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'IM', NULL, 3.91, 68, 0.1863, 3.5399, 4.2836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'RT', NULL, 52.35, 123, 5.2919, 41.9198, 62.5707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 1, 3.71, 72, 3.2875, 0.6099, 19.4539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 2, 7.13, 72, 3.5593, 2.5612, 18.3160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 3, 11.91, 72, 4.5892, 5.3535, 24.4415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 4, 5.84, 72, 2.8478, 2.1590, 14.8342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 5, 33.75, 72, 7.9378, 20.0636, 50.8354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 6, 23.60, 72, 7.9604, 11.3576, 42.6953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'FT', 7, 14.06, 72, 4.9812, 6.7057, 27.1219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'IM', NULL, 3.83, 73, 0.1621, 3.5035, 4.1499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'RT', NULL, 52.61, 125, 6.8635, 39.1669, 65.6887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 1, 2.65, 81, 2.6115, 0.3632, 16.9324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 2, 8.31, 81, 3.6795, 3.3520, 19.1562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 3, 3.09, 81, 1.9783, 0.8463, 10.6161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 4, 7.90, 81, 3.0054, 3.6349, 16.3297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 5, 40.00, 81, 6.2903, 28.3486, 52.8962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 6, 23.27, 81, 5.1053, 14.6488, 34.8813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'FT', 7, 14.78, 81, 3.6444, 8.8890, 23.5782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'IM', NULL, 3.80, 82, 0.0985, 3.6051, 3.9969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'RT', NULL, 64.20, 128, 5.0135, 53.8043, 73.4149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 1, 10.72, 35, 6.3725, 3.0069, 31.7234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 2, 4.55, 35, 3.1033, 1.1052, 16.9168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 3, 7.09, 35, 4.7618, 1.7263, 24.9007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 4, 8.12, 35, 4.9930, 2.2185, 25.6144, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 5, 28.62, 35, 6.4350, 17.4461, 43.1942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 6, 24.91, 35, 7.4926, 12.8137, 42.8155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'FT', 7, 15.99, 35, 3.9105, 9.5343, 25.5946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'IM', NULL, 3.79, 35, 0.2609, 3.2624, 4.3229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'RT', NULL, 33.22, 126, 6.7455, 21.4193, 47.5936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 1, 10.10, 77, 5.2669, 3.4154, 26.2909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 2, 14.73, 77, 5.7684, 6.4708, 30.1256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 3, 8.81, 77, 3.4603, 3.9394, 18.5570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 4, 26.65, 77, 6.9654, 15.1609, 42.4893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 5, 18.28, 77, 6.4362, 8.6613, 34.5380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 6, 14.21, 77, 5.8176, 6.0174, 29.9954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'FT', 7, 7.22, 77, 3.2460, 2.8801, 16.9634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'IM', NULL, 3.77, 78, 0.1525, 3.4628, 4.0700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'RT', NULL, 65.79, 126, 4.9795, 55.3764, 74.8679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 1, 8.50, 60, 4.0175, 3.1970, 20.7068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 2, 9.39, 60, 4.2274, 3.6919, 21.8789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 3, 29.20, 60, 4.9531, 20.3374, 39.9767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 4, 23.59, 60, 5.4649, 14.4105, 36.1597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 5, 18.44, 60, 4.9923, 10.4196, 30.5177, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 6, 4.26, 60, 2.7400, 1.1477, 14.5769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'FT', 7, 6.63, 60, 3.1619, 2.4886, 16.4793, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'IM', NULL, 3.75, 62, 0.1197, 3.5105, 3.9891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'RT', NULL, 56.62, 127, 6.0883, 44.4215, 68.0709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 1, 10.97, 63, 6.1275, 3.3957, 30.1604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 2, 8.05, 63, 3.9444, 2.9290, 20.2565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 3, 19.54, 63, 8.5025, 7.6109, 41.7204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 4, 24.17, 63, 6.1395, 14.0254, 38.3701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 5, 27.34, 63, 5.8779, 17.2371, 40.4689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 6, 8.26, 63, 3.6012, 3.3654, 18.8846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'FT', 7, 1.67, 63, 1.2292, 0.3809, 7.0425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'IM', NULL, 3.74, 66, 0.1361, 3.4681, 4.0116, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'RT', NULL, 54.58, 124, 4.8689, 44.8875, 63.9294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 1, 4.48, 52, 2.6664, 1.3267, 14.0772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 2, 9.91, 52, 4.7259, 3.6611, 24.1480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 3, 7.66, 52, 4.0679, 2.5482, 20.8354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 4, 17.52, 52, 5.5346, 8.9621, 31.4244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 5, 41.55, 52, 8.0822, 26.7144, 58.1031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 6, 14.11, 52, 5.5999, 6.0975, 29.3458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'FT', 7, 4.77, 52, 3.0513, 1.2825, 16.1746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'IM', NULL, 3.69, 55, 0.1871, 3.3196, 4.0699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'RT', NULL, 40.40, 128, 6.1444, 29.0287, 52.8962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 1, 10.75, 42, 6.3820, 3.0494, 31.5789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 2, 8.43, 42, 3.9923, 3.1363, 20.7368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 3, 18.44, 42, 7.0450, 8.0666, 36.7972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 4, 15.07, 42, 5.5680, 6.8680, 29.9347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 5, 35.65, 42, 5.1139, 26.1031, 46.4989, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 6, 11.66, 42, 5.9483, 3.9468, 29.7583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'IM', NULL, 3.56, 42, 0.2507, 3.0514, 4.0640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'RT', NULL, 35.99, 122, 4.8877, 26.9766, 46.1145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 1, 8.41, 55, 4.8554, 2.5263, 24.5253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 2, 11.60, 55, 4.8897, 4.7996, 25.4465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 3, 16.06, 55, 5.7762, 7.4968, 31.1157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 4, 17.44, 55, 7.2355, 7.1585, 36.6481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 5, 23.54, 55, 9.6111, 9.5469, 47.3157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 6, 20.72, 55, 7.1895, 9.8020, 38.5933, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'FT', 7, 2.24, 55, 1.5836, 0.5350, 8.8969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'IM', NULL, 3.55, 56, 0.2266, 3.0926, 4.0009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'RT', NULL, 40.08, 124, 4.7815, 31.0837, 49.7996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 1, 16.36, 29, 6.7216, 6.6730, 34.8533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 2, 14.06, 29, 10.4935, 2.6881, 49.2149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 3, 10.30, 29, 5.9784, 2.9618, 30.1772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 4, 26.00, 29, 7.9388, 13.1126, 44.9994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 5, 18.99, 29, 7.8659, 7.6034, 40.0550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 6, 1.31, 29, 1.3519, 0.1563, 10.1414, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'FT', 7, 12.97, 29, 7.0737, 3.9644, 34.9796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'IM', NULL, 3.50, 30, 0.2622, 2.9665, 4.0391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'RT', NULL, 30.99, 125, 4.6426, 22.6145, 40.8328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 1, 14.72, 67, 5.1767, 7.0411, 28.2221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 2, 9.57, 67, 4.2116, 3.8539, 21.8538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 3, 18.47, 67, 6.4657, 8.7688, 34.8055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 4, 21.17, 67, 4.9039, 12.9917, 32.5598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 5, 19.06, 67, 5.2898, 10.6121, 31.8294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 6, 15.70, 67, 5.2853, 7.7454, 29.2507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'FT', 7, 1.31, 67, 1.2319, 0.1982, 8.1641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'IM', NULL, 3.41, 65, 0.1773, 3.0557, 3.7641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'RT', NULL, 49.35, 126, 6.3096, 37.1585, 61.6269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 1, 15.81, 36, 8.1324, 5.1542, 39.3636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 2, 8.40, 36, 4.1162, 3.0026, 21.3631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 3, 30.15, 36, 12.7266, 11.2377, 59.5499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 4, 15.28, 36, 4.6122, 8.0430, 27.0984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 5, 18.57, 36, 10.2505, 5.4481, 47.4522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 6, 11.78, 36, 6.0963, 3.9023, 30.5232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'IM', NULL, 3.38, 39, 0.2892, 2.7984, 3.9694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'RT', NULL, 32.28, 122, 7.2691, 19.7899, 47.9326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 1, 0.39, 79, 0.4157, 0.0462, 3.1979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 2, 0.33, 79, 0.3451, 0.0417, 2.5888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 3, 0.42, 79, 0.4294, 0.0538, 3.1688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 4, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 5, 17.79, 79, 7.4479, 7.2769, 37.3582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 6, 19.29, 79, 7.4287, 8.4591, 38.1915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'FT', 7, 61.79, 79, 5.9383, 49.4961, 72.7364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'IM', NULL, 4.84, 84, 0.0618, 4.7167, 4.9625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'RT', NULL, 98.84, 85, 1.2114, 91.2678, 99.8555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 2, 3.19, 75, 2.9850, 0.4801, 18.4212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 3, 0.42, 75, 0.4335, 0.0540, 3.2085, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 4, 3.49, 75, 2.2426, 0.9510, 11.9925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 5, 30.50, 75, 6.7915, 18.8160, 45.3828, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 6, 29.68, 75, 5.4994, 19.9803, 41.6416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'FT', 7, 32.71, 75, 8.3370, 18.6038, 50.8360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'IM', NULL, 4.70, 80, 0.0814, 4.5367, 4.8606, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'RT', NULL, 98.10, 85, 1.4522, 91.6475, 99.5891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 2, 0.43, 70, 0.4605, 0.0504, 3.5621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 3, 1.28, 70, 1.0480, 0.2451, 6.3634, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 4, 5.72, 70, 4.4139, 1.1696, 23.7002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 5, 18.72, 70, 4.9304, 10.7636, 30.5333, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 6, 13.87, 70, 2.5978, 9.4467, 19.9012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'FT', 7, 60.00, 70, 4.1269, 51.5553, 67.8804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'IM', NULL, 4.55, 74, 0.1387, 4.2766, 4.8296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'RT', NULL, 90.43, 85, 2.8639, 83.0331, 94.8065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 1, 4.09, 65, 3.1965, 0.8322, 17.8368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 2, 2.64, 65, 2.7145, 0.3274, 18.2795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 3, 9.18, 65, 2.8728, 4.8338, 16.7502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 4, 6.73, 65, 3.9848, 1.9881, 20.4129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 5, 40.04, 65, 6.7797, 27.5251, 53.9963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 6, 17.60, 65, 6.0352, 8.5114, 32.9100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'FT', 7, 19.72, 65, 5.8762, 10.4766, 34.0209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'IM', NULL, 4.49, 68, 0.1066, 4.2810, 4.7066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'RT', NULL, 87.67, 85, 6.4815, 68.3348, 95.9077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 2, 1.87, 66, 1.1824, 0.5212, 6.4585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 3, 6.92, 66, 6.2945, 1.0433, 34.3668, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 4, 1.17, 66, 0.7775, 0.3069, 4.3397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 5, 35.61, 66, 8.0756, 21.4912, 52.7759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 6, 16.78, 66, 3.9834, 10.2430, 26.2815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'FT', 7, 37.65, 66, 12.0786, 17.7710, 62.7902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'IM', NULL, 4.47, 70, 0.0908, 4.2887, 4.6509, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'RT', NULL, 91.42, 85, 3.7124, 80.6097, 96.4677, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 2, 3.14, 74, 2.5490, 0.6070, 14.6923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 3, 1.10, 74, 0.9182, 0.2062, 5.6442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 4, 8.27, 74, 6.0985, 1.7856, 30.9134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 5, 32.87, 74, 4.8250, 24.0480, 43.0844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 6, 19.18, 74, 5.0251, 11.0582, 31.1644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'FT', 7, 35.44, 74, 5.3721, 25.5877, 46.7132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'IM', NULL, 4.46, 77, 0.1287, 4.2079, 4.7207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'RT', NULL, 96.63, 85, 2.0453, 89.1585, 99.0086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 1, 2.36, 73, 2.4256, 0.2963, 16.4513, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 2, 3.72, 73, 3.0814, 0.6889, 17.6832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 3, 5.80, 73, 3.8627, 1.4831, 20.1282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 4, 3.83, 73, 3.1187, 0.7320, 17.7165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 5, 26.83, 73, 7.9635, 14.0400, 45.1493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 6, 25.47, 73, 4.9542, 16.8836, 36.5075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'FT', 7, 31.99, 73, 6.3634, 20.7934, 45.7288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'IM', NULL, 4.44, 76, 0.1154, 4.2124, 4.6720, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'RT', NULL, 95.57, 85, 3.1235, 83.2656, 98.9407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 2, 6.73, 72, 4.4895, 1.7025, 23.0993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 3, 13.39, 72, 2.9950, 8.4600, 20.5580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 4, 10.52, 72, 3.2134, 5.6141, 18.8424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 5, 21.55, 72, 5.9536, 11.9784, 35.6638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 6, 14.72, 72, 5.5809, 6.6401, 29.5191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'FT', 7, 33.10, 72, 3.5192, 26.4888, 40.4461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'IM', NULL, 4.40, 75, 0.1174, 4.1647, 4.6326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'RT', NULL, 87.83, 84, 4.5949, 75.4237, 94.4329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 1, 5.87, 72, 3.9662, 1.4659, 20.6962, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 2, 4.32, 72, 3.1957, 0.9561, 17.4224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 3, 1.71, 72, 1.4377, 0.3163, 8.7318, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 4, 10.09, 72, 4.5216, 3.9865, 23.2630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 5, 14.81, 72, 6.8778, 5.5409, 34.0171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 6, 21.55, 72, 9.3012, 8.4033, 45.1404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'FT', 7, 41.65, 72, 10.9141, 22.5717, 63.6053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'IM', NULL, 4.33, 74, 0.1732, 3.9856, 4.6759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'RT', NULL, 92.43, 84, 3.8838, 80.1901, 97.3540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 2, 0.63, 71, 0.5370, 0.1134, 3.3964, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 3, 17.55, 71, 12.6867, 3.5702, 55.0214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 4, 1.02, 71, 0.9245, 0.1665, 6.0068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 5, 33.19, 71, 8.1316, 19.2948, 50.7951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 6, 18.70, 71, 6.1960, 9.2549, 34.1429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'FT', 7, 28.92, 71, 14.4296, 9.1163, 62.2616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'IM', NULL, 4.25, 74, 0.0941, 4.0618, 4.4368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'RT', NULL, 85.46, 85, 11.1589, 49.6317, 97.2273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 1, 3.04, 72, 2.5162, 0.5691, 14.6711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 2, 4.72, 72, 2.9739, 1.3108, 15.6217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 3, 3.23, 72, 2.1921, 0.8203, 11.9008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 4, 10.34, 72, 1.9010, 7.1160, 14.7895, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 5, 31.98, 72, 4.7387, 23.3405, 42.0573, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 6, 29.09, 72, 3.9757, 21.8364, 37.5981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'FT', 7, 17.59, 72, 2.6692, 12.8820, 23.5564, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'IM', NULL, 4.15, 73, 0.1276, 3.8971, 4.4057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'RT', NULL, 95.97, 85, 2.8936, 84.3211, 99.0614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 1, 2.41, 73, 2.4669, 0.3024, 16.6834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 2, 11.90, 73, 5.2139, 4.7722, 26.6872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 3, 4.20, 73, 3.0885, 0.9376, 16.8470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 4, 10.00, 73, 4.0767, 4.3100, 21.5136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 5, 28.11, 73, 9.2389, 13.5842, 49.3105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 6, 21.57, 73, 8.3463, 9.3278, 42.3757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'FT', 7, 21.82, 73, 6.1034, 12.0291, 36.2840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'IM', NULL, 4.14, 76, 0.1634, 3.8101, 4.4614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'RT', NULL, 94.16, 85, 3.2692, 83.1742, 98.1315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 1, 8.87, 73, 3.1394, 4.2943, 17.4304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 2, 0.24, 73, 0.1428, 0.0750, 0.7820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 3, 13.89, 73, 1.8307, 10.6243, 17.9546, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 4, 17.28, 73, 6.2203, 8.0683, 33.2180, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 5, 30.68, 73, 3.5107, 24.1524, 38.0795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 6, 9.27, 73, 4.3014, 3.5575, 22.0710, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'FT', 7, 19.77, 73, 8.6764, 7.6452, 42.3024, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'IM', NULL, 3.93, 74, 0.1826, 3.5701, 4.2980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'RT', NULL, 93.38, 84, 3.4522, 82.2864, 97.7210, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 1, 10.51, 61, 4.8740, 3.9969, 24.8752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 2, 16.52, 61, 8.4787, 5.4699, 40.3662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 3, 18.19, 61, 4.2781, 11.1221, 28.3259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 4, 12.37, 61, 2.6795, 7.9304, 18.7981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 5, 13.89, 61, 3.8413, 7.8184, 23.4660, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 6, 8.30, 61, 4.2870, 2.8522, 21.8305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'FT', 7, 20.21, 61, 2.2792, 16.0355, 25.1574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'IM', NULL, 3.93, 64, 0.1571, 3.6115, 4.2393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'RT', NULL, 82.67, 84, 4.5008, 71.8570, 89.9058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 1, 11.16, 58, 5.9289, 3.6562, 29.3796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 2, 13.04, 58, 2.4043, 8.9308, 18.6502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 3, 9.45, 58, 3.8352, 4.0799, 20.3849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 4, 24.70, 58, 10.7406, 9.3578, 51.0447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 5, 19.32, 58, 13.1610, 4.2267, 56.4984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 6, 10.18, 58, 2.8582, 5.7129, 17.4864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'FT', 7, 12.15, 58, 5.6600, 4.5645, 28.5682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'IM', NULL, 3.90, 59, 0.2098, 3.4834, 4.3231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'RT', NULL, 71.74, 85, 15.2577, 36.2386, 91.8945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 1, 17.21, 57, 6.8229, 7.3742, 35.1681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 2, 6.25, 57, 3.5945, 1.9113, 18.5565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 3, 13.18, 57, 5.7073, 5.2931, 29.1933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 4, 36.01, 57, 5.5076, 25.8522, 47.6000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 5, 16.29, 57, 5.7883, 7.6792, 31.2945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 6, 10.12, 57, 5.4132, 3.3042, 27.0562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'FT', 7, 0.94, 57, 0.7152, 0.2058, 4.2230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'IM', NULL, 3.68, 58, 0.3224, 3.0388, 4.3299, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'RT', NULL, 68.56, 85, 11.6857, 42.5957, 86.5054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 1, 49.55, 38, 18.1838, 18.3671, 81.0930, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 2, 14.61, 38, 8.6673, 4.0159, 41.1484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 3, 8.53, 38, 4.8983, 2.5496, 24.9663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 4, 14.83, 38, 9.8559, 3.4586, 45.8365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 5, 9.45, 38, 4.7585, 3.2748, 24.3595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 6, 2.52, 38, 2.3587, 0.3682, 15.3167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'FT', 7, 0.50, 38, 0.4081, 0.0957, 2.5777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'IM', NULL, 2.79, 39, 0.5082, 1.7600, 3.8177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'RT', NULL, 45.82, 85, 10.4151, 26.8613, 66.0805, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 2, 0.55, 76, 0.4242, 0.1176, 2.5282, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 3, 1.97, 76, 1.5984, 0.3832, 9.4713, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 4, 7.28, 76, 4.2288, 2.2027, 21.4772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 5, 17.25, 76, 3.7009, 11.0637, 25.8957, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 6, 14.27, 76, 5.6497, 6.2199, 29.4609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'FT', 7, 58.68, 76, 8.2486, 41.9023, 73.6657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'IM', NULL, 4.64, 74, 0.1009, 4.4414, 4.8436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'RT', NULL, 90.89, 83, 4.1188, 78.7649, 96.4112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 2, 0.36, 68, 0.3770, 0.0457, 2.8310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 3, 1.74, 68, 1.6994, 0.2410, 11.4334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 4, 4.38, 68, 3.9928, 0.6767, 23.5105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 5, 24.90, 68, 4.8876, 16.4381, 35.8371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 6, 27.26, 68, 5.6706, 17.4719, 39.8717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'FT', 7, 41.37, 68, 8.4494, 26.0415, 58.5836, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'IM', NULL, 4.44, 67, 0.1454, 4.1499, 4.7306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'RT', NULL, 85.55, 83, 5.2932, 71.6374, 93.2765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 1, 2.10, 74, 1.9670, 0.3168, 12.6264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 2, 0.34, 74, 0.3515, 0.0436, 2.6163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 3, 0.23, 74, 0.2380, 0.0282, 1.8105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 4, 7.97, 74, 4.6824, 2.3679, 23.6112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 5, 29.89, 74, 7.5111, 17.2642, 46.5486, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 6, 13.13, 74, 5.3807, 5.5704, 27.8992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'FT', 7, 46.35, 74, 5.2870, 36.1258, 56.8947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'IM', NULL, 4.41, 74, 0.1182, 4.1708, 4.6420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'RT', NULL, 90.96, 83, 4.3479, 77.8478, 96.6427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 1, 0.43, 58, 0.4504, 0.0542, 3.3920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 3, 5.53, 58, 3.9226, 1.2828, 20.8448, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 4, 0.69, 58, 0.4658, 0.1759, 2.6426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 5, 33.63, 58, 7.5864, 20.4148, 50.0178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 6, 31.54, 58, 11.6498, 13.5232, 57.5756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'FT', 7, 28.19, 58, 9.1163, 13.7389, 49.1651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'IM', NULL, 4.37, 54, 0.1476, 4.0779, 4.6700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'RT', NULL, 70.47, 83, 7.8430, 52.9960, 83.4719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 1, 0.41, 68, 0.4207, 0.0526, 3.1191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 2, 0.57, 68, 0.4706, 0.1107, 2.9097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 3, 4.61, 68, 4.3052, 0.6801, 25.4334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 4, 5.83, 68, 4.5991, 1.1517, 24.7804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 5, 48.92, 68, 8.2644, 33.1104, 64.9554, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 6, 5.80, 68, 4.3744, 1.2322, 23.3305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'FT', 7, 33.85, 68, 10.3325, 16.9203, 56.2403, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'IM', NULL, 4.36, 65, 0.1123, 4.1381, 4.5868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'RT', NULL, 74.78, 83, 8.1077, 55.7696, 87.4613, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 3, 4.48, 71, 3.7394, 0.8153, 21.1288, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 4, 0.49, 71, 0.3855, 0.1017, 2.3275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 5, 43.77, 71, 8.0591, 28.8334, 59.9325, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 6, 17.65, 71, 10.1861, 5.0295, 46.4427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'FT', 7, 33.61, 71, 10.4994, 16.5300, 56.4063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'IM', NULL, 4.33, 67, 0.1522, 4.0305, 4.6381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'RT', NULL, 86.47, 83, 4.0462, 76.2602, 92.7115, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 1, 1.37, 65, 1.3520, 0.1862, 9.3236, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 2, 0.39, 65, 0.3979, 0.0487, 2.9787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 3, 1.99, 65, 1.3747, 0.4937, 7.6654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 4, 4.79, 65, 3.6002, 1.0260, 19.5910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 5, 33.65, 65, 8.2050, 19.5737, 51.3792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 6, 24.90, 65, 11.3941, 8.9357, 52.8275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'FT', 7, 32.93, 65, 7.4348, 20.0388, 49.0281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'IM', NULL, 4.29, 61, 0.1559, 3.9821, 4.6058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'RT', NULL, 79.47, 83, 7.6944, 60.2342, 90.8161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 3, 3.65, 76, 3.2528, 0.5948, 19.3106, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 4, 5.88, 76, 3.3520, 1.8328, 17.2729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 5, 36.57, 76, 7.1879, 23.7228, 51.6652, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 6, 8.10, 76, 4.4964, 2.5750, 22.6965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'FT', 7, 45.81, 76, 7.1786, 32.2117, 60.0624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'IM', NULL, 4.24, 77, 0.1619, 3.9221, 4.5669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'RT', NULL, 94.21, 83, 5.3295, 69.9677, 99.1277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 2, 0.99, 76, 0.9617, 0.1409, 6.6014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 3, 3.55, 76, 3.1506, 0.5864, 18.7011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 4, 0.98, 76, 0.8828, 0.1601, 5.7264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 5, 47.66, 76, 6.6824, 34.8086, 60.8224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 6, 0.77, 76, 0.4314, 0.2537, 2.3329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'FT', 7, 46.05, 76, 8.5753, 30.0296, 62.9326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'IM', NULL, 4.24, 76, 0.1790, 3.8870, 4.6002, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'RT', NULL, 95.10, 82, 2.8619, 85.1169, 98.5021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 1, 2.46, 62, 2.4056, 0.3401, 15.7520, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 2, 0.40, 62, 0.4167, 0.0498, 3.1440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 3, 4.91, 62, 3.7394, 1.0294, 20.3933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 4, 5.33, 62, 3.8413, 1.2127, 20.5108, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 5, 39.09, 62, 7.7708, 25.0504, 55.2123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 6, 23.67, 62, 6.2265, 13.4725, 38.1863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'FT', 7, 24.13, 62, 6.5948, 13.4036, 39.5278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'IM', NULL, 4.24, 62, 0.1876, 3.8674, 4.6177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'RT', NULL, 77.63, 83, 7.5847, 59.2744, 89.2154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 2, 4.33, 62, 3.7638, 0.7319, 21.7711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 3, 0.31, 62, 0.2397, 0.0679, 1.4365, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 4, 13.17, 62, 4.1612, 6.8280, 23.8975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 5, 57.68, 62, 8.0444, 41.3587, 72.4887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 6, 14.16, 62, 4.7451, 7.0236, 26.4726, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'FT', 7, 10.34, 62, 5.5494, 3.3665, 27.6267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'IM', NULL, 3.94, 63, 0.1732, 3.5964, 4.2890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'RT', NULL, 77.89, 83, 8.9513, 55.6110, 90.8354, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 1, 0.33, 62, 0.2618, 0.0692, 1.5910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 2, 0.76, 62, 0.5833, 0.1643, 3.4644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 3, 4.61, 62, 3.8092, 0.8469, 21.4604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 4, 11.21, 62, 5.0034, 4.4200, 25.6509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 5, 45.92, 62, 8.7260, 29.6087, 63.1635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 6, 18.98, 62, 6.5758, 9.0633, 35.5241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'FT', 7, 18.17, 62, 5.8594, 9.1729, 32.8097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'IM', NULL, 3.92, 59, 0.1611, 3.5979, 4.2428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'RT', NULL, 73.45, 83, 7.5153, 56.2367, 85.6177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 1, 8.55, 68, 7.3006, 1.4291, 37.6097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 2, 9.58, 68, 5.1922, 3.1016, 25.9538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 3, 11.29, 68, 6.8621, 3.1395, 33.3173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 4, 21.00, 68, 7.4464, 9.7921, 39.4381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 5, 30.73, 68, 7.2653, 18.3277, 46.7126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 6, 8.94, 68, 7.4546, 1.5541, 37.9128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'FT', 7, 9.91, 68, 5.1557, 3.3607, 25.8348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'IM', NULL, 3.79, 65, 0.2613, 3.2642, 4.3084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'RT', NULL, 80.17, 83, 8.5663, 58.0557, 92.1943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 2, 5.88, 53, 4.2196, 1.3340, 22.3924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 4, 6.00, 53, 5.3192, 0.9538, 29.7479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 5, 38.22, 53, 7.0451, 25.3712, 52.9592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 6, 36.27, 53, 9.2331, 20.3386, 55.9182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'FT', 7, 13.63, 53, 7.9054, 3.9393, 37.7814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'IM', NULL, 4.31, 51, 0.2431, 3.8263, 4.8029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'RT', NULL, 64.81, 83, 10.4096, 42.6256, 82.0381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 2, 5.48, 58, 4.4838, 1.0162, 24.6988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 3, 6.33, 58, 4.8333, 1.3062, 25.6837, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 4, 17.82, 58, 7.6708, 7.0637, 38.2349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 5, 35.78, 58, 10.3909, 18.3858, 57.9481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 6, 26.44, 58, 8.7960, 12.6871, 47.0628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'FT', 7, 8.14, 58, 4.4388, 2.6257, 22.5348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'IM', NULL, 3.78, 56, 0.2039, 3.3689, 4.1860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'RT', NULL, 66.01, 83, 8.6483, 47.4229, 80.6950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 1, 8.92, 48, 6.7371, 1.8138, 34.1807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 2, 7.06, 48, 5.8781, 1.2376, 31.5323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 3, 0.24, 48, 0.2508, 0.0281, 1.9694, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 4, 9.53, 48, 6.3160, 2.3568, 31.4996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 5, 40.67, 48, 7.0366, 27.6045, 55.2094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 6, 0.89, 48, 0.6494, 0.2032, 3.8010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'FT', 7, 32.69, 48, 9.8237, 16.5144, 54.3859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'IM', NULL, 3.52, 45, 0.2070, 3.1021, 3.9363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'RT', NULL, 53.96, 82, 13.8508, 27.8800, 78.0438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 1, 26.73, 38, 9.5414, 11.9696, 49.4702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 2, 8.15, 38, 5.5485, 1.9383, 28.4892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 3, 7.94, 38, 5.5821, 1.8010, 28.8415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 4, 1.02, 38, 0.6061, 0.3032, 3.3621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 5, 33.34, 38, 15.8880, 10.5163, 68.0426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 6, 21.15, 38, 14.1155, 4.6026, 59.8471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'FT', 7, 1.67, 38, 0.9842, 0.5034, 5.4095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'IM', NULL, 3.38, 40, 0.3770, 2.6223, 4.1476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'RT', NULL, 49.06, 81, 10.1882, 29.9684, 68.4340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 1, 19.85, 34, 9.9272, 6.5070, 46.8491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 2, 10.28, 34, 7.4412, 2.1739, 37.1629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 3, 11.85, 34, 9.3221, 2.1386, 45.2421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 4, 13.29, 34, 7.1690, 4.1466, 35.2095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 5, 23.07, 34, 12.0453, 7.0077, 54.3988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 6, 9.93, 34, 10.1604, 1.0797, 52.6627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'FT', 7, 11.73, 34, 9.5892, 1.9798, 46.6531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'IM', NULL, 2.77, 35, 0.4411, 1.8751, 3.6680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'RT', NULL, 41.22, 82, 8.9820, 25.1121, 59.4498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 3, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 4, 6.05, 87, 3.4006, 1.9242, 17.4598, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 5, 15.50, 87, 4.8292, 8.1027, 27.6317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 6, 44.69, 87, 10.1076, 26.3861, 64.5608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'FT', 7, 33.75, 87, 7.3574, 20.9409, 49.4935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'IM', NULL, 4.72, 86, 0.0690, 4.5875, 4.8619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 2, 0.05, 82, 0.0489, 0.0060, 0.3697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 3, 3.29, 82, 2.2044, 0.8487, 11.8976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 4, 2.51, 82, 1.7102, 0.6381, 9.3709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 5, 27.31, 82, 6.1384, 16.8760, 41.0028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 6, 59.77, 82, 7.5634, 44.2806, 73.5356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'FT', 7, 7.07, 82, 3.7043, 2.4190, 18.9360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'IM', NULL, 4.57, 80, 0.0988, 4.3700, 4.7633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'RT', NULL, 95.82, 89, 2.1054, 88.9688, 98.4914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 1, 0.34, 82, 0.3464, 0.0431, 2.5703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 2, 0.62, 82, 0.6219, 0.0818, 4.4724, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 3, 3.15, 82, 2.9374, 0.4754, 18.1040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 4, 4.18, 82, 2.1162, 1.5050, 11.0973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 5, 22.38, 82, 6.4037, 12.1600, 37.5124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 6, 31.40, 82, 6.8596, 19.5389, 46.3062, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'FT', 7, 37.94, 82, 7.5065, 24.4859, 53.5535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'IM', NULL, 4.49, 84, 0.1283, 4.2366, 4.7470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'RT', NULL, 93.45, 90, 4.7886, 75.0914, 98.5405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 3, 4.94, 83, 3.4266, 1.2039, 18.1575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 4, 3.42, 83, 2.2937, 0.8798, 12.3573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 5, 38.05, 83, 7.4066, 24.7363, 53.4312, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 6, 23.63, 83, 7.7463, 11.6433, 42.0909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'FT', 7, 29.96, 83, 6.8668, 18.2410, 45.0618, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'IM', NULL, 4.47, 81, 0.1206, 4.2315, 4.7114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'RT', NULL, 94.83, 89, 4.5108, 74.6645, 99.1316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 2, 0.35, 81, 0.3646, 0.0451, 2.7094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 3, 9.17, 81, 4.3367, 3.4574, 22.1504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 4, 11.98, 81, 5.0137, 5.0153, 25.9565, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 5, 24.83, 81, 8.0586, 12.2741, 43.8216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 6, 34.48, 81, 8.3458, 20.1477, 52.3293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'FT', 7, 19.19, 81, 6.1831, 9.6973, 34.4278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'IM', NULL, 4.40, 81, 0.1258, 4.1459, 4.6468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'RT', NULL, 86.95, 89, 4.5693, 74.9544, 93.6815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 3, 3.84, 75, 3.4097, 0.6282, 20.1042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 4, 11.95, 75, 4.5714, 5.4031, 24.3896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 5, 35.49, 75, 8.2208, 21.1936, 52.9398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 6, 33.79, 75, 7.9278, 20.1225, 50.8362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'FT', 7, 14.94, 75, 5.4405, 6.9603, 29.1857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'IM', NULL, 4.34, 77, 0.1285, 4.0888, 4.6006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'RT', NULL, 83.46, 88, 4.9403, 71.2450, 91.1338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 1, 3.98, 76, 3.2765, 0.7439, 18.6214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 2, 4.02, 76, 3.5126, 0.6781, 20.4373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 3, 7.39, 76, 3.9412, 2.4736, 20.0838, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 4, 12.29, 76, 5.2990, 4.9981, 27.1699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 5, 34.53, 76, 5.7921, 24.0445, 46.7687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 6, 32.70, 76, 7.6125, 19.6115, 49.1846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'FT', 7, 5.09, 76, 3.4834, 1.2603, 18.4023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'IM', NULL, 4.33, 78, 0.1371, 4.0570, 4.6031, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'RT', NULL, 81.82, 89, 6.3089, 65.9569, 91.2715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 1, 0.41, 74, 0.4260, 0.0520, 3.1760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 2, 4.31, 74, 3.8896, 0.6826, 22.7855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 3, 6.77, 74, 4.1576, 1.9176, 21.2523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 4, 8.98, 74, 5.8708, 2.3040, 29.2222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 5, 46.18, 74, 8.4092, 30.4232, 62.7473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 6, 25.83, 74, 5.9386, 15.8034, 39.2406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'FT', 7, 7.52, 74, 4.3197, 2.3011, 21.9005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'IM', NULL, 4.25, 75, 0.1578, 3.9393, 4.5681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'RT', NULL, 78.76, 90, 7.1496, 61.3359, 89.6615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 1, 0.38, 78, 0.3938, 0.0493, 2.9125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 2, 4.13, 78, 3.4012, 0.7725, 19.2457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 3, 10.07, 78, 5.9301, 2.9476, 29.2034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 4, 12.65, 78, 4.5816, 5.9634, 24.8492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 5, 28.80, 78, 7.1653, 16.7851, 44.7861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 6, 28.72, 78, 7.2610, 16.5813, 44.9444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'FT', 7, 15.26, 78, 5.4160, 7.2514, 29.3084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'IM', NULL, 4.25, 77, 0.1274, 3.9942, 4.5019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'RT', NULL, 81.90, 89, 7.2097, 63.2526, 92.2456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 2, 3.78, 86, 2.6126, 0.9351, 14.0759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 3, 7.13, 86, 4.1269, 2.1783, 20.9529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 4, 17.55, 86, 5.7671, 8.7857, 31.9761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 5, 63.89, 86, 7.4384, 48.2417, 77.0614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 6, 4.66, 86, 2.6893, 1.4445, 14.0048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'FT', 7, 2.99, 86, 2.5984, 0.5146, 15.4798, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'IM', NULL, 4.18, 82, 0.1252, 3.9330, 4.4311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 20923, 'RT', NULL, 96.37, 90, 2.4168, 87.0595, 99.0545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 1, 0.44, 67, 0.4510, 0.0558, 3.3519, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 2, 0.58, 67, 0.4818, 0.1106, 2.9963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 3, 3.88, 67, 2.3602, 1.1309, 12.4942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 4, 15.88, 67, 6.7858, 6.4042, 34.2298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 5, 47.71, 67, 8.4478, 31.6939, 64.2055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 6, 18.37, 67, 7.5079, 7.6471, 37.9450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'FT', 7, 13.15, 67, 5.4366, 5.5264, 28.1418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'IM', NULL, 4.18, 71, 0.1211, 3.9379, 4.4209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'RT', NULL, 77.68, 90, 6.2692, 62.9161, 87.7127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 2, 1.56, 68, 1.1379, 0.3610, 6.4990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 3, 14.47, 68, 6.2098, 5.8488, 31.5322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 4, 13.48, 68, 6.2065, 5.1111, 31.0674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 5, 34.06, 68, 6.2908, 22.8031, 47.4678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 6, 35.53, 68, 8.1291, 21.3438, 52.8079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'FT', 7, 0.90, 68, 0.7647, 0.1630, 4.7924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'IM', NULL, 4.17, 70, 0.1525, 3.8645, 4.4730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'RT', NULL, 70.03, 90, 9.9516, 47.6667, 85.7035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 2, 3.82, 74, 3.8629, 0.4872, 24.3945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 3, 5.05, 74, 3.5203, 1.2182, 18.6791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 4, 7.26, 74, 3.7884, 2.4857, 19.3718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 5, 41.54, 74, 7.7211, 27.3808, 57.2473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 6, 24.53, 74, 8.2835, 11.7581, 44.2245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'FT', 7, 17.80, 74, 4.7849, 10.1372, 29.3523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'IM', NULL, 4.00, 79, 0.1521, 3.6976, 4.3033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'RT', NULL, 80.88, 89, 6.3730, 65.0940, 90.5594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 1, 0.52, 71, 0.4724, 0.0834, 3.1408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 2, 4.88, 71, 3.9683, 0.9214, 22.0224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 3, 6.82, 71, 4.1428, 1.9557, 21.1736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 4, 14.75, 71, 5.9714, 6.2904, 30.8497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 5, 28.15, 71, 6.5691, 17.0093, 42.8163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 6, 27.09, 71, 7.2282, 15.1843, 43.5285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'FT', 7, 17.80, 71, 7.2852, 7.4271, 36.8913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'IM', NULL, 3.98, 71, 0.1846, 3.6118, 4.3480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'RT', NULL, 72.70, 90, 7.9230, 54.6399, 85.4759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 3, 0.97, 73, 0.6899, 0.2351, 3.9340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 4, 18.44, 73, 6.4973, 8.7260, 34.8535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 5, 53.19, 73, 5.1452, 42.9451, 63.1769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 6, 24.09, 73, 6.1095, 14.0218, 38.1872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'FT', 7, 3.30, 73, 2.4737, 0.7208, 13.8008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'IM', NULL, 3.97, 75, 0.0902, 3.7852, 4.1448, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'RT', NULL, 75.30, 90, 7.7027, 57.2398, 87.4049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 1, 26.58, 42, 10.7392, 10.6440, 52.3795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 2, 2.62, 42, 2.0107, 0.5469, 11.6638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 3, 19.03, 42, 10.2956, 5.7479, 47.5363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 4, 1.90, 42, 1.5946, 0.3429, 9.8296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 5, 22.75, 42, 5.4088, 13.6618, 35.4172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 6, 25.80, 42, 12.2130, 8.7499, 55.7758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'FT', 7, 1.31, 42, 1.2914, 0.1758, 9.0816, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'IM', NULL, 3.65, 43, 0.3023, 3.0404, 4.2608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'RT', NULL, 40.96, 89, 7.8027, 26.7643, 56.8508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 2, 0.38, 54, 0.4053, 0.0458, 3.1331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 4, 1.73, 54, 1.8005, 0.2103, 12.8315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 5, 37.46, 54, 12.4482, 17.1019, 63.4865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 6, 10.42, 54, 4.2134, 4.4945, 22.3400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'FT', 7, 50.01, 54, 13.6556, 25.0611, 74.9475, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'IM', NULL, 4.45, 52, 0.1831, 4.0799, 4.8152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'RT', NULL, 93.32, 57, 5.3695, 71.3352, 98.7394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 3, 3.44, 54, 2.6294, 0.7207, 14.8506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 4, 11.97, 54, 5.5663, 4.4991, 28.1752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 5, 26.51, 54, 7.4304, 14.3751, 43.6695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 6, 16.88, 54, 5.8749, 8.0622, 31.9886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'FT', 7, 41.20, 54, 8.8956, 25.1239, 59.4103, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'IM', NULL, 4.37, 53, 0.1445, 4.0773, 4.6573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'RT', NULL, 92.47, 58, 3.6075, 81.3146, 97.1974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 1, 1.99, 51, 2.0592, 0.2428, 14.4790, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 3, 3.47, 51, 2.7143, 0.6993, 15.4783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 4, 2.33, 51, 2.3897, 0.2885, 16.4324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 5, 32.95, 51, 7.3196, 20.1650, 48.8736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 6, 18.22, 51, 6.6835, 8.2995, 35.4218, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'FT', 7, 41.05, 51, 10.6704, 22.3081, 62.7988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'IM', NULL, 4.35, 50, 0.1802, 3.9848, 4.7089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'RT', NULL, 86.45, 57, 4.2916, 75.3838, 93.0010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 2, 2.11, 48, 2.1818, 0.2573, 15.2804, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 4, 3.31, 48, 3.1998, 0.4550, 20.3824, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 5, 34.37, 48, 9.6987, 18.0647, 55.4297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 6, 11.04, 48, 5.1548, 4.1370, 26.2926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'FT', 7, 49.18, 48, 10.5045, 29.3490, 69.2651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'IM', NULL, 4.33, 48, 0.1920, 3.9422, 4.7147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'RT', NULL, 84.30, 57, 5.8079, 69.0317, 92.8214, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 3, 9.17, 48, 5.3846, 2.6767, 27.0418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 4, 11.44, 48, 6.5238, 3.4158, 32.0573, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 5, 26.64, 48, 9.1229, 12.4302, 48.1520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 6, 15.73, 48, 5.2267, 7.7880, 29.2106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'FT', 7, 37.02, 48, 13.9212, 15.0272, 66.1472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'IM', NULL, 4.32, 48, 0.1833, 3.9505, 4.6881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'RT', NULL, 84.23, 57, 5.2013, 70.9112, 92.1294, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 1, 5.06, 51, 3.6532, 1.1445, 19.7097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 3, 2.26, 51, 2.2534, 0.2978, 15.2038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 4, 1.84, 51, 1.8218, 0.2458, 12.4567, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 5, 30.49, 51, 9.2976, 15.3800, 51.4281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 6, 15.74, 51, 6.8851, 6.1805, 34.6398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'FT', 7, 44.60, 51, 12.5359, 22.5178, 69.0474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'IM', NULL, 4.29, 51, 0.1919, 3.9072, 4.6780, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'RT', NULL, 90.93, 57, 4.8748, 75.4182, 97.0358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 1, 3.22, 51, 3.2480, 0.4100, 21.2347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 3, 4.53, 51, 3.4001, 0.9689, 18.7093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 4, 7.41, 51, 3.7093, 2.6339, 19.1639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 5, 32.49, 51, 7.1882, 19.9466, 48.1724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 6, 30.11, 51, 6.2166, 19.2268, 43.8150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'FT', 7, 22.23, 51, 6.4372, 11.9191, 37.6507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'IM', NULL, 4.20, 48, 0.2124, 3.7680, 4.6227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'RT', NULL, 88.18, 57, 5.0896, 73.7188, 95.2025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 2, 8.47, 52, 6.5666, 1.6612, 33.6346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 3, 3.95, 52, 3.0602, 0.8082, 17.1940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 4, 10.05, 52, 7.2233, 2.1948, 35.7229, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 5, 39.92, 52, 8.3595, 24.8169, 57.2250, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 6, 14.50, 52, 4.5761, 7.4780, 26.2433, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'FT', 7, 23.11, 52, 8.1659, 10.6737, 43.0587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'IM', NULL, 4.20, 52, 0.1764, 3.8411, 4.5493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'RT', NULL, 88.66, 57, 7.5194, 63.6039, 97.2219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 1, 7.45, 46, 4.8516, 1.9155, 24.9289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 2, 2.63, 46, 2.6886, 0.3232, 18.3139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 3, 4.69, 46, 3.3465, 1.0773, 18.1862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 4, 4.79, 46, 3.4595, 1.0788, 18.8230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 5, 28.43, 46, 8.7031, 14.3707, 48.4556, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 6, 19.79, 46, 5.6430, 10.7569, 33.5458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'FT', 7, 32.23, 46, 7.0457, 19.8938, 47.6631, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'IM', NULL, 4.15, 47, 0.2089, 3.7340, 4.5749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'RT', NULL, 76.55, 58, 6.7914, 60.4761, 87.4391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 1, 2.59, 42, 2.7054, 0.3024, 18.8491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 3, 9.90, 42, 5.0705, 3.3659, 25.7230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 4, 2.77, 42, 2.4453, 0.4539, 15.1233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 5, 39.42, 42, 9.9728, 21.8765, 60.2006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 6, 10.54, 42, 4.6982, 4.1322, 24.3743, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'FT', 7, 34.78, 42, 10.3575, 17.4955, 57.2826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'IM', NULL, 4.08, 44, 0.2239, 3.6325, 4.5357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'RT', NULL, 72.20, 57, 10.9648, 46.5080, 88.5826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 1, 2.35, 41, 2.2889, 0.3185, 15.3160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 2, 8.80, 41, 5.3200, 2.4638, 26.9228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 3, 4.36, 41, 2.8338, 1.1390, 15.2590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 4, 17.88, 41, 5.9552, 8.7513, 33.0740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 5, 20.78, 41, 6.8145, 10.2045, 37.7178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 6, 14.13, 41, 4.4330, 7.2930, 25.6167, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'FT', 7, 31.70, 41, 10.0419, 15.3852, 54.2382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'IM', NULL, 4.08, 42, 0.2227, 3.6305, 4.5300, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'RT', NULL, 71.41, 57, 9.9391, 48.5029, 86.8810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 2, 3.66, 48, 3.4691, 0.5210, 21.5766, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 3, 1.77, 48, 1.4166, 0.3495, 8.4881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 4, 13.91, 48, 7.0791, 4.6874, 34.6701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 5, 32.71, 48, 6.4727, 21.2012, 46.7626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 6, 17.18, 48, 4.7094, 9.6320, 28.7599, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'FT', 7, 30.77, 48, 8.9716, 16.0021, 50.9102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'IM', NULL, 4.05, 47, 0.1818, 3.6822, 4.4142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'RT', NULL, 74.77, 58, 9.7617, 51.2537, 89.3072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 1, 7.93, 53, 4.7440, 2.2835, 24.0848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 2, 2.86, 53, 2.8046, 0.3888, 18.2245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 3, 7.00, 53, 4.0227, 2.1339, 20.6398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 4, 9.11, 53, 4.4940, 3.2625, 22.9493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 5, 25.98, 53, 9.2111, 11.8316, 47.8522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 6, 9.61, 53, 4.2960, 3.7936, 22.2899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'FT', 7, 37.51, 53, 15.1192, 14.1251, 68.6501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'IM', NULL, 3.90, 54, 0.3123, 3.2742, 4.5270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'RT', NULL, 96.26, 57, 2.8978, 83.7017, 99.2286, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 1, 2.80, 44, 2.7512, 0.3735, 18.1188, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 2, 2.20, 44, 2.2176, 0.2821, 15.2179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 3, 9.43, 44, 4.5335, 3.4459, 23.2945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 4, 11.83, 44, 5.0453, 4.8139, 26.2469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 5, 48.55, 44, 7.7348, 33.5725, 63.7964, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 6, 16.13, 44, 9.6588, 4.3604, 44.8010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'FT', 7, 9.05, 44, 5.8996, 2.2935, 29.6886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'IM', NULL, 3.72, 46, 0.2349, 3.2505, 4.1966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'RT', NULL, 75.71, 58, 6.0595, 61.7016, 85.7711, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 1, 1.93, 32, 1.9702, 0.2348, 14.1252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 2, 18.06, 32, 9.1731, 5.8606, 43.8304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 3, 8.74, 32, 4.4843, 2.9539, 23.1629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 4, 19.01, 32, 8.7223, 6.8831, 42.7043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 5, 29.24, 32, 9.8984, 13.4799, 52.3007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 6, 6.15, 32, 5.5912, 0.9011, 32.0881, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'FT', 7, 16.86, 32, 10.8991, 3.9888, 49.7554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'IM', NULL, 3.86, 35, 0.2464, 3.3554, 4.3570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'RT', NULL, 58.32, 56, 9.8698, 38.2762, 75.9431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 3, 1.60, 78, 1.6155, 0.2108, 11.1389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 4, 8.82, 78, 4.3684, 3.1723, 22.1967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 5, 24.80, 78, 5.9328, 14.8986, 38.3256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 6, 8.60, 78, 2.5714, 4.6738, 15.2877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'FT', 7, 56.18, 78, 5.3181, 45.4727, 66.3457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'IM', NULL, 4.79, 76, 0.0655, 4.6566, 4.9175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'RT', NULL, 99.47, 80, 0.5415, 96.0305, 99.9319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 3, 0.91, 77, 0.6703, 0.2106, 3.8731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 4, 3.80, 77, 2.8219, 0.8417, 15.5258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 5, 28.35, 77, 5.6527, 18.5177, 40.7798, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 6, 6.59, 77, 3.8028, 2.0219, 19.4492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'FT', 7, 60.35, 77, 6.9836, 45.9762, 73.1297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'IM', NULL, 4.77, 78, 0.0719, 4.6234, 4.9096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'RT', NULL, 99.46, 80, 0.5549, 95.9356, 99.9302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 1, 1.09, 76, 1.0931, 0.1450, 7.6847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 2, 1.63, 76, 1.2517, 0.3492, 7.2738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 3, 2.56, 76, 1.4700, 0.8081, 7.8319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 4, 4.71, 76, 3.0492, 1.2615, 16.0584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 5, 30.91, 76, 5.0637, 21.8131, 41.7775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 6, 13.61, 76, 4.3654, 6.9970, 24.8192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'FT', 7, 45.48, 76, 6.9167, 32.3676, 59.2535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'IM', NULL, 4.62, 75, 0.0914, 4.4361, 4.8004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'RT', NULL, 95.45, 82, 2.5585, 86.6607, 98.5478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 3, 0.45, 77, 0.4631, 0.0580, 3.4139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 4, 11.51, 77, 5.4710, 4.2715, 27.4912, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 5, 45.64, 77, 6.1133, 33.9476, 57.8321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 6, 11.78, 77, 4.2465, 5.5850, 23.1535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'FT', 7, 30.62, 77, 5.6111, 20.6874, 42.7561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'IM', NULL, 4.56, 75, 0.0923, 4.3715, 4.7393, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'RT', NULL, 96.32, 82, 1.8001, 90.5029, 98.6318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 1, 2.08, 56, 1.5467, 0.4609, 8.8695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 2, 4.04, 56, 3.5754, 0.6580, 21.0967, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 3, 11.22, 56, 4.5317, 4.8328, 23.9260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 4, 9.76, 56, 4.2967, 3.9082, 22.3299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 5, 30.39, 56, 8.1617, 16.7718, 48.6116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 6, 25.13, 56, 9.0465, 11.3558, 46.8049, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'FT', 7, 17.38, 56, 6.5446, 7.7809, 34.3986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'IM', NULL, 4.54, 53, 0.1116, 4.3210, 4.7690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'RT', NULL, 75.11, 79, 7.3307, 58.0275, 86.8220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 1, 3.23, 64, 2.2292, 0.7964, 12.1887, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 2, 3.14, 64, 3.1775, 0.4017, 20.7111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 3, 11.34, 64, 4.0356, 5.4217, 22.1931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 4, 9.05, 64, 4.4020, 3.3029, 22.4635, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 5, 33.80, 64, 6.1487, 22.7698, 46.9266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 6, 17.74, 64, 6.1780, 8.4733, 33.4491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'FT', 7, 21.70, 64, 5.8370, 12.2397, 35.5070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'IM', NULL, 4.48, 63, 0.1492, 4.1864, 4.7827, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'RT', NULL, 79.39, 82, 7.1659, 61.7076, 90.2014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 2, 2.94, 74, 1.9464, 0.7732, 10.5482, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 3, 2.78, 74, 2.8181, 0.3556, 18.6112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 4, 3.87, 74, 2.2530, 1.1924, 11.8619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 5, 32.94, 74, 8.0510, 19.2001, 50.3907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 6, 11.47, 74, 3.8949, 5.6931, 21.7726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'FT', 7, 45.99, 74, 7.4430, 31.9073, 60.7391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'IM', NULL, 4.46, 73, 0.1238, 4.2083, 4.7020, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'RT', NULL, 91.76, 81, 4.0110, 79.4864, 96.9709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 2, 3.32, 78, 2.0366, 0.9606, 10.8330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 3, 1.63, 78, 1.2223, 0.3634, 7.0238, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 4, 7.95, 78, 4.1826, 2.6910, 21.2306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 5, 53.40, 78, 5.7076, 42.0545, 64.4034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 6, 5.96, 78, 3.3413, 1.8996, 17.1990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'FT', 7, 27.74, 78, 6.1795, 17.2016, 41.4934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'IM', NULL, 4.45, 79, 0.0840, 4.2850, 4.6196, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'RT', NULL, 98.92, 81, 1.0621, 92.6800, 99.8494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 1, 5.50, 56, 3.5447, 1.4631, 18.5857, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 2, 5.81, 56, 2.3556, 2.5383, 12.7523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 3, 15.14, 56, 6.1388, 6.4109, 31.7333, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 4, 23.68, 56, 8.5015, 10.7834, 44.3346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 5, 19.67, 56, 5.4216, 10.9578, 32.7485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 6, 15.89, 56, 9.9897, 4.0550, 45.7970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'FT', 7, 14.31, 56, 3.5107, 8.5957, 22.8603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'IM', NULL, 4.41, 54, 0.0984, 4.2099, 4.6046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'RT', NULL, 71.02, 78, 8.6967, 51.3752, 85.0418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 1, 1.19, 74, 1.1677, 0.1679, 7.9923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 2, 7.79, 74, 3.5786, 3.0371, 18.5687, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 3, 1.49, 74, 0.8630, 0.4639, 4.6567, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 4, 7.42, 74, 2.7519, 3.4781, 15.1140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 5, 44.73, 74, 5.1405, 34.8385, 55.0497, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 6, 10.00, 74, 4.2449, 4.1633, 22.1477, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'FT', 7, 27.38, 74, 7.5867, 14.9837, 44.6461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'IM', NULL, 4.34, 74, 0.1110, 4.1174, 4.5599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'RT', NULL, 94.80, 80, 2.8408, 85.2715, 98.2876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 1, 2.14, 56, 1.5814, 0.4785, 9.0365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 2, 9.72, 56, 5.6938, 2.8484, 28.3252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 3, 7.50, 56, 3.5707, 2.8114, 18.5308, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 4, 15.90, 56, 4.6115, 8.6500, 27.3948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 5, 39.38, 56, 5.8106, 28.5168, 51.4141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 6, 3.99, 56, 2.4652, 1.1327, 13.1116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'FT', 7, 21.37, 56, 8.0626, 9.4097, 41.5505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'IM', NULL, 4.33, 57, 0.1572, 4.0183, 4.6483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'RT', NULL, 76.93, 79, 7.1094, 60.0305, 88.0957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 2, 2.57, 72, 1.7863, 0.6318, 9.8613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 3, 5.19, 72, 2.2074, 2.1881, 11.8083, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 4, 9.40, 72, 3.8393, 4.0482, 20.3105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 5, 49.59, 72, 4.1397, 41.4242, 57.7845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 6, 1.96, 72, 1.4705, 0.4341, 8.4161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'FT', 7, 31.29, 72, 5.3015, 21.7846, 42.6803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'IM', NULL, 4.33, 71, 0.0894, 4.1486, 4.5053, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'RT', NULL, 87.89, 82, 5.9615, 70.4244, 95.6734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 1, 3.37, 67, 2.6080, 0.7021, 14.7092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 2, 8.93, 67, 4.3332, 3.2722, 22.1247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 3, 6.22, 67, 3.5764, 1.9143, 18.4062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 4, 33.37, 67, 3.4874, 26.8054, 40.6552, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 5, 28.88, 67, 4.1272, 21.3717, 37.7492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 6, 6.73, 67, 2.8497, 2.8362, 15.1569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'FT', 7, 12.49, 67, 6.1256, 4.4556, 30.4101, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'IM', NULL, 4.29, 68, 0.1254, 4.0370, 4.5375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'RT', NULL, 88.92, 80, 4.3933, 76.7635, 95.1205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 1, 1.71, 68, 1.3063, 0.3684, 7.5808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 2, 9.04, 68, 6.1401, 2.1896, 30.6125, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 3, 19.56, 68, 4.8022, 11.6795, 30.9004, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 4, 7.16, 68, 3.0729, 2.9724, 16.2505, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 5, 32.44, 68, 6.1928, 21.4562, 45.7694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 6, 7.10, 68, 3.6193, 2.4956, 18.6013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'FT', 7, 22.99, 68, 5.5202, 13.8051, 35.7389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'IM', NULL, 4.08, 70, 0.1075, 3.8658, 4.2949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'RT', NULL, 91.76, 81, 2.5814, 84.9532, 95.6489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 1, 3.50, 53, 3.6874, 0.4034, 24.4985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 2, 19.31, 53, 5.8068, 10.1753, 33.5775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 3, 18.78, 53, 6.0208, 9.4807, 33.7996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 4, 11.03, 53, 4.1584, 5.0306, 22.4891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 5, 24.55, 53, 4.7017, 16.3547, 35.1288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 6, 3.50, 53, 3.6136, 0.4214, 23.6957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'FT', 7, 19.33, 53, 2.1503, 15.3777, 24.0141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'IM', NULL, 4.07, 52, 0.0965, 3.8736, 4.2611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'RT', NULL, 71.58, 82, 8.5691, 52.1393, 85.3444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 1, 1.84, 67, 1.4428, 0.3801, 8.4513, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 2, 5.72, 67, 3.4781, 1.6442, 18.0271, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 3, 10.62, 67, 3.8090, 5.0643, 20.9341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 4, 14.71, 67, 4.1369, 8.1952, 24.9874, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 5, 50.07, 67, 5.1605, 39.9039, 60.2235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 6, 4.68, 67, 3.1041, 1.2088, 16.4565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'FT', 7, 12.37, 67, 4.4043, 5.8980, 24.1073, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'IM', NULL, 4.03, 70, 0.1409, 3.7525, 4.3146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'RT', NULL, 88.23, 81, 4.1110, 77.3215, 94.2791, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 1, 8.06, 66, 4.0754, 2.8386, 20.8187, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 2, 4.37, 66, 2.4042, 1.4308, 12.5999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 3, 12.77, 66, 5.6510, 5.0475, 28.7351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 4, 27.86, 66, 6.4715, 16.8763, 42.3528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 5, 38.41, 66, 9.8050, 21.4144, 58.7938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 6, 2.74, 66, 1.7502, 0.7538, 9.4672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'FT', 7, 5.79, 66, 3.9731, 1.4137, 20.8394, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'IM', NULL, 4.02, 67, 0.1440, 3.7369, 4.3118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'RT', NULL, 87.82, 81, 3.4881, 79.0304, 93.2460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 1, 1.43, 59, 1.0467, 0.3280, 6.0244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 2, 15.06, 59, 4.9395, 7.5649, 27.7479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 3, 13.42, 59, 5.4578, 5.7108, 28.4152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 4, 17.29, 59, 5.2576, 9.1008, 30.3781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 5, 29.52, 59, 6.9870, 17.6216, 45.0691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 6, 15.13, 59, 6.3050, 6.2520, 32.2646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'FT', 7, 8.15, 59, 4.5707, 2.5447, 23.1492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'IM', NULL, 4.02, 59, 0.1470, 3.7253, 4.3136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'RT', NULL, 74.48, 81, 9.9109, 50.8374, 89.1781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 3, 6.15, 67, 3.7323, 1.7689, 19.2455, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 4, 11.49, 67, 3.7479, 5.8554, 21.3184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 5, 62.01, 67, 4.8609, 51.9460, 71.1318, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 6, 9.01, 67, 3.5700, 3.9847, 19.1076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'FT', 7, 11.35, 67, 5.5823, 4.0548, 27.9322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'IM', NULL, 3.99, 69, 0.1315, 3.7256, 4.2506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'RT', NULL, 88.58, 81, 3.9850, 77.9843, 94.4444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 2, 8.71, 63, 3.7090, 3.6211, 19.5124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 3, 13.23, 63, 5.9925, 5.0944, 30.2092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 4, 14.05, 63, 5.8222, 5.8680, 29.9973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 5, 44.00, 63, 7.8299, 29.3909, 59.7240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 6, 5.86, 63, 2.5394, 2.4182, 13.5103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'FT', 7, 14.16, 63, 4.2556, 7.5702, 24.9311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'IM', NULL, 3.92, 63, 0.1297, 3.6561, 4.1745, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'RT', NULL, 80.63, 82, 5.0709, 68.5727, 88.8187, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 2, 10.66, 50, 4.7751, 4.1773, 24.6330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 3, 13.35, 50, 3.3787, 7.8934, 21.6996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 4, 9.87, 50, 4.4432, 3.8591, 23.0051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 5, 34.92, 50, 6.0676, 23.8804, 47.8481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 6, 10.29, 50, 4.8459, 3.8434, 24.7792, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'FT', 7, 20.90, 50, 2.6910, 16.0041, 26.8204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'IM', NULL, 4.41, 50, 0.1164, 4.1785, 4.6462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'RT', NULL, 66.38, 82, 6.6081, 52.2809, 78.0689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 1, 2.95, 40, 2.2056, 0.6376, 12.6122, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 2, 41.51, 40, 8.8139, 25.4014, 59.6590, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 3, 18.08, 40, 7.4857, 7.3531, 38.0190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 4, 10.69, 40, 5.9221, 3.2993, 29.5641, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 5, 18.90, 40, 6.0230, 9.5253, 34.0369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 6, 1.07, 40, 1.0938, 0.1334, 8.0457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'FT', 7, 6.80, 40, 4.0420, 1.9711, 20.9515, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'IM', NULL, 4.11, 42, 0.1770, 3.7500, 4.4647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'RT', NULL, 54.29, 79, 7.6561, 39.1254, 68.7055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 1, 0.74, 47, 0.7324, 0.1000, 5.2586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 2, 45.76, 47, 9.6493, 27.8393, 64.8542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 3, 11.94, 47, 4.2510, 5.6686, 23.4282, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 4, 9.36, 47, 6.3394, 2.2443, 31.7257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 5, 14.36, 47, 6.2550, 5.6833, 31.8245, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 6, 6.06, 47, 4.4768, 1.3086, 23.9006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'FT', 7, 11.77, 47, 4.3853, 5.3947, 23.7880, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'IM', NULL, 4.03, 49, 0.1320, 3.7638, 4.2948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'RT', NULL, 61.57, 81, 7.1030, 46.8568, 74.4402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 1, 14.54, 41, 6.5335, 5.5505, 32.9926, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 2, 22.56, 41, 8.5907, 9.7338, 44.0407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 3, 21.95, 41, 7.8406, 10.0336, 41.4936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 4, 9.34, 41, 4.5502, 3.3620, 23.3843, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 5, 12.98, 41, 5.2759, 5.4880, 27.7158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 6, 2.92, 41, 2.2166, 0.6144, 12.7503, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'FT', 7, 15.71, 41, 3.9209, 9.2913, 25.3201, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'IM', NULL, 3.96, 40, 0.2274, 3.5025, 4.4223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'RT', NULL, 49.39, 80, 7.3227, 35.2625, 63.6151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 1, 4.20, 47, 3.6030, 0.7191, 20.9962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 2, 17.01, 47, 7.5729, 6.5063, 37.6332, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 3, 10.68, 47, 3.9713, 4.9217, 21.6579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 4, 7.92, 47, 5.2441, 1.9846, 26.7781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 5, 19.95, 47, 5.2942, 11.3347, 32.6900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 6, 16.21, 47, 8.5708, 5.1522, 40.7936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'FT', 7, 24.03, 47, 9.4132, 10.0711, 47.1721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'IM', NULL, 3.94, 46, 0.1529, 3.6300, 4.2459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'RT', NULL, 59.43, 81, 9.0219, 41.0273, 75.5188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 1, 7.60, 36, 3.9257, 2.5750, 20.3737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 2, 17.61, 36, 14.9131, 2.5832, 63.2676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 3, 11.20, 36, 5.1940, 4.1872, 26.6933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 4, 25.30, 36, 8.9493, 11.4659, 46.9697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 5, 30.13, 36, 8.4206, 16.0695, 49.2738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 6, 1.06, 36, 1.0733, 0.1331, 7.8970, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'FT', 7, 7.10, 36, 5.5061, 1.3855, 29.3813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'IM', NULL, 3.88, 37, 0.3266, 3.2178, 4.5428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'RT', NULL, 45.11, 79, 8.9852, 28.5219, 62.8588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 1, 7.81, 43, 4.0805, 2.6275, 21.0033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 2, 17.72, 43, 6.1756, 8.3914, 33.6114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 3, 9.69, 43, 4.2214, 3.8925, 22.1191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 4, 18.23, 43, 6.2526, 8.7270, 34.2001, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 5, 26.18, 43, 10.2608, 10.8285, 50.8684, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 6, 3.00, 43, 2.3339, 0.6085, 13.5014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'FT', 7, 17.38, 43, 4.9257, 9.5262, 29.5960, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'IM', NULL, 3.86, 43, 0.1634, 3.5281, 4.1876, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'RT', NULL, 51.57, 82, 8.6402, 34.8533, 67.9432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 1, 13.34, 31, 7.1435, 4.1771, 35.2234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 2, 36.83, 31, 10.1738, 19.2664, 58.7446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 3, 15.87, 31, 5.9411, 7.0623, 31.8803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 4, 16.66, 31, 8.8340, 5.1678, 42.2982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 5, 8.65, 31, 6.6148, 1.6851, 34.3539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 6, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'FT', 7, 8.66, 31, 7.2188, 1.4477, 37.9452, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'IM', NULL, 3.57, 31, 0.2432, 3.0738, 4.0669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'RT', NULL, 35.28, 82, 6.9867, 22.8728, 50.0529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 1, 14.41, 27, 12.2861, 2.1277, 56.6075, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 2, 11.87, 27, 8.0611, 2.6884, 39.6322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 3, 20.59, 27, 7.3259, 9.3554, 39.4391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 4, 11.74, 27, 7.8685, 2.7156, 38.7861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 5, 26.80, 27, 8.7352, 12.7874, 47.7652, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 6, 14.59, 27, 9.8406, 3.2594, 46.4091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'IM', NULL, 3.56, 28, 0.3359, 2.8756, 4.2540, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'RT', NULL, 37.17, 80, 7.2080, 24.2489, 52.2372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 1, 1.08, 49, 1.1425, 0.1279, 8.5512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 3, 0.33, 49, 0.3485, 0.0405, 2.6842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 4, 3.91, 49, 3.2926, 0.6951, 19.1523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 5, 30.41, 49, 7.7722, 17.2753, 47.7668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 6, 18.42, 49, 4.3083, 11.2561, 28.6632, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'FT', 7, 45.84, 49, 11.3162, 25.2923, 67.9136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'IM', NULL, 4.62, 47, 0.1208, 4.3779, 4.8643, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'RT', NULL, 85.86, 64, 6.2543, 68.4449, 94.4458, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 1, 0.71, 52, 0.5437, 0.1500, 3.2621, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 2, 0.87, 52, 0.8935, 0.1078, 6.5965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 3, 0.35, 52, 0.3675, 0.0436, 2.8008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 5, 49.75, 52, 6.0401, 37.8707, 61.6581, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 6, 16.26, 52, 6.6718, 6.7673, 34.1781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'FT', 7, 32.07, 52, 8.0130, 18.4043, 49.6937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'IM', NULL, 4.60, 51, 0.1203, 4.3551, 4.8382, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'RT', NULL, 82.05, 64, 7.5569, 62.1165, 92.7279, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 2, 0.79, 47, 0.8197, 0.0974, 6.1260, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 3, 0.55, 47, 0.5702, 0.0661, 4.3504, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 4, 11.43, 47, 5.2758, 4.3214, 26.9210, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 5, 34.32, 47, 8.8046, 19.2313, 53.4276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 6, 11.92, 47, 4.2312, 5.6701, 23.3453, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'FT', 7, 41.00, 47, 9.1178, 24.5477, 59.7388, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'IM', NULL, 4.54, 47, 0.1404, 4.2537, 4.8189, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'RT', NULL, 73.41, 64, 6.0272, 59.8327, 83.6525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 4, 0.34, 56, 0.3470, 0.0436, 2.5911, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 5, 31.08, 56, 12.1883, 12.5978, 58.5116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 6, 9.46, 56, 3.6031, 4.3065, 19.5361, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'FT', 7, 59.12, 56, 10.6364, 37.4490, 77.7467, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'IM', NULL, 4.51, 55, 0.1447, 4.2171, 4.7971, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'RT', NULL, 90.03, 63, 7.6340, 62.2570, 98.0172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 2, 1.74, 54, 1.2671, 0.3985, 7.2620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 3, 0.32, 54, 0.3312, 0.0415, 2.4809, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 4, 3.54, 54, 2.3694, 0.9051, 12.8601, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 5, 28.02, 54, 6.4231, 17.0475, 42.4402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 6, 13.39, 54, 5.6585, 5.4906, 29.1465, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'FT', 7, 52.99, 54, 5.7579, 41.4839, 64.1808, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'IM', NULL, 4.49, 54, 0.1565, 4.1783, 4.8062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'RT', NULL, 89.44, 64, 3.8618, 78.9116, 95.0473, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 2, 0.85, 45, 0.8853, 0.1025, 6.6608, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 3, 0.35, 45, 0.3595, 0.0426, 2.7580, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 4, 2.38, 45, 2.0813, 0.4013, 12.8984, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 5, 46.51, 45, 8.0436, 31.1862, 62.5225, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 6, 21.91, 45, 8.1762, 9.6777, 42.3677, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'FT', 7, 28.00, 45, 6.4442, 16.9530, 42.5460, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'IM', NULL, 4.48, 46, 0.1825, 4.1106, 4.8459, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'RT', NULL, 84.42, 63, 4.8575, 72.1406, 91.8917, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 1, 1.50, 57, 1.5178, 0.1948, 10.6413, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 3, 1.54, 57, 1.2641, 0.2936, 7.6721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 4, 8.67, 57, 7.9614, 1.2491, 41.5782, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 5, 62.03, 57, 5.7226, 50.1037, 72.6635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 6, 14.36, 57, 4.8185, 7.1069, 26.8796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'FT', 7, 11.90, 57, 4.6426, 5.2693, 24.6966, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'IM', NULL, 4.40, 57, 0.2159, 3.9625, 4.8276, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'RT', NULL, 94.51, 64, 4.1889, 77.4311, 98.8536, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 1, 4.76, 49, 3.7688, 0.9311, 21.0032, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 3, 0.98, 49, 1.0220, 0.1184, 7.6108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 4, 5.98, 49, 4.6332, 1.1975, 25.0110, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 5, 29.13, 49, 6.2235, 18.3125, 42.9713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 6, 13.93, 49, 7.0875, 4.6984, 34.6928, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'FT', 7, 45.23, 49, 9.9948, 26.8392, 65.0142, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'IM', NULL, 4.37, 46, 0.1894, 3.9882, 4.7512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'RT', NULL, 85.38, 64, 6.2666, 68.1661, 94.0891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 1, 3.74, 45, 2.6289, 0.8834, 14.4770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 2, 1.31, 45, 1.0414, 0.2610, 6.3062, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 4, 6.22, 45, 4.6774, 1.3011, 25.0266, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 5, 30.67, 45, 9.7161, 14.9767, 52.6310, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 6, 28.39, 45, 11.4760, 11.2728, 55.2883, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'FT', 7, 29.67, 45, 9.1642, 14.8312, 50.5538, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'IM', NULL, 4.27, 44, 0.1419, 3.9882, 4.5606, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'RT', NULL, 75.60, 64, 6.9121, 59.4338, 86.7539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 2, 6.91, 38, 6.6208, 0.9152, 37.3905, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 3, 0.49, 38, 0.4964, 0.0611, 3.7585, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 4, 2.39, 38, 1.7902, 0.5161, 10.3826, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 5, 52.02, 38, 6.8692, 38.2969, 65.4373, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 6, 7.88, 38, 3.5519, 3.0797, 18.7362, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'FT', 7, 30.31, 38, 8.1306, 16.6217, 48.6810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'IM', NULL, 4.55, 39, 0.1683, 4.2044, 4.8858, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'RT', NULL, 60.34, 64, 9.5147, 40.7337, 77.1008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 1, 9.32, 42, 5.9810, 2.3995, 30.0301, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 3, 0.46, 42, 0.4783, 0.0573, 3.6414, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 4, 6.59, 42, 5.8036, 1.0391, 32.1431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 5, 47.01, 42, 6.9759, 33.5074, 60.9634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 6, 10.67, 42, 4.9416, 4.0208, 25.3897, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'FT', 7, 25.96, 42, 8.9180, 12.0762, 47.2257, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'IM', NULL, 4.35, 41, 0.2175, 3.9132, 4.7923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'RT', NULL, 61.70, 64, 7.0356, 47.0491, 74.4926, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 1, 4.96, 21, 5.0710, 0.5499, 32.9895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 3, 0.79, 21, 0.8229, 0.0896, 6.6296, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 4, 13.76, 21, 7.8196, 3.8780, 38.6793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 5, 38.57, 21, 18.5505, 10.9206, 76.2715, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 6, 16.58, 21, 7.7909, 5.7801, 39.1562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'FT', 7, 25.35, 21, 10.4446, 9.6979, 51.7816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'IM', NULL, 4.26, 22, 0.2812, 3.6778, 4.8474, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'RT', NULL, 37.13, 63, 5.2721, 27.3303, 48.1248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 1, 7.10, 38, 5.3532, 1.4540, 28.3551, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 2, 2.75, 38, 2.8444, 0.3251, 19.6380, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 3, 5.28, 38, 3.3353, 1.4233, 17.7149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 4, 8.00, 38, 5.3829, 1.9351, 27.6816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 5, 49.29, 38, 5.9289, 37.5433, 61.1176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 6, 15.04, 38, 6.5970, 5.8532, 33.5049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'FT', 7, 12.55, 38, 7.3493, 3.5631, 35.7892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'IM', NULL, 4.24, 38, 0.2212, 3.7949, 4.6915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'RT', NULL, 62.75, 63, 6.2784, 49.6140, 74.2385, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 1, 10.66, 30, 5.9629, 3.2067, 30.0401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 2, 4.98, 30, 3.2966, 1.2456, 17.8891, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 3, 13.88, 30, 6.4632, 5.0621, 32.7508, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 4, 19.46, 30, 11.8393, 4.9018, 53.1099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 5, 37.54, 30, 18.4463, 10.7340, 75.0230, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 6, 11.78, 30, 8.4555, 2.4681, 41.3513, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'FT', 7, 1.70, 30, 1.7752, 0.1975, 13.1642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'IM', NULL, 4.00, 34, 0.2114, 3.5671, 4.4273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'RT', NULL, 58.53, 63, 6.5018, 45.2447, 70.6852, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 1, 2.16, 28, 2.2373, 0.2503, 16.2431, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 3, 8.29, 28, 6.0111, 1.7519, 31.4070, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 4, 26.98, 28, 12.7160, 8.9457, 58.1435, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 5, 34.96, 28, 14.6583, 12.5274, 66.8628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 6, 11.04, 28, 8.0928, 2.2382, 40.2274, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'FT', 7, 16.57, 28, 5.7455, 7.8079, 31.7877, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'IM', NULL, 3.72, 28, 0.3581, 2.9848, 4.4542, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'RT', NULL, 57.91, 64, 6.7151, 44.2417, 70.4691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 2, 0.43, 54, 0.4474, 0.0526, 3.4037, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 3, 1.13, 54, 0.9521, 0.2084, 5.9258, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 4, 3.80, 54, 2.8426, 0.8250, 15.8143, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 5, 43.38, 54, 8.2250, 28.1302, 59.9963, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 6, 25.10, 54, 8.0152, 12.4692, 44.0713, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'FT', 7, 26.16, 54, 9.4098, 11.7651, 48.4842, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'IM', NULL, 4.49, 57, 0.1023, 4.2842, 4.6942, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'RT', NULL, 89.78, 71, 4.4782, 76.8470, 95.8789, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 2, 1.01, 69, 0.8329, 0.1934, 5.1033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 3, 0.26, 69, 0.2672, 0.0335, 1.9923, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 4, 4.40, 69, 3.3093, 0.9510, 18.1068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 5, 31.71, 69, 8.9751, 16.8839, 51.5014, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 6, 16.50, 69, 8.1450, 5.7270, 39.1314, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'FT', 7, 46.11, 69, 9.9351, 27.8118, 65.5174, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'IM', NULL, 4.47, 70, 0.1087, 4.2567, 4.6906, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'RT', NULL, 98.60, 74, 0.9147, 94.9524, 99.6208, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 1, 0.40, 42, 0.4154, 0.0486, 3.1999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 2, 0.38, 42, 0.3925, 0.0464, 3.0158, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 4, 4.76, 42, 4.3185, 0.7258, 25.4870, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 5, 46.46, 42, 5.5887, 35.5352, 57.7343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 6, 11.43, 42, 9.3171, 1.9719, 45.2919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'FT', 7, 36.57, 42, 11.1583, 17.9145, 60.3670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'IM', NULL, 4.44, 45, 0.1179, 4.1975, 4.6727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'RT', NULL, 71.22, 69, 6.6405, 56.4540, 82.5282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 1, 0.28, 60, 0.2926, 0.0360, 2.2024, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 3, 0.30, 60, 0.3106, 0.0374, 2.3519, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 4, 3.58, 60, 3.4509, 0.4986, 21.5476, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 5, 38.26, 60, 9.7801, 21.2987, 58.6602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 6, 15.32, 60, 5.8022, 6.8865, 30.6894, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'FT', 7, 42.26, 60, 8.2065, 27.1854, 58.9218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'IM', NULL, 4.43, 62, 0.1084, 4.2120, 4.6457, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'RT', NULL, 88.28, 74, 5.7569, 71.3052, 95.8027, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 1, 0.72, 51, 0.5462, 0.1553, 3.2590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 2, 0.43, 51, 0.4454, 0.0539, 3.3616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 3, 2.82, 51, 1.8103, 0.7643, 9.8582, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 4, 10.09, 51, 6.5315, 2.5745, 32.2750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 5, 39.53, 51, 11.5930, 19.7907, 63.3879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 6, 30.04, 51, 15.5753, 8.8361, 65.5481, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'FT', 7, 16.37, 51, 5.7340, 7.7848, 31.2250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'IM', NULL, 4.38, 54, 0.1892, 3.9962, 4.7553, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'RT', NULL, 70.86, 74, 7.7301, 53.5541, 83.6792, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 1, 4.33, 48, 3.9635, 0.6566, 23.6709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 2, 0.34, 48, 0.3577, 0.0422, 2.7423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 3, 6.61, 48, 4.2720, 1.7307, 22.1641, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 4, 5.81, 48, 4.4709, 1.1789, 24.1901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 5, 31.94, 48, 7.0165, 19.6928, 47.3264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 6, 21.55, 48, 7.4138, 10.2102, 39.8959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'FT', 7, 29.40, 48, 8.3179, 15.6830, 48.2572, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'IM', NULL, 4.26, 50, 0.0805, 4.1012, 4.4248, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'RT', NULL, 77.68, 73, 5.3222, 65.3649, 86.5166, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 1, 3.74, 52, 3.6738, 0.4982, 23.1620, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 2, 3.97, 52, 3.3275, 0.7106, 19.2587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 3, 9.33, 52, 4.3530, 3.5343, 22.4275, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 4, 6.85, 52, 4.7842, 1.6044, 24.8884, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 5, 37.69, 52, 7.3648, 24.3734, 53.1670, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 6, 7.25, 52, 3.9047, 2.3808, 20.0507, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'FT', 7, 31.17, 52, 7.0352, 18.9930, 46.6587, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'IM', NULL, 4.21, 54, 0.1238, 3.9601, 4.4568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'RT', NULL, 73.08, 70, 10.4389, 48.5051, 88.6691, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 1, 3.89, 61, 3.2399, 0.7102, 18.6383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 3, 1.11, 61, 0.9205, 0.2090, 5.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 4, 9.40, 61, 5.1054, 3.0352, 25.6049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 5, 36.17, 61, 9.8618, 19.4309, 57.1149, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 6, 30.14, 61, 11.9941, 12.1284, 57.4124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'FT', 7, 19.29, 61, 7.8989, 7.9702, 39.7357, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'IM', NULL, 4.16, 65, 0.1165, 3.9227, 4.3880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'RT', NULL, 91.24, 71, 4.4589, 77.3930, 96.9398, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 1, 0.31, 48, 0.3253, 0.0384, 2.4959, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 2, 0.31, 48, 0.3248, 0.0385, 2.4889, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 3, 8.16, 48, 6.2641, 1.6259, 32.3182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 4, 12.51, 48, 8.3262, 3.0021, 39.7807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 5, 26.02, 48, 8.4168, 12.7339, 45.8754, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 6, 18.77, 48, 14.9843, 3.0997, 62.5298, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'FT', 7, 33.92, 48, 11.8995, 14.9961, 59.8961, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'IM', NULL, 4.14, 49, 0.2496, 3.6380, 4.6418, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'RT', NULL, 82.71, 70, 5.1280, 70.0527, 90.7246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 2, 1.71, 61, 1.3684, 0.3378, 8.1568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 3, 2.97, 61, 1.7221, 0.9164, 9.1869, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 4, 9.46, 61, 4.7841, 3.3066, 24.2060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 5, 37.16, 61, 6.1901, 25.8191, 50.1262, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 6, 19.06, 61, 7.3178, 8.3573, 37.8191, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'FT', 7, 29.64, 61, 8.2509, 16.0303, 48.1722, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'IM', NULL, 3.99, 64, 0.1120, 3.7649, 4.2126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'RT', NULL, 79.60, 74, 8.5098, 57.8613, 91.7290, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 1, 7.15, 46, 4.6703, 1.8339, 24.1031, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 2, 1.74, 46, 0.9919, 0.5476, 5.3896, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 3, 11.44, 46, 5.4498, 4.1856, 27.6237, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 4, 4.54, 46, 3.2929, 1.0177, 18.0163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 5, 41.07, 46, 12.2456, 20.0955, 65.8779, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 6, 20.67, 46, 17.2977, 3.0203, 68.5612, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'FT', 7, 13.40, 46, 8.1465, 3.6236, 38.8862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'IM', NULL, 3.96, 48, 0.1452, 3.6705, 4.2547, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'RT', NULL, 70.21, 70, 10.4061, 46.6256, 86.4121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 1, 4.78, 55, 3.8631, 0.9077, 21.5819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 2, 6.08, 55, 4.0474, 1.5383, 21.1425, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 3, 3.82, 55, 2.5748, 0.9663, 13.9302, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 4, 16.21, 55, 7.2098, 6.2595, 35.9306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 5, 48.74, 55, 13.6370, 24.1467, 73.9616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 6, 8.11, 55, 5.2554, 2.1018, 26.6264, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'FT', 7, 12.25, 55, 7.3276, 3.4382, 35.3818, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'IM', NULL, 3.88, 58, 0.1552, 3.5645, 4.1862, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'RT', NULL, 84.16, 72, 3.6769, 75.4071, 90.2090, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 3, 0.72, 22, 0.7704, 0.0759, 6.4197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 4, 13.80, 22, 6.4510, 4.9275, 33.0875, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 5, 44.43, 22, 17.4481, 15.5322, 77.6584, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 6, 27.89, 22, 14.8229, 7.7084, 64.1718, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'FT', 7, 13.16, 22, 8.7178, 3.0108, 42.5424, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'IM', NULL, 4.19, 27, 0.2368, 3.7075, 4.6810, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'RT', NULL, 52.01, 73, 13.2443, 27.3389, 75.7325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 2, 1.20, 35, 0.9543, 0.2370, 5.8640, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 3, 8.28, 35, 5.6029, 1.9735, 28.7936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 4, 1.04, 35, 0.7922, 0.2201, 4.7798, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 5, 67.26, 35, 7.6088, 50.4431, 80.5664, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 6, 5.88, 35, 5.5716, 0.8017, 32.5788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'FT', 7, 16.34, 35, 6.7946, 6.6412, 34.9097, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'IM', NULL, 4.14, 40, 0.1999, 3.7352, 4.5440, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'RT', NULL, 61.51, 72, 5.8329, 49.4374, 72.3118, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 1, 0.91, 36, 0.6945, 0.1941, 4.1922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 2, 6.05, 36, 5.4230, 0.9200, 30.8768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 3, 9.73, 36, 5.8106, 2.7398, 29.2222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 4, 10.72, 36, 7.4617, 2.4077, 36.8895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 5, 51.20, 36, 10.3692, 31.1240, 70.9034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 6, 3.72, 36, 2.1159, 1.1481, 11.3639, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'FT', 7, 17.66, 36, 7.7884, 6.7424, 38.8833, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'IM', NULL, 4.09, 38, 0.1578, 3.7719, 4.4113, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'RT', NULL, 60.43, 71, 7.5479, 44.8617, 74.1311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 1, 13.20, 37, 11.2566, 2.0328, 52.7221, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 3, 0.62, 37, 0.6564, 0.0731, 5.1056, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 5, 46.72, 37, 7.7127, 31.8703, 62.1760, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 6, 9.52, 37, 5.3543, 2.8984, 27.0699, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'FT', 7, 29.93, 37, 9.1707, 14.9627, 50.9049, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'IM', NULL, 3.93, 39, 0.2010, 3.5188, 4.3326, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'RT', NULL, 60.36, 71, 13.2487, 33.5403, 82.1256, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 2, 0.39, 57, 0.2405, 0.1160, 1.3317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 3, 0.94, 57, 0.9133, 0.1319, 6.3537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 4, 6.18, 57, 5.5995, 0.9415, 31.3220, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 5, 31.78, 57, 7.4599, 18.9504, 48.1348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 6, 19.52, 57, 4.8995, 11.4941, 31.1792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'FT', 7, 41.19, 57, 10.6542, 22.4929, 62.8310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'IM', NULL, 4.76, 58, 0.0957, 4.5653, 4.9486, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'RT', NULL, 99.92, 60, 0.0848, 99.3434, 99.9901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 1, 1.84, 43, 1.9297, 0.2172, 13.9226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 2, 1.37, 43, 1.3691, 0.1809, 9.6684, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 3, 0.35, 43, 0.1457, 0.1514, 0.8095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 4, 1.82, 43, 1.3694, 0.3954, 7.9990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 5, 35.31, 43, 9.5481, 19.0160, 55.9259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 6, 25.38, 43, 10.8501, 9.6717, 51.9450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'FT', 7, 33.91, 43, 14.0858, 12.6151, 64.5934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'IM', NULL, 4.71, 43, 0.1383, 4.4310, 4.9893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'RT', NULL, 82.07, 60, 7.6951, 61.6478, 92.8712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 3, 1.22, 57, 0.9607, 0.2517, 5.7377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 4, 10.69, 57, 3.6967, 5.2258, 20.6358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 5, 47.56, 57, 8.5647, 31.3075, 64.3382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 6, 10.91, 57, 5.1749, 4.0473, 26.2434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'FT', 7, 29.61, 57, 8.4966, 15.6782, 48.7702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'IM', NULL, 4.64, 55, 0.1243, 4.3917, 4.8900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'RT', NULL, 94.75, 59, 4.9391, 71.2165, 99.2452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 1, 0.13, 53, 0.0981, 0.0263, 0.5998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 2, 0.19, 53, 0.1253, 0.0477, 0.7175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 3, 0.30, 53, 0.2025, 0.0745, 1.1636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 4, 7.35, 53, 5.1590, 1.7042, 26.6229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 5, 37.68, 53, 8.6160, 22.4554, 55.8033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 6, 20.23, 53, 9.7044, 7.0556, 45.8797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'FT', 7, 34.13, 53, 9.9638, 17.5523, 55.7687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'IM', NULL, 4.61, 52, 0.1140, 4.3798, 4.8375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'RT', NULL, 99.08, 59, 0.6879, 95.9713, 99.7935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 1, 0.07, 58, 0.0781, 0.0091, 0.6056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 2, 3.48, 58, 2.9684, 0.6119, 17.4572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 3, 5.77, 58, 5.5622, 0.7834, 32.2003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 4, 7.65, 58, 5.0349, 1.9489, 25.6592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 5, 56.94, 58, 10.8179, 35.3425, 76.1887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 6, 13.26, 58, 6.6612, 4.5774, 32.7750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'FT', 7, 12.82, 58, 7.5000, 3.6919, 36.0497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'IM', NULL, 4.60, 58, 0.0970, 4.4070, 4.7956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'RT', NULL, 100.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 1, 0.12, 56, 0.1220, 0.0142, 0.9460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 2, 0.98, 56, 0.6987, 0.2322, 4.0241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 3, 6.06, 56, 5.3608, 0.9674, 29.8671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 4, 16.15, 56, 9.9125, 4.2541, 45.5081, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 5, 43.72, 56, 8.6050, 27.8225, 61.0257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 6, 8.25, 56, 4.9276, 2.3842, 24.8938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'FT', 7, 24.72, 56, 9.5645, 10.4915, 47.9101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'IM', NULL, 4.53, 54, 0.1177, 4.2893, 4.7612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'RT', NULL, 99.55, 59, 0.3647, 97.7586, 99.9093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 2, 6.04, 56, 5.3865, 0.9507, 30.1021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 3, 13.88, 56, 9.9099, 2.9679, 45.9136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 4, 17.99, 56, 9.6612, 5.5785, 44.9012, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 5, 39.90, 56, 13.2899, 17.9441, 66.8437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 6, 9.88, 56, 5.0587, 3.3950, 25.5022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'FT', 7, 12.30, 56, 10.0262, 2.1313, 47.4607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'IM', NULL, 4.47, 55, 0.1406, 4.1857, 4.7495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'RT', NULL, 98.99, 59, 0.8880, 94.3185, 99.8264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 2, 0.72, 60, 0.7515, 0.0873, 5.6326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 3, 6.36, 60, 5.3986, 1.0951, 29.4103, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 4, 10.68, 60, 6.5686, 2.9287, 32.1683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 5, 35.55, 60, 5.7348, 25.0493, 47.6454, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 6, 24.57, 60, 10.8788, 9.1436, 51.3221, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'FT', 7, 22.12, 60, 11.0868, 7.2683, 50.7283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'IM', NULL, 4.46, 60, 0.1595, 4.1368, 4.7751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 1, 0.91, 40, 0.8884, 0.1242, 6.3255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 2, 16.06, 40, 12.8484, 2.7089, 56.8070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 3, 9.03, 40, 6.4973, 1.9648, 32.9571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 4, 28.45, 40, 10.3267, 12.4714, 52.5930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 5, 34.15, 40, 11.5332, 15.5250, 59.4051, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 6, 2.46, 40, 2.4073, 0.3305, 16.0978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'FT', 7, 8.94, 40, 7.9595, 1.3414, 41.4962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'IM', NULL, 4.40, 41, 0.2063, 3.9824, 4.8165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20924, 'RT', NULL, 74.50, 57, 13.2101, 42.0452, 92.1633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 2, 17.55, 54, 7.6900, 6.8331, 38.1989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 3, 4.42, 54, 2.5293, 1.3724, 13.3196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 4, 7.06, 54, 5.6987, 1.3131, 30.2478, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 5, 49.14, 54, 8.2243, 33.3083, 65.1534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 6, 9.46, 54, 5.6679, 2.6956, 28.2635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'FT', 7, 12.36, 54, 7.4606, 3.4238, 35.9541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'IM', NULL, 4.39, 53, 0.1295, 4.1269, 4.6468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'RT', NULL, 94.04, 58, 5.2058, 71.0590, 99.0249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 1, 0.12, 57, 0.1283, 0.0149, 0.9949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 2, 16.54, 57, 10.9112, 3.9064, 49.1210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 3, 6.85, 57, 5.0340, 1.4918, 26.3168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 4, 24.75, 57, 9.0587, 11.0413, 46.5629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 5, 33.22, 57, 10.9703, 15.5936, 57.2585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 6, 4.08, 57, 2.9745, 0.9168, 16.3229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'FT', 7, 14.45, 57, 7.2019, 4.9934, 35.1744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'IM', NULL, 4.34, 56, 0.0904, 4.1563, 4.5187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'RT', NULL, 99.93, 58, 0.0781, 99.3944, 99.9909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 2, 4.98, 38, 4.0612, 0.9116, 22.9796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 3, 1.24, 38, 0.9859, 0.2438, 6.0365, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 4, 38.16, 38, 12.5779, 17.3233, 64.4996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 5, 43.12, 38, 10.2204, 24.5795, 63.8179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 6, 2.55, 38, 2.5151, 0.3336, 16.9285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'FT', 7, 9.96, 38, 8.3009, 1.6670, 41.9173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'IM', NULL, 4.21, 38, 0.2490, 3.7095, 4.7187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 20925, 'RT', NULL, 67.32, 58, 9.0149, 47.5540, 82.3916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 1, 6.10, 49, 6.0365, 0.7763, 35.0765, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 2, 11.65, 49, 4.9997, 4.7290, 25.9342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 3, 32.22, 49, 10.3255, 15.5182, 55.1531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 4, 6.31, 49, 5.1645, 1.1483, 28.0662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 5, 31.44, 49, 8.7518, 16.8543, 50.9178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 6, 6.19, 49, 5.5674, 0.9494, 31.2121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'FT', 7, 6.10, 49, 5.9784, 0.7890, 34.6411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'IM', NULL, 4.21, 49, 0.2165, 3.7764, 4.6469, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'RT', NULL, 91.83, 58, 5.2109, 73.6649, 97.8345, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 2, 11.84, 47, 7.6976, 2.9532, 37.2095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 3, 28.22, 47, 10.8891, 11.7607, 53.7084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 4, 29.26, 47, 5.5957, 19.3589, 41.6160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 5, 22.46, 47, 11.2931, 7.2800, 51.6540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 6, 1.86, 47, 1.8181, 0.2546, 12.3363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'FT', 7, 6.36, 47, 5.9824, 0.8896, 33.9179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'IM', NULL, 4.18, 48, 0.1663, 3.8494, 4.5186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'RT', NULL, 92.72, 58, 5.6839, 70.2358, 98.5642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 1, 0.08, 41, 0.0859, 0.0090, 0.7024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 2, 35.74, 41, 10.2797, 18.3762, 57.8859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 3, 17.68, 41, 12.9017, 3.4561, 56.3019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 4, 11.13, 41, 7.2880, 2.7499, 35.6990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 5, 27.37, 41, 9.7413, 12.2785, 50.3618, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 6, 0.36, 41, 0.2389, 0.0917, 1.3738, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'FT', 7, 7.64, 41, 7.7549, 0.8880, 43.2752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'IM', NULL, 3.80, 41, 0.2084, 3.3798, 4.2220, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'RT', NULL, 72.40, 58, 13.1282, 41.3098, 90.7218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 1, 21.46, 34, 10.9541, 6.7891, 50.6215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 2, 13.86, 34, 10.8143, 2.4834, 50.3991, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 3, 50.49, 34, 16.1069, 21.5640, 79.0935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 4, 3.44, 34, 3.3148, 0.4644, 21.3560, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 5, 10.75, 34, 10.3086, 1.3366, 51.7293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 6, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'IM', NULL, 3.46, 34, 0.2853, 2.8822, 4.0432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'RT', NULL, 54.88, 58, 11.0346, 33.2575, 74.8033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 2, 0.20, 66, 0.1739, 0.0364, 1.1190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 3, 8.24, 66, 5.0105, 2.3360, 25.2233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 4, 13.66, 66, 5.7137, 5.6679, 29.3921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 5, 36.06, 66, 5.3218, 26.2333, 47.2050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 6, 15.69, 66, 6.5764, 6.4537, 33.4367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'FT', 7, 26.15, 66, 8.9867, 12.2644, 47.2814, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'IM', NULL, 4.38, 65, 0.1682, 4.0447, 4.7169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'RT', NULL, 91.11, 72, 7.1789, 63.6374, 98.3626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 2, 0.60, 64, 0.5604, 0.0905, 3.8180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 3, 0.44, 64, 0.3503, 0.0898, 2.1357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 4, 8.78, 64, 5.3705, 2.4576, 26.8785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 5, 34.15, 64, 8.3139, 19.8571, 52.0560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 6, 18.49, 64, 11.5738, 4.6625, 51.2776, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'FT', 7, 37.54, 64, 9.0387, 21.7639, 56.4931, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'IM', NULL, 4.36, 65, 0.1722, 4.0139, 4.7019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'RT', NULL, 95.39, 72, 3.5853, 80.2824, 99.0581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 2, 4.22, 62, 3.2889, 0.8603, 18.3085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 3, 26.73, 62, 8.7632, 12.9752, 47.1611, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 4, 20.34, 62, 6.3740, 10.4185, 35.9287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 5, 32.69, 62, 11.2875, 14.8335, 57.5342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 6, 3.95, 62, 2.5989, 1.0340, 13.9274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'FT', 7, 12.06, 62, 7.5881, 3.1757, 36.4457, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'IM', NULL, 3.85, 63, 0.1073, 3.6322, 4.0611, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'RT', NULL, 82.90, 71, 8.0104, 61.1006, 93.7350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 1, 5.40, 61, 4.6282, 0.9245, 25.8986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 3, 9.05, 61, 4.6866, 3.0857, 23.7104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 4, 31.26, 61, 7.6060, 18.2989, 47.9991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 5, 30.51, 61, 8.7851, 16.0808, 50.1399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 6, 3.68, 61, 3.3698, 0.5662, 20.3819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'FT', 7, 20.11, 61, 5.3926, 11.3968, 33.0038, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'IM', NULL, 3.84, 60, 0.1830, 3.4719, 4.2043, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'RT', NULL, 78.50, 72, 13.7154, 41.9382, 94.8620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 1, 0.76, 63, 0.6588, 0.1343, 4.1987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 2, 0.24, 63, 0.1672, 0.0573, 0.9683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 3, 18.42, 63, 10.0285, 5.6108, 46.1538, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 4, 3.95, 63, 2.5203, 1.0797, 13.4308, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 5, 16.65, 63, 5.7412, 8.0334, 31.3514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 6, 29.71, 63, 11.8651, 11.9565, 56.8254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'FT', 7, 30.27, 63, 9.1047, 15.4901, 50.6954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'IM', NULL, 3.79, 64, 0.2505, 3.2910, 4.2923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'RT', NULL, 85.37, 71, 10.6429, 51.6109, 96.9608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 1, 0.47, 59, 0.4522, 0.0670, 3.1833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 2, 11.77, 59, 4.8387, 4.9902, 25.3203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 3, 26.60, 59, 9.5266, 12.0054, 49.0406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 4, 29.89, 59, 9.5857, 14.5733, 51.5734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 5, 24.11, 59, 8.5154, 11.1225, 44.6436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 6, 0.28, 59, 0.3148, 0.0296, 2.6057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'FT', 7, 6.89, 59, 5.7159, 1.2265, 30.5783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'IM', NULL, 3.69, 60, 0.1941, 3.2996, 4.0762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'RT', NULL, 72.75, 71, 11.2801, 46.1868, 89.2537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 2, 6.86, 63, 4.1863, 1.9480, 21.4394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 3, 10.25, 63, 4.6553, 3.9880, 23.9001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 4, 22.73, 63, 10.3960, 8.2623, 48.9878, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 5, 46.15, 63, 11.8989, 24.7599, 69.0561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 6, 13.18, 63, 5.1176, 5.8442, 27.0673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'FT', 7, 0.84, 63, 0.6706, 0.1687, 4.0651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'IM', NULL, 3.55, 64, 0.1287, 3.2906, 3.8051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'RT', NULL, 87.48, 71, 10.8301, 49.2996, 98.0469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 1, 5.82, 62, 4.3043, 1.2669, 22.9104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 2, 5.96, 62, 4.2944, 1.3489, 22.6829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 3, 18.75, 62, 5.3613, 10.2511, 31.8110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 4, 12.78, 62, 3.6227, 7.1035, 21.9112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 5, 27.59, 62, 11.9430, 10.3381, 55.7378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 6, 13.34, 62, 3.7021, 7.5086, 22.6062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'FT', 7, 15.76, 62, 11.0235, 3.4349, 49.6028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'IM', NULL, 3.49, 62, 0.1185, 3.2550, 3.7288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'RT', NULL, 82.66, 72, 7.4817, 62.7348, 93.1005, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 1, 18.97, 40, 6.4700, 9.0876, 35.4232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 2, 7.63, 40, 6.6233, 1.2202, 35.5942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 3, 8.36, 40, 5.3028, 2.1976, 27.0069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 4, 1.34, 40, 1.1256, 0.2404, 7.0760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 5, 18.02, 40, 4.7143, 10.3380, 29.5377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 6, 3.50, 40, 3.3577, 0.4844, 21.3045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'FT', 7, 42.18, 40, 3.2613, 35.7550, 48.8743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'IM', NULL, 4.56, 39, 0.1456, 4.2604, 4.8499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'RT', NULL, 60.18, 71, 13.7673, 32.4560, 82.6170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 1, 12.58, 23, 10.4986, 1.9478, 51.0315, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 2, 0.79, 23, 0.8676, 0.0804, 7.3186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 3, 0.12, 23, 0.1375, 0.0127, 1.2159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 4, 15.07, 23, 10.8496, 2.9694, 50.7210, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 5, 43.88, 23, 12.8586, 20.9366, 69.7837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 6, 1.49, 23, 1.9119, 0.1018, 18.3628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'FT', 7, 26.06, 23, 11.3277, 9.4298, 54.3956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'IM', NULL, 4.19, 24, 0.4754, 3.2045, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 21025, 'RT', NULL, 33.91, 71, 10.9209, 16.2539, 57.5528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 1, 6.97, 52, 6.2774, 1.0620, 34.3467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 2, 8.23, 52, 6.3722, 1.6224, 32.7886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 3, 4.03, 52, 3.2381, 0.7784, 18.3902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 4, 18.73, 52, 7.6840, 7.7221, 38.8377, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 5, 51.79, 52, 13.0487, 27.3368, 75.4137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 6, 6.28, 52, 4.7173, 1.3235, 25.0873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'FT', 7, 3.96, 52, 2.8717, 0.8967, 15.8088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'IM', NULL, 3.55, 51, 0.2861, 2.9727, 4.1222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'RT', NULL, 60.71, 71, 16.2907, 28.3563, 85.7845, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 1, 8.24, 52, 6.9232, 1.4106, 36.0714, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 2, 1.94, 52, 1.5309, 0.3933, 9.0448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 3, 26.90, 52, 11.1454, 10.5498, 53.4494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 4, 15.39, 52, 7.4869, 5.4220, 36.5847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 5, 31.95, 52, 18.5120, 7.8301, 72.1760, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 6, 14.26, 52, 9.2389, 3.5187, 43.1231, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'FT', 7, 1.32, 52, 1.2357, 0.1989, 8.2423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'IM', NULL, 3.19, 53, 0.1980, 2.7971, 3.5917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'RT', NULL, 56.03, 71, 15.8247, 26.1402, 82.1051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 1, 6.93, 47, 4.8202, 1.6291, 25.0996, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 2, 15.38, 47, 7.7808, 5.1712, 37.7134, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 3, 33.77, 47, 13.2697, 13.3773, 62.7289, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 4, 7.94, 47, 5.4585, 1.8838, 27.9392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 5, 26.52, 47, 12.7301, 8.8342, 57.3426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 6, 1.26, 47, 0.8278, 0.3333, 4.6437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'FT', 7, 8.20, 47, 7.9606, 1.0519, 42.8777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'IM', NULL, 3.06, 47, 0.1895, 2.6777, 3.4406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'RT', NULL, 52.95, 70, 15.9474, 23.8899, 80.1440, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 1, 8.20, 45, 6.8242, 1.4172, 35.6979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 2, 18.45, 45, 9.3771, 6.0504, 44.2712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 3, 10.38, 45, 6.2349, 2.9136, 30.8972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 4, 23.56, 45, 7.3169, 11.9638, 41.1402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 5, 39.15, 45, 12.0573, 18.8318, 64.0851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 6, 0.07, 45, 0.0765, 0.0084, 0.6111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'FT', 7, 0.19, 45, 0.1541, 0.0368, 0.9704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'IM', NULL, 3.05, 44, 0.1446, 2.7628, 3.3461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'RT', NULL, 57.99, 71, 15.7047, 27.6210, 83.3147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 1, 26.34, 35, 13.6167, 7.9105, 59.8185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 2, 2.02, 35, 1.3535, 0.5095, 7.6460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 3, 30.11, 35, 12.3981, 11.5108, 58.7868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 4, 27.85, 35, 13.8716, 8.6663, 61.0871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 5, 13.44, 35, 6.9897, 4.3762, 34.4877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'FT', 7, 0.25, 35, 0.1998, 0.0500, 1.2560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'IM', NULL, 2.94, 36, 0.2237, 2.4821, 3.3905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'RT', NULL, 45.91, 71, 13.6700, 22.0676, 71.7896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 1, 0.55, 62, 0.5755, 0.0668, 4.3499, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 4, 3.74, 62, 3.5287, 0.5438, 21.6233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 5, 38.01, 62, 8.2829, 23.2918, 55.3275, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 6, 19.26, 62, 5.8846, 10.0676, 33.7052, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'FT', 7, 38.44, 62, 10.5820, 20.3395, 60.4255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'IM', NULL, 4.68, 64, 0.1060, 4.4700, 4.8935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'RT', NULL, 99.25, 67, 0.6174, 96.1998, 99.8547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 1, 0.34, 49, 0.3669, 0.0380, 2.9402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 2, 5.24, 49, 3.8506, 1.1481, 20.8236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 4, 5.68, 49, 4.2368, 1.2148, 22.7954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 5, 23.80, 49, 7.6251, 11.8235, 42.1069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 6, 5.24, 49, 4.9147, 0.7491, 28.8117, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'FT', 7, 59.71, 49, 10.6892, 37.7517, 78.3569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'IM', NULL, 4.64, 49, 0.1223, 4.3982, 4.8902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'RT', NULL, 77.84, 67, 6.3667, 62.7012, 88.0084, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 1, 0.73, 48, 0.7548, 0.0890, 5.6681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 2, 0.35, 48, 0.3717, 0.0406, 2.9248, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 3, 12.01, 48, 5.1543, 4.8687, 26.6934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 4, 3.45, 48, 3.0707, 0.5554, 18.5916, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 5, 28.94, 48, 8.7278, 14.7797, 48.8889, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 6, 6.15, 48, 4.7224, 1.2493, 25.3602, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'FT', 7, 48.37, 48, 9.4728, 30.4008, 66.7720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'IM', NULL, 4.64, 50, 0.0956, 4.4493, 4.8335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'RT', NULL, 75.88, 67, 3.9049, 67.2614, 82.8060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 2, 6.32, 40, 4.4173, 1.4724, 23.3739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 4, 6.78, 40, 4.6256, 1.6259, 24.2232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 5, 29.20, 40, 4.2785, 21.3424, 38.5289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 6, 13.72, 40, 5.7866, 5.5868, 29.9445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'FT', 7, 43.98, 40, 7.6461, 29.5312, 59.5255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'IM', NULL, 4.64, 42, 0.0827, 4.4690, 4.8030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'RT', NULL, 70.21, 67, 5.5966, 58.0065, 80.0832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 3, 1.12, 51, 0.9137, 0.2171, 5.5984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 4, 4.45, 51, 3.2701, 0.9848, 17.9142, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 5, 36.36, 51, 8.7986, 21.0232, 55.0813, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 6, 21.78, 51, 8.4331, 9.3382, 42.9387, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'FT', 7, 36.29, 51, 10.6605, 18.4070, 58.9830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'IM', NULL, 4.53, 53, 0.0999, 4.3294, 4.7302, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'RT', NULL, 79.52, 66, 6.8383, 62.6644, 89.9779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 2, 0.81, 43, 0.6234, 0.1677, 3.7740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 3, 5.33, 43, 4.9450, 0.7712, 28.9330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 4, 17.38, 43, 6.8955, 7.3912, 35.6671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 5, 29.37, 43, 12.1056, 11.3529, 57.4492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 6, 14.51, 43, 9.9731, 3.2428, 46.2303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'FT', 7, 32.61, 43, 14.7390, 11.1105, 65.1941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'IM', NULL, 4.50, 45, 0.1693, 4.1570, 4.8394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'RT', NULL, 67.38, 67, 8.9887, 47.7248, 82.3753, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 1, 0.31, 53, 0.3305, 0.0354, 2.6138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 3, 5.07, 53, 3.3445, 1.3083, 17.7193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 4, 0.66, 53, 0.5261, 0.1336, 3.2119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 5, 36.20, 53, 4.2951, 28.0900, 45.1743, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 6, 15.75, 53, 8.4183, 4.9730, 40.0374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'FT', 7, 42.01, 53, 6.5726, 29.6581, 55.4558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'IM', NULL, 4.44, 56, 0.1341, 4.1704, 4.7077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'RT', NULL, 87.05, 67, 5.9282, 70.1723, 95.0540, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 1, 3.95, 44, 4.1892, 0.4401, 27.6252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 2, 15.81, 44, 7.8567, 5.4013, 38.1763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 3, 1.19, 44, 0.9663, 0.2310, 5.9304, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 4, 8.59, 44, 4.7633, 2.6914, 24.2066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 5, 26.87, 44, 8.5324, 13.2754, 46.8664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 6, 10.88, 44, 4.7088, 4.3870, 24.5346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'FT', 7, 32.71, 44, 7.7758, 19.2470, 49.7742, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'IM', NULL, 4.27, 46, 0.2099, 3.8475, 4.6932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'RT', NULL, 75.98, 66, 7.0273, 59.4470, 87.2172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 1, 6.08, 40, 4.1309, 1.4788, 21.8504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 2, 12.65, 40, 4.7131, 5.7577, 25.5480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 3, 3.71, 40, 3.1479, 0.6446, 18.6302, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 4, 10.51, 40, 5.0694, 3.8012, 25.8933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 5, 25.64, 40, 7.4625, 13.5121, 43.2158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 6, 10.52, 40, 4.6965, 4.1064, 24.3854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'FT', 7, 30.89, 40, 6.7688, 19.0488, 45.9070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'IM', NULL, 4.26, 41, 0.1794, 3.8934, 4.6187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'RT', NULL, 77.07, 67, 5.8826, 63.3598, 86.7254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 1, 3.01, 37, 3.0466, 0.3706, 20.5121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 3, 1.63, 37, 1.3764, 0.2883, 8.6432, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 4, 4.56, 37, 4.4493, 0.5985, 27.5196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 5, 36.98, 37, 6.6237, 24.7934, 51.0805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 6, 14.58, 37, 8.4842, 4.1135, 40.4604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'FT', 7, 39.24, 37, 7.1439, 26.0234, 54.2541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'IM', NULL, 4.61, 39, 0.1687, 4.2638, 4.9467, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'RT', NULL, 54.40, 66, 8.4257, 37.7058, 70.1536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 1, 10.29, 23, 8.9829, 1.5031, 46.3181, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 4, 0.71, 23, 0.7688, 0.0745, 6.4205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 5, 41.22, 23, 15.9716, 15.1599, 73.3431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 6, 11.00, 23, 8.9886, 1.8095, 45.3429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'FT', 7, 36.78, 23, 17.4666, 10.9118, 73.4205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'IM', NULL, 4.44, 25, 0.1946, 4.0350, 4.8382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'RT', NULL, 40.02, 66, 7.9223, 25.6560, 56.3256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 1, 9.99, 22, 6.4533, 2.4360, 33.0501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 2, 14.55, 22, 8.6148, 3.8741, 41.8392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 3, 13.38, 22, 9.5123, 2.7278, 45.9838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 4, 10.57, 22, 8.0005, 1.9912, 40.7289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 5, 18.57, 22, 7.4607, 7.5578, 38.8861, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 6, 3.61, 22, 3.6145, 0.4297, 24.5223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'FT', 7, 29.33, 22, 10.1278, 13.0583, 53.4101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'IM', NULL, 4.41, 25, 0.1537, 4.0892, 4.7236, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'RT', NULL, 51.65, 67, 6.8771, 38.1366, 64.9285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 3, 13.39, 27, 5.8179, 5.2284, 30.2461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 4, 23.99, 27, 12.0754, 7.4843, 55.1803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 5, 29.38, 27, 11.3243, 11.9308, 56.0914, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 6, 9.64, 27, 6.3781, 2.3157, 32.4564, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'FT', 7, 23.59, 27, 9.2669, 9.6939, 47.0428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'IM', NULL, 4.32, 30, 0.1368, 4.0406, 4.6002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'RT', NULL, 61.59, 67, 10.6767, 39.4350, 79.7868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 2, 0.32, 72, 0.3321, 0.0384, 2.5354, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 3, 1.75, 72, 1.8188, 0.2150, 12.8123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 4, 12.52, 72, 5.4033, 5.0780, 27.6789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 5, 32.44, 72, 6.7940, 20.5559, 47.1127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 6, 16.30, 72, 5.7870, 7.7164, 31.2124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'FT', 7, 36.68, 72, 7.8632, 22.7745, 53.2218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'IM', NULL, 4.49, 80, 0.1146, 4.2626, 4.7189, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'RT', NULL, 79.88, 102, 8.5982, 57.8734, 91.9844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 1, 0.39, 72, 0.4028, 0.0496, 2.9996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 2, 1.08, 72, 0.8702, 0.2146, 5.2493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 3, 0.68, 72, 0.5408, 0.1364, 3.2803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 4, 4.76, 72, 2.9591, 1.3449, 15.5143, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 5, 25.00, 72, 5.1808, 16.1153, 36.6389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 6, 18.71, 72, 6.3589, 9.0915, 34.6312, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'FT', 7, 49.38, 72, 6.4776, 36.7832, 62.0557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'IM', NULL, 4.38, 81, 0.1355, 4.1121, 4.6516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'RT', NULL, 83.60, 102, 5.3551, 70.1387, 91.7092, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 1, 2.31, 64, 2.2719, 0.3161, 15.0136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 2, 0.84, 64, 0.6530, 0.1764, 3.9006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 3, 2.04, 64, 1.7373, 0.3648, 10.5826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 4, 15.21, 64, 4.7557, 7.9053, 27.2619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 5, 49.94, 64, 8.7925, 33.0690, 66.8313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 6, 16.44, 64, 5.3211, 8.3170, 29.9045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'FT', 7, 13.22, 64, 5.5393, 5.4844, 28.5608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'IM', NULL, 4.28, 68, 0.1679, 3.9407, 4.6110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'RT', NULL, 68.96, 100, 5.9396, 56.1585, 79.3922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 2, 0.75, 74, 0.5851, 0.1565, 3.4977, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 3, 3.43, 74, 2.3987, 0.8323, 13.0726, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 4, 10.82, 74, 4.2551, 4.7945, 22.6099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 5, 50.61, 74, 8.3197, 34.5446, 66.5425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 6, 26.13, 74, 5.8628, 16.1873, 39.3230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'FT', 7, 8.26, 74, 3.8398, 3.1791, 19.8207, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'IM', NULL, 4.20, 78, 0.0941, 4.0078, 4.3826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'RT', NULL, 78.73, 99, 7.2839, 60.9568, 89.7685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 1, 2.05, 68, 2.0348, 0.2753, 13.6703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 2, 4.45, 68, 2.2772, 1.5755, 11.9438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 3, 2.03, 68, 1.6248, 0.4043, 9.5694, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 4, 15.94, 68, 8.8050, 4.8609, 41.3128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 5, 40.98, 68, 9.3630, 24.2771, 60.0571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 6, 20.54, 68, 4.9782, 12.3310, 32.2140, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'FT', 7, 14.01, 68, 5.7656, 5.8955, 29.7488, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'IM', NULL, 4.09, 73, 0.1707, 3.7517, 4.4324, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'RT', NULL, 75.10, 103, 7.4719, 57.7214, 86.9480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 1, 2.04, 69, 1.9680, 0.2891, 12.9609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 2, 0.96, 69, 0.7185, 0.2124, 4.2009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 3, 2.89, 69, 2.5539, 0.4797, 15.4784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 4, 6.63, 69, 4.8939, 1.4468, 25.5854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 5, 46.22, 69, 6.6307, 33.5438, 59.4089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 6, 25.28, 69, 6.8716, 14.0660, 41.1470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'FT', 7, 15.99, 69, 4.7479, 8.5930, 27.8135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'IM', NULL, 4.01, 74, 0.1560, 3.6976, 4.3193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'RT', NULL, 76.01, 101, 6.5338, 60.8790, 86.5747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 1, 5.64, 61, 3.9440, 1.3409, 20.8333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 2, 8.31, 61, 4.1630, 2.9511, 21.2820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 3, 19.90, 61, 6.7954, 9.5722, 36.8204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 4, 19.49, 61, 5.5980, 10.6058, 33.0773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 5, 28.37, 61, 6.6649, 17.0439, 43.2835, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 6, 11.07, 61, 4.3328, 4.9088, 23.0906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'FT', 7, 7.22, 61, 5.2257, 1.6062, 27.0369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'IM', NULL, 3.90, 63, 0.2069, 3.4878, 4.3150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'RT', NULL, 72.48, 101, 7.1685, 56.3532, 84.3123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 1, 2.89, 68, 2.9851, 0.3547, 19.9186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 2, 10.98, 68, 4.8621, 4.3684, 24.9746, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 3, 6.70, 68, 3.1921, 2.5229, 16.5961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 4, 29.86, 68, 8.3249, 16.1465, 48.4858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 5, 27.07, 68, 7.0193, 15.4324, 43.0070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 6, 16.89, 68, 9.2629, 5.1623, 43.1353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'FT', 7, 5.62, 68, 5.0228, 0.8931, 28.2655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'IM', NULL, 3.88, 68, 0.1732, 3.5354, 4.2268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'RT', NULL, 76.28, 99, 7.3743, 58.8847, 87.8324, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 1, 3.64, 67, 2.6102, 0.8479, 14.3027, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 2, 3.21, 67, 2.6068, 0.6149, 15.0558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 3, 9.51, 67, 4.2467, 3.7756, 21.9663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 4, 25.81, 67, 7.4734, 13.7593, 43.1244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 5, 44.30, 67, 8.8788, 27.9412, 61.9976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 6, 6.80, 67, 3.5005, 2.3661, 18.0196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'FT', 7, 6.74, 67, 3.8668, 2.0696, 19.7967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'IM', NULL, 3.74, 68, 0.1245, 3.4935, 3.9903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'RT', NULL, 72.61, 101, 6.8107, 57.3384, 83.9522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 1, 2.33, 69, 2.2190, 0.3403, 14.3010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 2, 8.18, 69, 4.1009, 2.9088, 20.9386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 3, 12.72, 69, 6.5264, 4.3153, 32.0191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 4, 14.97, 69, 4.5804, 7.9056, 26.5224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 5, 40.44, 69, 9.7958, 23.1681, 60.4512, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 6, 13.67, 69, 6.0507, 5.3863, 30.5794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'FT', 7, 7.69, 69, 3.9986, 2.6378, 20.4050, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'IM', NULL, 3.63, 75, 0.1293, 3.3688, 3.8842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'RT', NULL, 69.91, 102, 7.2818, 53.8962, 82.1922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 2, 2.56, 54, 2.0664, 0.4951, 12.1626, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 3, 17.63, 54, 6.5254, 7.9956, 34.5167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 4, 21.91, 54, 8.3144, 9.5710, 42.6464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 5, 34.98, 54, 5.3925, 25.0578, 46.3959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 6, 8.63, 54, 4.6840, 2.7924, 23.7178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'FT', 7, 14.29, 54, 8.9874, 3.6865, 42.0766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'IM', NULL, 3.88, 57, 0.2429, 3.3925, 4.3658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'RT', NULL, 61.90, 100, 8.4794, 44.3261, 76.8337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 1, 6.17, 53, 3.9902, 1.6237, 20.7707, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 2, 2.93, 53, 2.4371, 0.5376, 14.4196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 4, 11.19, 53, 4.5242, 4.8113, 23.9044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 5, 35.96, 53, 8.6053, 20.9670, 54.3080, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 6, 0.52, 53, 0.3913, 0.1153, 2.3264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'FT', 7, 43.23, 53, 10.1060, 24.9932, 63.4993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'IM', NULL, 3.88, 58, 0.2186, 3.4409, 4.3162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'RT', NULL, 63.55, 102, 7.4259, 48.0010, 76.7082, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 1, 5.29, 55, 4.0387, 1.0987, 21.9418, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 2, 1.71, 55, 1.1290, 0.4521, 6.2668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 3, 11.68, 55, 6.0035, 3.9567, 29.8116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 4, 16.74, 55, 7.2564, 6.6097, 36.3452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 5, 46.39, 55, 7.5002, 32.0970, 61.3000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 6, 9.18, 55, 4.3006, 3.4708, 22.1381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'FT', 7, 9.00, 55, 4.6032, 3.1076, 23.3839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'IM', NULL, 3.83, 53, 0.2373, 3.3557, 4.3082, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'RT', NULL, 56.71, 101, 6.9156, 42.8316, 69.6155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 1, 1.22, 51, 0.7407, 0.3602, 4.0696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 2, 13.72, 51, 6.1350, 5.3198, 31.0518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 3, 7.87, 51, 4.7359, 2.2477, 24.0822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 4, 21.82, 51, 6.5839, 11.3925, 37.7324, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 5, 41.82, 51, 6.3521, 29.8463, 54.8385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 6, 3.57, 51, 3.5556, 0.4613, 22.7822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'FT', 7, 9.98, 51, 5.0195, 3.4823, 25.4025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'IM', NULL, 3.75, 55, 0.1689, 3.4120, 4.0892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'RT', NULL, 62.40, 101, 8.3285, 45.0759, 77.0465, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 1, 2.06, 57, 2.0934, 0.2615, 14.4069, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 2, 7.99, 57, 3.7024, 3.0698, 19.2350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 3, 4.08, 57, 3.2153, 0.8140, 18.0688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 4, 14.75, 57, 6.4221, 5.8546, 32.4918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 5, 46.34, 57, 8.7597, 29.8967, 63.6257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 6, 8.89, 57, 5.0373, 2.7296, 25.3264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'FT', 7, 15.89, 57, 5.9774, 7.1601, 31.6369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'IM', NULL, 3.72, 59, 0.1985, 3.3213, 4.1161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'RT', NULL, 54.90, 102, 7.8903, 39.2777, 69.6071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 1, 9.29, 56, 4.6623, 3.2679, 23.6857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 2, 2.01, 56, 2.0887, 0.2458, 14.6350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 3, 5.59, 56, 3.7197, 1.4189, 19.5608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 4, 24.65, 56, 10.1383, 9.8760, 49.4142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 5, 30.24, 56, 9.3172, 15.1709, 51.2275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 6, 9.73, 56, 3.9007, 4.2388, 20.7910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'FT', 7, 18.49, 56, 7.5927, 7.6368, 38.3717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'IM', NULL, 3.72, 59, 0.2026, 3.3113, 4.1225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'RT', NULL, 58.63, 101, 5.4022, 47.6694, 68.7927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 1, 7.35, 47, 4.6461, 1.9711, 23.8511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 2, 1.12, 47, 0.8884, 0.2238, 5.3923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 3, 10.17, 47, 5.4258, 3.3087, 27.2294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 4, 33.70, 47, 8.7596, 18.7540, 52.8053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 5, 35.74, 47, 8.2695, 21.2289, 53.4516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 6, 5.41, 47, 4.0519, 1.1461, 21.9756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'FT', 7, 6.52, 47, 4.4824, 1.5612, 23.4617, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'IM', NULL, 3.69, 48, 0.1504, 3.3918, 3.9969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'RT', NULL, 52.13, 99, 7.5524, 37.3922, 66.5020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 1, 2.35, 51, 2.0650, 0.3924, 12.7981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 2, 6.79, 51, 4.4284, 1.7542, 22.9002, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 3, 10.52, 51, 5.0367, 3.8596, 25.6160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 4, 35.35, 51, 8.2462, 20.9401, 53.0205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 5, 35.45, 51, 8.8453, 20.1696, 54.4152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 6, 9.28, 51, 4.4599, 3.4105, 22.8669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'FT', 7, 0.26, 51, 0.2717, 0.0332, 2.0609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'IM', NULL, 3.69, 54, 0.1769, 3.3304, 4.0398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'RT', NULL, 55.35, 102, 6.4079, 42.5714, 67.4666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 1, 6.63, 48, 3.1583, 2.4829, 16.5404, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 2, 11.18, 48, 6.5002, 3.2658, 31.9598, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 3, 6.93, 48, 4.7366, 1.6691, 24.6017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 4, 17.41, 48, 7.2254, 7.1219, 36.6786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 5, 30.97, 48, 7.9358, 17.5348, 48.6329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 6, 14.71, 48, 9.1257, 3.8403, 42.6964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'FT', 7, 12.17, 48, 6.9501, 3.6080, 33.8863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'IM', NULL, 3.69, 54, 0.2426, 3.1985, 4.1717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'RT', NULL, 47.89, 102, 6.6372, 35.1628, 60.9045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 1, 1.12, 43, 0.7919, 0.2674, 4.5744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 2, 2.67, 43, 2.5211, 0.3869, 16.2584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 3, 8.37, 43, 4.3415, 2.8323, 22.2579, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 4, 27.36, 43, 8.0395, 14.2694, 46.0029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 5, 38.56, 43, 9.6212, 21.6605, 58.7491, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 6, 6.84, 43, 4.0170, 2.0185, 20.7608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'FT', 7, 15.08, 43, 5.1563, 7.3034, 28.5819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'IM', NULL, 3.68, 48, 0.1979, 3.2815, 4.0779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'RT', NULL, 49.57, 102, 6.8531, 36.3332, 62.8717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 1, 7.35, 43, 5.1073, 1.7176, 26.4894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 2, 3.60, 43, 3.2600, 0.5579, 19.9111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 3, 6.56, 43, 4.6373, 1.5037, 24.4213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 4, 33.31, 43, 8.2549, 19.0934, 51.3954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 5, 30.31, 43, 9.4984, 14.9305, 51.8713, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 6, 12.94, 43, 6.6247, 4.3419, 32.7501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'FT', 7, 5.92, 43, 3.6841, 1.6285, 19.2965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'IM', NULL, 3.67, 46, 0.1994, 3.2684, 4.0717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'RT', NULL, 45.57, 100, 6.2708, 33.6396, 58.0272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 1, 13.35, 40, 6.1505, 4.9904, 31.1099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 2, 15.73, 40, 7.9666, 5.2473, 38.6326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 3, 1.97, 40, 1.2600, 0.5359, 6.9917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 4, 17.05, 40, 9.4894, 5.0228, 44.3994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 5, 34.36, 40, 8.9652, 18.9820, 53.9120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 6, 9.46, 40, 6.8544, 2.0276, 34.5255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'FT', 7, 8.08, 40, 5.0223, 2.1896, 25.6592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'IM', NULL, 3.66, 40, 0.2414, 3.1747, 4.1514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'RT', NULL, 41.35, 100, 7.4937, 27.6384, 56.5551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 1, 2.27, 52, 1.9309, 0.4012, 11.7748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 2, 3.03, 52, 2.5040, 0.5599, 14.7505, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 3, 15.03, 52, 5.8142, 6.6220, 30.6131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 4, 13.26, 52, 4.8736, 6.1332, 26.3601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 5, 33.31, 52, 6.1397, 22.2901, 46.5258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 6, 25.83, 52, 6.3624, 15.1706, 40.4205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'FT', 7, 7.26, 52, 4.5292, 1.9909, 23.2004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'IM', NULL, 3.65, 56, 0.1548, 3.3409, 3.9614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'RT', NULL, 62.68, 101, 5.1650, 52.0093, 72.2425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 1, 3.71, 51, 2.3835, 0.9985, 12.8289, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 2, 11.21, 51, 5.8090, 3.7608, 28.9614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 3, 4.18, 51, 3.5480, 0.7330, 20.5277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 4, 6.87, 51, 4.6540, 1.6841, 24.1239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 5, 38.42, 51, 11.1036, 19.5500, 61.5558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 6, 14.61, 51, 8.1463, 4.4082, 38.8424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'FT', 7, 21.00, 51, 11.0826, 6.4952, 50.4204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'IM', NULL, 3.64, 53, 0.3017, 3.0359, 4.2467, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'RT', NULL, 50.34, 101, 8.9607, 33.2384, 67.3676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 1, 10.45, 37, 7.4355, 2.2758, 36.8951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 2, 4.87, 37, 3.9369, 0.9077, 22.2823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 3, 10.36, 37, 5.5519, 3.3229, 27.9811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 4, 21.94, 37, 8.7855, 9.0355, 44.3065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 5, 16.63, 37, 8.7872, 5.2298, 41.9054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 6, 26.19, 37, 12.5770, 8.6602, 57.0368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'FT', 7, 9.55, 37, 6.5038, 2.2440, 32.7093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'IM', NULL, 3.62, 42, 0.3162, 2.9782, 4.2553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'RT', NULL, 33.41, 100, 8.6540, 18.8275, 52.0561, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 1, 11.50, 43, 4.9219, 4.6658, 25.6398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 2, 4.18, 43, 3.4384, 0.7658, 19.7855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 4, 24.95, 43, 10.7564, 9.4451, 51.4499, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 5, 34.62, 43, 10.5686, 17.1035, 57.6001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 6, 14.33, 43, 6.1584, 5.7321, 31.5240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'FT', 7, 10.42, 43, 6.4104, 2.8283, 31.7457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'IM', NULL, 3.59, 45, 0.2344, 3.1185, 4.0631, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'RT', NULL, 39.02, 99, 8.3621, 24.1629, 56.2427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 1, 6.23, 49, 2.8726, 2.4102, 15.1503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 2, 0.99, 49, 0.7263, 0.2239, 4.2505, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 3, 7.32, 49, 3.3124, 2.8724, 17.4094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 4, 23.95, 49, 7.4608, 12.1389, 41.7763, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 5, 40.54, 49, 10.0389, 22.7865, 61.1666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 6, 15.81, 49, 9.1233, 4.5215, 42.6955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'FT', 7, 5.17, 49, 3.8252, 1.1220, 20.7455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'IM', NULL, 3.56, 50, 0.1931, 3.1708, 3.9470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'RT', NULL, 56.89, 99, 7.1723, 42.4787, 70.2141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 1, 7.51, 27, 4.8486, 1.8944, 25.4285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 2, 22.97, 27, 11.7853, 7.0473, 53.9685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 3, 4.31, 27, 3.7885, 0.6752, 22.9477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 4, 14.33, 27, 9.5557, 3.2676, 45.3090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 5, 23.87, 27, 12.7242, 6.9211, 56.9423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 6, 14.18, 27, 6.9820, 4.8367, 34.9543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'FT', 7, 12.84, 27, 7.2067, 3.7700, 35.6287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'IM', NULL, 3.40, 31, 0.4680, 2.4484, 4.3597, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'RT', NULL, 25.61, 102, 9.2045, 11.6596, 47.3020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 1, 8.37, 16, 7.9579, 0.9889, 45.4877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 2, 2.12, 16, 1.7824, 0.3449, 11.9138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 3, 2.41, 16, 2.7089, 0.2112, 22.3502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 4, 42.31, 16, 15.9036, 15.4648, 74.6275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 5, 27.10, 16, 12.5598, 8.7517, 59.0389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 6, 2.12, 16, 1.8124, 0.3345, 12.2413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'FT', 7, 15.57, 16, 15.1700, 1.5524, 68.3292, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'IM', NULL, 3.26, 19, 0.3144, 2.5950, 3.9159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'RT', NULL, 14.28, 100, 7.0484, 5.0470, 34.3063, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 1, 16.47, 30, 10.1799, 4.1592, 47.2459, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 3, 1.13, 30, 1.3439, 0.0980, 11.7788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 4, 30.27, 30, 13.5947, 10.4181, 61.8423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 5, 37.69, 30, 10.4214, 19.6167, 59.9834, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 6, 10.67, 30, 10.2734, 1.3015, 51.9818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'FT', 7, 3.77, 30, 2.6167, 0.8871, 14.6250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'IM', NULL, 3.25, 33, 0.3516, 2.5310, 3.9633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'RT', NULL, 24.50, 101, 6.9217, 13.3771, 40.5370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 1, 1.22, 23, 1.3222, 0.1273, 10.7138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 2, 4.24, 23, 4.6668, 0.4076, 32.4219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 3, 12.69, 23, 5.0522, 5.3433, 27.2297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 4, 16.22, 23, 14.3656, 2.1141, 63.4271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 5, 39.47, 23, 11.8577, 18.8938, 64.6043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 6, 17.82, 23, 10.5769, 4.6223, 49.2313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'FT', 7, 8.34, 23, 5.7760, 1.8659, 30.3593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'IM', NULL, 3.15, 26, 0.3342, 2.4581, 3.8347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'RT', NULL, 29.55, 100, 9.7836, 14.1677, 51.5903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 1, 15.93, 24, 5.6005, 7.3901, 31.0392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 3, 9.00, 24, 4.7904, 2.8678, 24.9056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 4, 38.47, 24, 20.3335, 9.5662, 78.7092, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 5, 31.33, 24, 15.3509, 9.4395, 66.6233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 6, 2.61, 24, 2.2357, 0.4332, 14.1819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'FT', 7, 2.65, 24, 2.8088, 0.2861, 20.5493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'IM', NULL, 2.78, 27, 0.3909, 1.9753, 3.5823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'RT', NULL, 17.57, 101, 7.0106, 7.5431, 35.7692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 1, 14.29, 25, 5.5415, 6.1524, 29.7854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 2, 14.25, 25, 11.5233, 2.3196, 53.7812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 3, 11.50, 25, 10.4315, 1.5439, 51.8632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 4, 9.28, 25, 5.0945, 2.8526, 26.2891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 5, 43.34, 25, 11.3201, 22.8030, 66.4494, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 6, 2.96, 25, 3.0796, 0.3334, 21.7884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'FT', 7, 4.37, 25, 3.9651, 0.6389, 24.4771, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'IM', NULL, 2.49, 27, 0.2592, 1.9597, 3.0254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'RT', NULL, 19.70, 102, 7.0792, 9.1753, 37.3489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 1, 0.55, 49, 0.5688, 0.0695, 4.2583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 3, 1.11, 49, 0.7988, 0.2585, 4.6264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 4, 1.16, 49, 1.1958, 0.1450, 8.7009, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 5, 28.79, 49, 9.5163, 13.7185, 50.6926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 6, 29.20, 49, 10.1817, 13.2863, 52.6117, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'FT', 7, 39.18, 49, 10.8925, 20.4464, 61.7619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'IM', NULL, 4.56, 48, 0.2279, 4.0965, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'RT', NULL, 99.53, 51, 0.4876, 96.3106, 99.9418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 1, 4.44, 46, 4.4929, 0.5491, 28.1477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 2, 4.44, 46, 4.4929, 0.5491, 28.1477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 3, 1.80, 46, 1.3195, 0.4050, 7.6188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 4, 6.46, 46, 3.4732, 2.1229, 18.0187, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 5, 30.71, 46, 7.4388, 17.9795, 47.2635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 6, 25.69, 46, 8.5936, 12.2546, 46.1234, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'FT', 7, 26.45, 46, 6.7716, 15.1388, 42.0283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'IM', NULL, 4.37, 47, 0.1682, 4.0280, 4.7050, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'RT', NULL, 91.78, 51, 4.9248, 75.0569, 97.6440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 2, 0.63, 40, 0.6526, 0.0770, 4.9598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 3, 11.61, 40, 3.8943, 5.7449, 22.0567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 4, 10.80, 40, 4.3326, 4.6465, 23.1167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 5, 27.18, 40, 11.8583, 9.9995, 55.6352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 6, 15.37, 40, 10.1017, 3.6379, 46.6286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'FT', 7, 34.41, 40, 10.8493, 16.5587, 58.1111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'IM', NULL, 4.33, 41, 0.2151, 3.9001, 4.7696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'RT', NULL, 86.12, 51, 5.5945, 70.7882, 94.0742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 3, 1.95, 49, 1.2380, 0.5361, 6.8158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 4, 7.39, 49, 4.9326, 1.8377, 25.3685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 5, 32.04, 49, 7.6252, 18.9088, 48.8060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 6, 25.07, 49, 7.1808, 13.4308, 41.9153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'FT', 7, 33.55, 49, 11.9931, 14.6179, 59.8274, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'IM', NULL, 4.33, 49, 0.2423, 3.8444, 4.8189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'RT', NULL, 97.56, 51, 2.3263, 84.8961, 99.6489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 1, 4.34, 47, 4.6157, 0.4805, 29.8558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 2, 0.53, 47, 0.5474, 0.0644, 4.1599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 3, 5.65, 47, 4.3513, 1.1458, 23.6409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 4, 8.47, 47, 4.7455, 2.6297, 24.0850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 5, 17.83, 47, 6.9679, 7.6884, 36.1090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 6, 22.03, 47, 10.2829, 7.8048, 48.5268, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'FT', 7, 41.16, 47, 8.2621, 26.0348, 58.1577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'IM', NULL, 4.22, 48, 0.2605, 3.6921, 4.7402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'RT', NULL, 93.21, 51, 4.5759, 76.2614, 98.3254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 1, 2.91, 40, 2.8825, 0.3798, 19.0868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 2, 0.58, 40, 0.6070, 0.0703, 4.6542, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 3, 6.16, 40, 4.3455, 1.4152, 23.0938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 4, 34.62, 40, 8.0342, 20.5284, 52.0557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 5, 20.81, 40, 6.7483, 10.2936, 37.5606, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 6, 13.67, 40, 5.2056, 6.0934, 27.8735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'FT', 7, 21.24, 40, 8.9978, 8.3327, 44.4610, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'IM', NULL, 4.20, 41, 0.1892, 3.8184, 4.5831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'RT', NULL, 84.57, 51, 5.9346, 68.7381, 93.1832, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 1, 0.88, 43, 0.9354, 0.1012, 7.1914, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 2, 0.57, 43, 0.5935, 0.0686, 4.5423, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 3, 7.21, 43, 4.6617, 1.8666, 24.0749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 4, 22.27, 43, 4.5106, 14.4806, 32.6470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 5, 22.77, 43, 8.7711, 9.7250, 44.6492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 6, 12.87, 43, 5.0995, 5.5722, 26.9982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'FT', 7, 33.44, 43, 11.3683, 15.1983, 58.4769, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'IM', NULL, 4.08, 42, 0.2196, 3.6376, 4.5245, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'RT', NULL, 86.58, 51, 5.8143, 70.2504, 94.6324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 2, 6.23, 38, 4.4291, 1.4076, 23.5937, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 3, 25.05, 38, 8.1132, 12.2213, 44.5119, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 4, 13.71, 38, 6.2127, 5.1941, 31.5265, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 5, 34.71, 38, 6.0168, 23.6905, 47.6561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 6, 14.99, 38, 5.4900, 6.8582, 29.6810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'FT', 7, 5.32, 38, 4.2731, 0.9979, 23.8617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'IM', NULL, 4.05, 38, 0.2691, 3.5004, 4.5907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'RT', NULL, 75.10, 51, 6.6072, 59.7350, 85.9840, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 3, 8.20, 39, 3.7956, 3.1145, 19.8640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 4, 21.66, 39, 6.7901, 10.9481, 38.3281, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 5, 44.91, 39, 6.8051, 31.8375, 58.7199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 6, 20.44, 39, 7.2600, 9.4273, 38.8131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'FT', 7, 4.80, 39, 3.2396, 1.1859, 17.4774, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'IM', NULL, 3.99, 40, 0.1421, 3.7031, 4.2778, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'RT', NULL, 79.11, 51, 7.8073, 59.4515, 90.7240, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 1, 3.23, 39, 3.3090, 0.3915, 22.1309, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 3, 8.35, 39, 4.4717, 2.7165, 22.9204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 4, 12.63, 39, 6.0783, 4.5259, 30.5983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 5, 27.85, 39, 9.7787, 12.5972, 50.8317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 6, 16.22, 39, 6.0048, 7.3368, 32.1410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'FT', 7, 31.71, 39, 10.0459, 15.3646, 54.2893, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'IM', NULL, 3.95, 39, 0.2714, 3.4045, 4.5032, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'RT', NULL, 76.68, 51, 6.7114, 60.7422, 87.4814, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 3, 6.48, 46, 4.4323, 1.5640, 23.2113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 4, 7.76, 46, 3.6481, 2.9230, 19.0161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 5, 52.21, 46, 13.0188, 27.6425, 75.7599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 6, 18.78, 46, 6.0864, 9.3846, 34.0621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'FT', 7, 14.76, 46, 4.8756, 7.3530, 27.4298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'IM', NULL, 3.95, 47, 0.1963, 3.5541, 4.3443, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'RT', NULL, 87.91, 51, 7.5879, 63.4130, 96.8243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 1, 11.81, 37, 6.8690, 3.3933, 33.7828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 2, 1.93, 37, 1.5066, 0.3889, 9.0039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 3, 1.43, 37, 1.5175, 0.1642, 11.3857, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 4, 27.34, 37, 11.5592, 10.3636, 55.0500, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 5, 32.45, 37, 9.6219, 16.4761, 53.9213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 6, 5.90, 37, 5.1627, 0.9435, 29.2384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'FT', 7, 19.14, 37, 10.6927, 5.5065, 49.0057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'IM', NULL, 3.90, 38, 0.2383, 3.4157, 4.3812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'RT', NULL, 72.20, 51, 8.3659, 52.9298, 85.7147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 1, 3.11, 37, 3.0119, 0.4200, 19.6067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 2, 3.44, 37, 2.8283, 0.6299, 16.6874, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 3, 12.65, 37, 5.3968, 5.1037, 28.0549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 4, 6.43, 37, 5.2245, 1.1679, 28.5620, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 5, 59.89, 37, 12.7898, 33.6473, 81.4645, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 6, 2.14, 37, 1.7189, 0.4144, 10.3466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'FT', 7, 12.34, 37, 10.4668, 1.9399, 50.0438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'IM', NULL, 3.88, 38, 0.2367, 3.3958, 4.3551, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'RT', NULL, 79.48, 51, 5.9424, 65.0754, 88.9548, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 2, 4.38, 34, 3.8257, 0.7114, 22.6928, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 3, 1.83, 34, 1.8712, 0.2234, 13.4326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 4, 24.01, 34, 10.4072, 9.0100, 50.2107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 5, 38.67, 34, 8.9773, 22.5950, 57.6621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 6, 14.55, 34, 6.7953, 5.3007, 34.1090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'FT', 7, 16.56, 34, 8.3888, 5.4538, 40.5642, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'IM', NULL, 3.86, 35, 0.1789, 3.4967, 4.2238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'RT', NULL, 72.46, 51, 7.0331, 56.4495, 84.2260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 1, 4.21, 34, 3.2990, 0.8276, 18.8317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 3, 22.99, 34, 10.0195, 8.6267, 48.5641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 4, 14.65, 34, 7.0180, 5.1962, 34.9698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 5, 41.25, 34, 6.9564, 28.1363, 55.7322, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 6, 16.16, 34, 5.9399, 7.3204, 31.9855, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'FT', 7, 0.73, 34, 0.7664, 0.0868, 5.9153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'IM', NULL, 3.80, 35, 0.1954, 3.4000, 4.1941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'RT', NULL, 74.51, 51, 8.0792, 55.4341, 87.2920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 2, 13.98, 46, 8.9577, 3.4984, 42.1488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 3, 27.50, 46, 9.9866, 12.1476, 50.9836, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 4, 11.14, 46, 4.7895, 4.5157, 24.9351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 5, 33.47, 46, 11.5946, 14.9818, 58.9423, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 6, 10.80, 46, 5.0911, 4.0091, 25.9815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'FT', 7, 3.12, 46, 2.5833, 0.5729, 15.2588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'IM', NULL, 3.68, 46, 0.1966, 3.2822, 4.0742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'RT', NULL, 94.23, 51, 3.4521, 82.0215, 98.3181, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 2, 0.75, 35, 0.7783, 0.0918, 5.9162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 3, 24.42, 35, 6.2818, 13.9280, 39.2215, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 4, 16.76, 35, 6.0156, 7.7367, 32.5996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 5, 36.29, 35, 9.6932, 19.5449, 57.1780, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 6, 9.93, 35, 5.3378, 3.1769, 27.0487, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'FT', 7, 11.84, 35, 7.2741, 3.1552, 35.6306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'IM', NULL, 3.61, 35, 0.2767, 3.0487, 4.1735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'RT', NULL, 72.60, 51, 4.6692, 62.3163, 80.9369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 1, 0.74, 32, 0.7853, 0.0856, 6.1538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 2, 20.65, 32, 11.3894, 5.9283, 51.7846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 3, 13.32, 32, 4.8698, 6.1062, 26.6459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 4, 26.27, 32, 8.1452, 13.1270, 45.6523, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 5, 22.51, 32, 9.4952, 8.7347, 46.8547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 6, 7.74, 32, 6.1970, 1.4096, 32.9958, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'FT', 7, 8.77, 32, 6.1569, 1.9614, 31.5927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'IM', NULL, 3.48, 32, 0.1042, 3.2703, 3.6955, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'RT', NULL, 67.07, 51, 7.4302, 50.8867, 80.0084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 1, 0.93, 31, 0.9437, 0.1155, 7.0720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 2, 8.31, 31, 4.9282, 2.3599, 25.3509, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 3, 1.08, 31, 1.0864, 0.1375, 7.9988, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 4, 6.05, 31, 4.5896, 1.2205, 25.0995, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 5, 52.05, 31, 12.0420, 28.8331, 74.4073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 6, 13.57, 31, 6.5947, 4.7428, 33.1111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'FT', 7, 18.02, 31, 11.2842, 4.4158, 51.1247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'IM', NULL, 4.13, 31, 0.2883, 3.5462, 4.7237, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'RT', NULL, 61.86, 51, 7.5964, 45.9338, 75.5915, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 1, 20.67, 19, 9.8481, 6.8683, 47.9210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 2, 10.46, 19, 7.6502, 2.0575, 39.3862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 3, 17.08, 19, 11.5641, 3.5713, 53.3823, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 4, 33.64, 19, 17.9097, 8.5903, 73.2277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 5, 14.69, 19, 12.1913, 2.1818, 57.0694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 6, 3.46, 19, 3.3712, 0.4293, 22.9853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'IM', NULL, 3.67, 18, 0.3567, 2.9140, 4.4192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 23937, 'RT', NULL, 38.01, 50, 4.7211, 29.0756, 47.8408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 1, 5.91, 21, 5.5285, 0.7819, 33.3327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 2, 7.96, 21, 5.5887, 1.7329, 29.8019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 3, 24.15, 21, 10.6190, 8.6772, 51.6191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 4, 2.75, 21, 2.6401, 0.3605, 18.1326, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 5, 47.14, 21, 11.4784, 25.4379, 69.9806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 6, 1.38, 21, 1.3201, 0.1832, 9.5929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'FT', 7, 10.71, 21, 7.4345, 2.3151, 37.7766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'IM', NULL, 3.49, 21, 0.4407, 2.5740, 4.4126, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'RT', NULL, 43.65, 51, 6.6651, 31.0141, 57.1763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 1, 2.21, 54, 2.2821, 0.2706, 15.8267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 3, 3.14, 54, 2.6086, 0.5754, 15.3413, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 4, 3.96, 54, 2.7963, 0.9365, 15.2633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 5, 24.91, 54, 5.1579, 16.0189, 36.5746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 6, 30.45, 54, 6.0263, 19.8313, 43.6515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'FT', 7, 35.34, 54, 5.6721, 24.9355, 47.3451, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'IM', NULL, 4.55, 54, 0.0928, 4.3620, 4.7344, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 1, 3.48, 48, 2.7883, 0.6741, 16.0746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 2, 1.88, 48, 1.8107, 0.2668, 12.1094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 3, 12.53, 48, 6.3457, 4.2801, 31.4672, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 4, 5.32, 48, 3.2395, 1.5198, 17.0044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 5, 24.12, 48, 4.5410, 16.1768, 34.3686, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 6, 33.29, 48, 8.7580, 18.4133, 52.4528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'FT', 7, 19.37, 48, 6.9297, 8.9586, 36.9694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'IM', NULL, 4.37, 49, 0.1368, 4.0903, 4.6403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'RT', NULL, 86.68, 54, 7.0978, 65.4739, 95.7146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 1, 2.38, 51, 2.4468, 0.2935, 16.8109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 2, 8.27, 51, 6.0626, 1.7788, 30.9801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 3, 8.91, 51, 5.8416, 2.2528, 29.3381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 4, 9.63, 51, 4.7258, 3.4548, 24.0788, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 5, 34.25, 51, 7.8232, 20.5851, 51.1368, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 6, 25.43, 51, 7.1461, 13.7944, 42.0973, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'FT', 7, 11.13, 51, 4.3800, 4.8945, 23.3600, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'IM', NULL, 4.21, 51, 0.0891, 4.0349, 4.3927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'RT', NULL, 92.88, 55, 4.8514, 74.9793, 98.2709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 1, 2.99, 53, 2.7108, 0.4715, 16.7290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 2, 4.72, 53, 2.9513, 1.3082, 15.6038, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 3, 16.56, 53, 5.1897, 8.5448, 29.6632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 4, 11.29, 53, 3.2301, 6.2507, 19.5595, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 5, 27.69, 53, 7.1652, 15.7390, 43.9867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 6, 22.89, 53, 10.4513, 8.3000, 49.3439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'FT', 7, 13.85, 53, 6.0094, 5.5244, 30.6342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'IM', NULL, 4.19, 54, 0.0821, 4.0302, 4.3597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'RT', NULL, 97.14, 55, 2.4837, 84.9709, 99.5132, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 1, 2.91, 54, 2.6510, 0.4525, 16.4605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 2, 5.39, 54, 3.9163, 1.2053, 21.0031, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 3, 18.19, 54, 8.0786, 6.9621, 39.7790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 4, 11.69, 54, 4.6620, 5.0808, 24.6701, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 5, 32.80, 54, 5.8373, 22.2975, 45.3621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 6, 17.16, 54, 7.8434, 6.4101, 38.5171, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'FT', 7, 11.86, 54, 5.0645, 4.8489, 26.2333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'IM', NULL, 4.12, 55, 0.1065, 3.9067, 4.3338, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 23938, 'RT', NULL, 100.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 1, 3.29, 47, 2.9259, 0.5309, 17.8072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 2, 7.61, 47, 4.7414, 2.0725, 24.2499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 3, 10.66, 47, 5.8493, 3.3525, 29.1182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 4, 21.51, 47, 4.7599, 13.4448, 32.5835, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 5, 38.17, 47, 6.9683, 25.4139, 52.7970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 6, 11.64, 47, 4.2333, 5.4390, 23.1740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'FT', 7, 7.13, 47, 3.2196, 2.8012, 16.9630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'IM', NULL, 4.11, 47, 0.0896, 3.9343, 4.2951, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'RT', NULL, 88.56, 55, 5.3329, 72.9318, 95.6941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 1, 5.20, 48, 3.3036, 1.4030, 17.4392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 2, 6.54, 48, 4.6104, 1.5107, 24.1930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 3, 6.04, 48, 3.5839, 1.7744, 18.6321, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 4, 19.82, 48, 4.8125, 11.8456, 31.2488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 5, 42.54, 48, 6.3570, 30.4922, 55.5382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 6, 15.32, 48, 4.5542, 8.1985, 26.8272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'FT', 7, 4.55, 48, 3.0996, 1.1185, 16.6961, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'IM', NULL, 4.05, 48, 0.1070, 3.8353, 4.2659, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'RT', NULL, 87.31, 55, 9.7441, 54.1237, 97.5702, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 1, 3.20, 49, 2.8552, 0.5164, 17.4116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 2, 6.56, 49, 4.0132, 1.8471, 20.7526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 3, 4.00, 49, 3.4466, 0.6831, 20.1940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 4, 18.95, 49, 2.9597, 13.6984, 25.6217, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 5, 32.78, 49, 4.4129, 24.5897, 42.1815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 6, 18.14, 49, 3.4232, 12.2324, 26.0475, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'FT', 7, 16.36, 49, 3.8154, 10.0443, 25.5203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'IM', NULL, 3.99, 50, 0.1206, 3.7474, 4.2323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'RT', NULL, 90.90, 55, 4.1990, 78.3089, 96.5085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 2, 7.72, 50, 5.5365, 1.7235, 28.5130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 3, 23.15, 50, 10.7180, 8.2378, 50.2703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 4, 12.45, 50, 5.4705, 4.9303, 28.0510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 5, 35.79, 50, 4.8490, 26.7292, 45.9992, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 6, 16.65, 50, 8.1383, 5.7936, 39.3619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'FT', 7, 4.24, 50, 2.9883, 0.9972, 16.2738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'IM', NULL, 3.98, 51, 0.1611, 3.6570, 4.3041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'RT', NULL, 96.29, 54, 2.5954, 85.8042, 99.1106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 1, 0.81, 49, 0.8795, 0.0896, 6.8886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 2, 3.38, 49, 2.5712, 0.7132, 14.5559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 3, 18.34, 49, 7.2241, 7.8442, 37.1985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 4, 21.67, 49, 7.0831, 10.6809, 39.0337, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 5, 42.24, 49, 6.4140, 30.1204, 55.3690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 6, 7.47, 49, 3.1097, 3.1641, 16.6304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'FT', 7, 6.09, 49, 3.1019, 2.1355, 16.1766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'IM', NULL, 3.95, 50, 0.0597, 3.8275, 4.0674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'RT', NULL, 92.96, 54, 5.0231, 73.9018, 98.4037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 1, 4.25, 48, 2.9110, 1.0395, 15.7698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 2, 8.00, 48, 4.7371, 2.3258, 24.0943, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 3, 12.85, 48, 3.3953, 7.4151, 21.3407, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 4, 16.90, 48, 5.7963, 8.1454, 31.8135, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 5, 25.08, 48, 4.7506, 16.7607, 35.7657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 6, 25.51, 48, 7.3281, 13.6145, 42.6557, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'FT', 7, 7.42, 48, 3.4740, 2.8126, 18.1439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'IM', NULL, 3.94, 49, 0.1158, 3.7119, 4.1773, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'RT', NULL, 88.06, 54, 7.8685, 62.1767, 97.0690, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 1, 2.39, 50, 2.5263, 0.2776, 17.7383, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 2, 16.68, 50, 4.7824, 9.1134, 28.5587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 3, 24.54, 50, 6.1371, 14.3201, 38.7669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 4, 26.14, 50, 5.0556, 17.2954, 37.4623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 5, 18.23, 50, 6.4220, 8.5749, 34.6351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 6, 5.79, 50, 3.0862, 1.9340, 16.0783, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'FT', 7, 6.22, 50, 4.7310, 1.2835, 25.2871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'IM', NULL, 3.93, 50, 0.1391, 3.6515, 4.2105, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'RT', NULL, 92.48, 55, 3.4795, 81.8516, 97.1036, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 1, 9.25, 45, 4.5125, 3.3372, 23.1466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 2, 13.41, 45, 5.1493, 5.9568, 27.4578, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 3, 20.10, 45, 9.6212, 6.9973, 45.6949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 4, 27.53, 45, 4.7876, 18.9781, 38.1256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 5, 13.35, 45, 4.8892, 6.1707, 26.5330, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 6, 7.40, 45, 3.0935, 3.1178, 16.5625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'FT', 7, 8.95, 45, 3.4834, 3.9876, 18.8732, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'IM', NULL, 3.77, 47, 0.1469, 3.4719, 4.0635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'RT', NULL, 82.18, 55, 7.6297, 61.8686, 92.9086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 1, 8.78, 47, 4.7013, 2.8697, 23.8808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 2, 12.89, 47, 4.5233, 6.1680, 24.9743, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 3, 16.72, 47, 5.8757, 7.9083, 31.9474, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 4, 15.91, 47, 3.9493, 9.4529, 25.5227, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 5, 26.15, 47, 4.9860, 17.3994, 37.3248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 6, 7.47, 47, 5.0838, 1.8031, 26.1900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'FT', 7, 12.08, 47, 6.6327, 3.7624, 32.5674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'IM', NULL, 3.70, 48, 0.1746, 3.3445, 4.0469, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'RT', NULL, 85.74, 55, 5.5892, 70.6292, 93.7660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 1, 5.44, 47, 3.3761, 1.5125, 17.7353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 2, 7.44, 47, 3.7797, 2.5903, 19.5254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 3, 24.70, 47, 8.5870, 11.4680, 45.3816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 4, 21.00, 47, 4.4336, 13.4408, 31.2851, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 5, 24.13, 47, 6.7660, 13.1261, 40.0876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 6, 11.32, 47, 3.7776, 5.6456, 21.3987, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'FT', 7, 5.97, 47, 2.9405, 2.1667, 15.4148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'IM', NULL, 3.69, 48, 0.1608, 3.3708, 4.0177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'RT', NULL, 86.91, 54, 6.1855, 69.0517, 95.1846, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 1, 13.13, 30, 7.5506, 3.7557, 36.9211, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 2, 18.54, 30, 6.7753, 8.3331, 36.2919, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 3, 16.92, 30, 6.8948, 6.9509, 35.7067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 4, 21.00, 30, 7.1344, 9.9362, 39.0466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 5, 20.28, 30, 7.5427, 8.9237, 39.7792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 6, 4.10, 30, 3.5586, 0.6678, 21.3903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'FT', 7, 6.03, 30, 3.9491, 1.5179, 21.0696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'IM', NULL, 3.69, 32, 0.2173, 3.2464, 4.1327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'RT', NULL, 55.47, 54, 8.1834, 39.0594, 70.7693, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 1, 10.11, 33, 5.6351, 3.0816, 28.4546, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 2, 8.03, 33, 4.0903, 2.7504, 21.2470, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 3, 19.94, 33, 8.4691, 7.7958, 42.3269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 4, 38.43, 33, 8.3551, 23.3176, 56.1691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 5, 18.06, 33, 5.8623, 8.9583, 33.0658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 6, 3.75, 33, 3.1429, 0.6579, 18.6653, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'FT', 7, 1.67, 33, 1.7179, 0.1997, 12.5439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'IM', NULL, 3.60, 34, 0.2196, 3.1569, 4.0507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'RT', NULL, 65.69, 54, 10.0485, 43.9118, 82.4008, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 4, 1.87, 63, 1.3247, 0.4502, 7.4602, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 5, 49.72, 63, 6.8613, 36.3547, 63.1178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 6, 1.59, 63, 1.4752, 0.2443, 9.6202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'FT', 7, 46.82, 63, 7.9488, 31.7462, 62.5006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'IM', NULL, 4.61, 62, 0.1429, 4.3206, 4.8921, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23583, 'RT', NULL, 97.52, 65, 2.1599, 86.8376, 99.5764, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 2, 1.90, 54, 1.7757, 0.2846, 11.5877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 3, 10.50, 54, 5.5733, 3.4474, 27.8217, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 4, 11.19, 54, 4.9440, 4.4370, 25.4702, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 5, 41.86, 54, 6.4774, 29.6869, 55.1167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 6, 9.88, 54, 4.1209, 4.1492, 21.7131, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'FT', 7, 24.68, 54, 4.5578, 16.6914, 34.8865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'IM', NULL, 4.26, 54, 0.1437, 3.9677, 4.5441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23584, 'RT', NULL, 84.18, 64, 5.3384, 70.4858, 92.2191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 2, 4.42, 58, 2.9510, 1.1267, 15.7783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 3, 4.18, 58, 3.8190, 0.6416, 22.7493, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 4, 3.05, 58, 2.7064, 0.4997, 16.4416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 5, 51.20, 58, 6.5556, 38.2826, 63.9507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 6, 10.15, 58, 3.2841, 5.2098, 18.8560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'FT', 7, 27.01, 58, 5.7315, 17.1309, 39.8430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'IM', NULL, 4.15, 57, 0.1397, 3.8696, 4.4293, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23582, 'RT', NULL, 94.23, 64, 2.8322, 85.2223, 97.8841, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 1, 9.00, 55, 6.0320, 2.2117, 30.2138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 2, 16.63, 55, 5.3686, 8.4074, 30.2443, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 3, 21.96, 55, 4.9584, 13.6107, 33.4502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 4, 14.09, 55, 5.3952, 6.2870, 28.6119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 5, 25.20, 55, 5.9057, 15.2355, 38.7008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 6, 2.91, 55, 2.8189, 0.4052, 18.1214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'FT', 7, 10.20, 55, 5.3545, 3.4017, 26.8320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'IM', NULL, 4.11, 52, 0.1604, 3.7851, 4.4290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23600, 'RT', NULL, 92.67, 63, 3.4061, 82.2698, 97.1797, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 2, 1.69, 60, 1.6555, 0.2325, 11.2236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 3, 2.95, 60, 1.9135, 0.7898, 10.3793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 4, 10.37, 60, 4.4342, 4.2602, 23.1070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 5, 49.87, 60, 6.8666, 36.4783, 63.2868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 6, 13.06, 60, 4.1855, 6.7001, 23.8998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'FT', 7, 22.07, 60, 5.9590, 12.4024, 36.1631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'IM', NULL, 4.09, 59, 0.1417, 3.8107, 4.3778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23585, 'RT', NULL, 94.46, 65, 3.0286, 84.2909, 98.1863, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 2, 10.17, 47, 4.3090, 4.1936, 22.6326, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 3, 1.78, 47, 1.7525, 0.2405, 11.9937, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 4, 12.34, 47, 5.0197, 5.2450, 26.3779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 5, 42.70, 47, 8.2893, 27.3692, 59.5782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 6, 5.09, 47, 2.6559, 1.7430, 13.9553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'FT', 7, 27.92, 47, 6.9685, 16.1704, 43.7446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'IM', NULL, 4.09, 47, 0.2080, 3.6673, 4.5045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23587, 'RT', NULL, 69.37, 63, 3.8565, 61.1741, 76.4992, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 1, 5.56, 56, 3.5258, 1.5067, 18.4442, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 2, 1.10, 56, 1.0917, 0.1483, 7.6776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 3, 3.90, 56, 3.8694, 0.5083, 24.3357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 4, 11.39, 56, 5.9294, 3.8074, 29.4389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 5, 53.56, 56, 6.6642, 40.2671, 66.3631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 6, 11.17, 56, 3.9973, 5.3127, 21.9932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'FT', 7, 13.33, 56, 5.1855, 5.8897, 27.4376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'IM', NULL, 4.08, 55, 0.2152, 3.6519, 4.5148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23592, 'RT', NULL, 85.87, 64, 5.9390, 69.5608, 94.1753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 1, 2.24, 47, 1.9757, 0.3717, 12.3438, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 4, 11.03, 47, 5.4155, 3.9243, 27.3521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 5, 56.76, 47, 6.5475, 43.4116, 69.1870, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 6, 4.01, 47, 3.6753, 0.6084, 22.2030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'FT', 7, 25.96, 47, 6.2462, 15.4168, 40.2761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'IM', NULL, 4.07, 48, 0.1418, 3.7882, 4.3589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23590, 'RT', NULL, 77.69, 63, 5.9144, 63.7739, 87.3223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 2, 2.96, 57, 2.8988, 0.4005, 18.7429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 3, 2.96, 57, 2.8988, 0.4005, 18.7429, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 4, 6.73, 57, 3.5812, 2.2473, 18.4519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 5, 60.30, 57, 6.6072, 46.6329, 72.5300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 6, 3.86, 57, 3.0214, 0.7806, 17.0175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'FT', 7, 23.20, 57, 5.2464, 14.3448, 35.2694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'IM', NULL, 4.06, 56, 0.1351, 3.7918, 4.3331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23594, 'RT', NULL, 87.13, 65, 4.5923, 74.9190, 93.8794, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 2, 4.14, 46, 4.0367, 0.5537, 25.0954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 3, 10.63, 46, 5.9583, 3.2562, 29.6112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 4, 5.81, 46, 4.1721, 1.3091, 22.2703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 5, 37.77, 46, 12.5073, 17.2042, 63.9307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 6, 17.83, 46, 7.0617, 7.5922, 36.4194, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'FT', 7, 23.83, 46, 9.6734, 9.6581, 47.7826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'IM', NULL, 4.05, 44, 0.2280, 3.5911, 4.5106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23596, 'RT', NULL, 78.59, 61, 8.6926, 56.6335, 91.1607, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 1, 2.20, 49, 2.0742, 0.3213, 13.5315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 2, 10.43, 49, 4.5285, 4.2059, 23.5807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 3, 14.52, 49, 4.8272, 7.2088, 27.0741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 4, 4.12, 49, 3.1110, 0.8717, 17.3183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 5, 58.62, 49, 6.8048, 44.6264, 71.3472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 6, 0.87, 49, 0.6407, 0.1993, 3.7523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'FT', 7, 9.25, 49, 4.1453, 3.6394, 21.5752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'IM', NULL, 4.00, 48, 0.1081, 3.7870, 4.2220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23589, 'RT', NULL, 73.09, 64, 6.9342, 57.3171, 84.6053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 3, 7.33, 55, 5.1700, 1.6884, 26.6793, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 4, 4.79, 55, 2.3956, 1.7234, 12.6041, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 5, 61.72, 55, 9.5652, 41.7262, 78.4031, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 6, 13.81, 55, 6.0179, 5.4982, 30.6310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'FT', 7, 12.35, 55, 4.0711, 6.2191, 23.0484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'IM', NULL, 3.97, 56, 0.1189, 3.7270, 4.2035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23599, 'RT', NULL, 86.81, 64, 4.6249, 74.5922, 93.6488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 1, 2.29, 42, 2.3260, 0.2854, 16.0700, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 2, 0.64, 42, 0.6617, 0.0768, 5.0439, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 3, 11.92, 42, 5.5608, 4.4367, 28.2843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 4, 9.67, 42, 4.5626, 3.5957, 23.5142, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 5, 29.08, 42, 8.0740, 15.6847, 47.4837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 6, 10.26, 42, 5.7198, 3.1554, 28.6166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'FT', 7, 36.15, 42, 10.4338, 18.5124, 58.5138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'IM', NULL, 3.96, 41, 0.3386, 3.2770, 4.6455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23602, 'RT', NULL, 69.56, 61, 9.4346, 48.3775, 84.7815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 1, 3.20, 53, 2.9687, 0.4816, 18.4393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 3, 5.95, 53, 3.4253, 1.8175, 17.7682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 4, 6.78, 53, 3.6276, 2.2497, 18.7057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 5, 56.33, 53, 5.8166, 44.5280, 67.4633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 6, 9.59, 53, 5.2875, 3.0267, 26.5047, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'FT', 7, 18.14, 53, 5.2953, 9.7757, 31.1891, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'IM', NULL, 3.94, 52, 0.1535, 3.6289, 4.2451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23591, 'RT', NULL, 83.18, 63, 6.6447, 65.6785, 92.7405, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 1, 0.29, 41, 0.3010, 0.0362, 2.3124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 3, 16.55, 41, 6.5097, 7.1078, 33.9572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 4, 11.87, 41, 5.8472, 4.1682, 29.4179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 5, 42.30, 41, 10.5885, 23.3720, 63.7889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 6, 10.91, 41, 5.0254, 4.1314, 25.8277, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'FT', 7, 18.08, 41, 8.1358, 6.7792, 40.1130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'IM', NULL, 3.89, 39, 0.1951, 3.4936, 4.2834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23603, 'RT', NULL, 76.82, 60, 6.5697, 61.2993, 87.3954, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 1, 6.91, 46, 3.8662, 2.1662, 19.9399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 3, 0.54, 46, 0.5695, 0.0641, 4.3925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 4, 23.10, 46, 5.9129, 13.3167, 36.9975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 5, 46.71, 46, 7.7608, 31.8701, 62.1559, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 6, 9.57, 46, 5.8656, 2.6296, 29.3011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'FT', 7, 13.17, 46, 4.3162, 6.6238, 24.4946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'IM', NULL, 3.76, 45, 0.1774, 3.4070, 4.1221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23586, 'RT', NULL, 70.35, 62, 9.0005, 50.0324, 84.9036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 2, 0.77, 55, 0.5636, 0.1787, 3.2860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 4, 16.19, 55, 5.7031, 7.6814, 30.9731, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 5, 52.40, 55, 5.8707, 40.7167, 63.8325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 6, 14.15, 55, 5.5407, 6.1985, 29.1451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'FT', 7, 16.48, 55, 5.1615, 8.5086, 29.4996, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'IM', NULL, 3.75, 55, 0.0985, 3.5538, 3.9489, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23593, 'RT', NULL, 85.08, 64, 6.6830, 66.5703, 94.2292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 1, 15.58, 48, 8.2349, 4.9775, 39.4067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 2, 10.57, 48, 4.3284, 4.4900, 22.8925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 3, 5.54, 48, 3.9424, 1.2695, 21.0763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 4, 7.21, 48, 5.6072, 1.4172, 29.5558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 5, 37.59, 48, 11.8714, 17.8727, 62.5042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 6, 10.53, 48, 7.2275, 2.4520, 35.5189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'FT', 7, 12.99, 48, 6.6793, 4.3514, 32.8944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'IM', NULL, 3.69, 48, 0.3418, 3.0063, 4.3817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23597, 'RT', NULL, 77.89, 63, 7.3931, 59.8992, 89.2624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 1, 2.41, 45, 2.3725, 0.3204, 15.8935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 2, 9.66, 45, 4.1397, 3.9445, 21.7600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 3, 32.11, 45, 7.9295, 18.5130, 49.6068, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 4, 27.15, 45, 6.4280, 16.2193, 41.7746, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 5, 15.14, 45, 4.0482, 8.6358, 25.1854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 6, 8.53, 45, 3.8094, 3.3658, 19.9639, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'FT', 7, 5.02, 45, 3.5863, 1.1466, 19.4000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'IM', NULL, 3.57, 45, 0.1183, 3.3297, 3.8064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23604, 'RT', NULL, 68.90, 64, 7.4042, 52.6187, 81.5446, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 2, 6.66, 50, 4.1888, 1.8101, 21.6518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 3, 3.48, 50, 3.0114, 0.5937, 17.9166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 4, 10.20, 50, 3.7485, 4.7547, 20.5424, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 5, 51.03, 50, 7.8719, 35.6243, 66.2479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 6, 22.50, 50, 6.0069, 12.6847, 36.7129, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'FT', 7, 6.12, 50, 3.5434, 1.8526, 18.3759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'IM', NULL, 3.49, 48, 0.1855, 3.1118, 3.8582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23601, 'RT', NULL, 74.75, 64, 4.6511, 64.4000, 82.8860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 1, 12.10, 48, 5.2259, 4.8734, 27.0017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 2, 9.06, 48, 5.0532, 2.8182, 25.4927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 3, 13.96, 48, 6.6965, 5.0235, 33.2486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 4, 24.06, 48, 9.0121, 10.5092, 46.0784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 5, 32.88, 48, 8.2816, 18.7159, 51.0319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 6, 4.68, 48, 2.7907, 1.3770, 14.7356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'FT', 7, 3.26, 48, 2.0732, 0.8885, 11.2279, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'IM', NULL, 3.39, 45, 0.1789, 3.0281, 3.7491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23608, 'RT', NULL, 73.69, 64, 5.1818, 62.1514, 82.6966, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 2, 5.50, 39, 3.9471, 1.2356, 21.3076, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 3, 3.41, 39, 2.6132, 0.7060, 14.9524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 4, 7.10, 39, 5.6427, 1.3341, 30.1628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 5, 38.78, 39, 9.7974, 21.5517, 59.3595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 6, 22.58, 39, 9.1777, 9.1552, 45.7766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'FT', 7, 22.62, 39, 8.2564, 10.1155, 43.1711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'IM', NULL, 4.15, 39, 0.1696, 3.8100, 4.4965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23605, 'RT', NULL, 58.86, 63, 7.9002, 42.7064, 73.3127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 1, 0.41, 34, 0.4280, 0.0483, 3.3669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 2, 11.11, 34, 4.7275, 4.5105, 24.8709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 3, 13.56, 34, 8.8152, 3.2847, 42.0135, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 4, 10.68, 34, 6.0259, 3.2011, 30.1814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 5, 29.84, 34, 12.2152, 11.4885, 58.2297, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 6, 12.04, 34, 6.1177, 4.0568, 30.7176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'FT', 7, 22.35, 34, 8.5994, 9.5056, 44.0965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'IM', NULL, 4.01, 32, 0.3635, 3.2673, 4.7500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23609, 'RT', NULL, 54.03, 61, 9.7778, 34.8454, 72.0931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 3, 8.73, 44, 4.2723, 3.1423, 21.9990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 4, 9.97, 44, 8.5369, 1.6014, 42.9810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 5, 54.69, 44, 8.5120, 37.6430, 70.6975, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 6, 3.03, 44, 2.3027, 0.6402, 13.1741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'FT', 7, 23.58, 44, 7.8628, 11.3465, 42.6565, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'IM', NULL, 3.89, 43, 0.1553, 3.5777, 4.2043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23588, 'RT', NULL, 64.90, 63, 7.5286, 48.8504, 78.1650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 1, 0.69, 38, 0.7371, 0.0788, 5.7804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 2, 1.83, 38, 1.4367, 0.3659, 8.6189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 3, 10.27, 38, 5.8040, 3.0950, 29.0815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 4, 27.29, 38, 7.0421, 15.4602, 43.5164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 5, 30.66, 38, 7.0118, 18.4760, 46.3108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 6, 5.48, 38, 4.4939, 0.9881, 25.1721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'FT', 7, 23.79, 38, 7.4635, 11.9348, 41.8179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'IM', NULL, 3.72, 35, 0.1592, 3.4005, 4.0476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23598, 'RT', NULL, 52.90, 64, 7.9993, 37.1599, 68.0872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 1, 41.06, 28, 8.5331, 25.2554, 58.9505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 2, 23.61, 28, 8.7415, 10.2586, 45.5183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 3, 8.11, 28, 4.9129, 2.2339, 25.4469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 5, 19.98, 28, 7.1602, 9.0599, 38.4946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'FT', 7, 7.24, 28, 5.1088, 1.6111, 27.1026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'IM', NULL, 3.71, 29, 0.2028, 3.2957, 4.1264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23610, 'RT', NULL, 42.47, 64, 8.9218, 26.2449, 60.4950, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 1, 9.59, 42, 5.1246, 3.1141, 25.9228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 2, 13.03, 42, 6.0975, 4.8088, 30.7527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 3, 10.24, 42, 5.0442, 3.6273, 25.6820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 4, 18.10, 42, 6.6469, 8.2009, 35.3404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 5, 37.75, 42, 7.5251, 24.1017, 53.6529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 6, 1.41, 42, 1.0859, 0.2931, 6.4840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'FT', 7, 9.90, 42, 4.5878, 3.7405, 23.6903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'IM', NULL, 3.54, 41, 0.2232, 3.0845, 3.9867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23595, 'RT', NULL, 56.04, 65, 10.9055, 34.4892, 75.5313, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 1, 8.90, 33, 4.0672, 3.3971, 21.3472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 2, 3.35, 33, 2.1177, 0.9082, 11.6080, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 3, 16.40, 33, 5.7702, 7.6869, 31.6178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 4, 10.80, 33, 6.6999, 2.8528, 33.2986, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 5, 51.93, 33, 6.3724, 39.1054, 64.4985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 6, 3.22, 33, 2.5503, 0.6260, 14.9734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'FT', 7, 5.39, 33, 3.9542, 1.1627, 21.6516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'IM', NULL, 3.47, 33, 0.1924, 3.0807, 3.8643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23607, 'RT', NULL, 47.95, 64, 11.0892, 27.4914, 69.1244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 1, 10.90, 35, 8.5048, 2.0243, 42.0303, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 2, 11.69, 35, 7.5206, 2.9226, 36.7812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 3, 10.47, 35, 5.5344, 3.4019, 27.9647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 4, 34.18, 35, 9.7954, 17.6525, 55.7149, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 5, 22.13, 35, 5.6393, 12.7496, 35.5918, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 6, 1.38, 35, 1.0292, 0.2979, 6.1175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'FT', 7, 9.25, 35, 5.7932, 2.4480, 29.2961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'IM', NULL, 3.25, 35, 0.2427, 2.7551, 3.7414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4121.00', 23606, 'RT', NULL, 46.57, 64, 8.2695, 30.9705, 62.8730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 3, 3.57, 64, 3.4575, 0.4933, 21.6168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 4, 3.18, 64, 1.8765, 0.9638, 9.9916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 5, 51.69, 64, 5.8697, 40.0787, 63.1172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 6, 22.69, 64, 6.8573, 11.8478, 39.0634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'FT', 7, 18.87, 64, 6.8107, 8.7286, 36.1377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'IM', NULL, 4.38, 63, 0.1063, 4.1662, 4.5912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'RT', NULL, 74.85, 80, 4.8728, 64.0016, 83.2843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 1, 1.41, 71, 1.0823, 0.3027, 6.3255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 2, 0.49, 71, 0.4985, 0.0644, 3.6382, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 3, 1.02, 71, 1.0340, 0.1328, 7.3730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 4, 8.50, 71, 4.3252, 2.9727, 21.9745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 5, 52.04, 71, 6.1051, 39.9800, 63.8631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 6, 11.66, 71, 4.2406, 5.4865, 23.0763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'FT', 7, 24.88, 71, 3.9872, 17.7955, 33.6398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'IM', NULL, 4.31, 69, 0.1350, 4.0376, 4.5763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'RT', NULL, 93.92, 80, 3.2127, 83.4459, 97.9293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 2, 4.94, 62, 3.5114, 1.1496, 18.8212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 3, 8.44, 62, 5.4919, 2.1784, 27.6285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 4, 4.94, 62, 3.4489, 1.1803, 18.4177, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 5, 53.45, 62, 11.2315, 31.7723, 73.9055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 6, 9.56, 62, 3.5104, 4.4827, 19.2282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'FT', 7, 18.67, 62, 5.8568, 9.5977, 33.1752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'IM', NULL, 4.17, 61, 0.1238, 3.9263, 4.4218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'RT', NULL, 69.77, 79, 8.4655, 50.9295, 83.6883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 4, 4.24, 72, 3.0702, 0.9733, 16.6595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 5, 55.35, 72, 6.7551, 41.8197, 68.1322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 6, 15.59, 72, 5.0868, 7.8685, 28.5270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'FT', 7, 24.82, 72, 4.0320, 17.6668, 33.6844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'IM', NULL, 4.13, 71, 0.1377, 3.8558, 4.4049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'RT', NULL, 83.69, 79, 6.0822, 67.8822, 92.5732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 2, 2.39, 55, 1.7800, 0.5291, 10.1515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 3, 2.82, 55, 1.8672, 0.7359, 10.2112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 4, 12.55, 55, 4.2738, 6.1725, 23.8587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 5, 51.39, 55, 9.6296, 32.8035, 69.6062, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 6, 9.03, 55, 4.8764, 2.9340, 24.6047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'FT', 7, 21.80, 55, 6.2836, 11.7515, 36.8582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'IM', NULL, 4.12, 54, 0.1486, 3.8225, 4.4187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'RT', NULL, 70.12, 79, 4.7836, 59.8306, 78.7087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 2, 3.54, 66, 3.3129, 0.5272, 20.2926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 3, 11.73, 66, 6.7783, 3.4715, 32.9419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 4, 13.49, 66, 4.8487, 6.3644, 26.3339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 5, 38.01, 66, 11.1162, 19.2883, 61.1364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 6, 8.49, 66, 3.8750, 3.3155, 20.0789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'FT', 7, 24.74, 66, 7.4581, 12.8672, 42.2464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'IM', NULL, 4.04, 65, 0.1751, 3.6949, 4.3945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'RT', NULL, 77.39, 79, 4.3964, 67.4894, 84.9530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 1, 7.92, 61, 6.5503, 1.4049, 34.1553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 2, 8.37, 61, 4.1278, 3.0217, 21.1409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 3, 31.88, 61, 6.7881, 20.0290, 46.6546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 4, 19.05, 61, 6.8934, 8.7823, 36.5290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 5, 18.51, 61, 6.8479, 8.3945, 36.0325, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 6, 5.20, 61, 2.4725, 1.9698, 13.0119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'FT', 7, 9.06, 61, 4.5079, 3.2293, 22.9372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'IM', NULL, 3.90, 59, 0.1337, 3.6356, 4.1708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'RT', NULL, 71.75, 80, 6.4454, 57.4217, 82.7054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 1, 2.13, 67, 1.7456, 0.4061, 10.3864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 2, 4.07, 67, 2.6583, 1.0755, 14.1807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 3, 6.37, 67, 6.0952, 0.8757, 34.3650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 4, 5.69, 67, 2.9735, 1.9566, 15.4262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 5, 47.94, 67, 8.0407, 32.6142, 63.6638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 6, 11.79, 67, 3.5547, 6.3252, 20.9132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'FT', 7, 22.02, 67, 7.4235, 10.6444, 40.0994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'IM', NULL, 3.88, 66, 0.1465, 3.5920, 4.1770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'RT', NULL, 84.88, 80, 6.2009, 68.2085, 93.6214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 1, 4.81, 57, 3.9238, 0.8984, 21.9573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 2, 0.47, 57, 0.4762, 0.0597, 3.5348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 3, 3.63, 57, 3.4206, 0.5289, 21.0746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 4, 12.49, 57, 4.5749, 5.8156, 24.8207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 5, 47.71, 57, 5.4349, 37.0952, 58.5329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 6, 7.60, 57, 3.1151, 3.2724, 16.6682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'FT', 7, 23.29, 57, 8.2937, 10.6999, 43.4874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'IM', NULL, 3.87, 58, 0.1491, 3.5724, 4.1694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'RT', NULL, 76.39, 79, 6.5903, 60.9858, 87.0077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 1, 0.98, 70, 0.9965, 0.1264, 7.1476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 2, 1.64, 70, 0.8967, 0.5447, 4.8118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 3, 3.02, 70, 2.7688, 0.4686, 17.0467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 4, 5.09, 70, 3.4124, 1.2942, 17.9970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 5, 45.38, 70, 10.7758, 25.8691, 66.4146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 6, 23.93, 70, 6.4700, 13.4032, 38.9943, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'FT', 7, 19.97, 70, 6.2479, 10.2693, 35.2486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'IM', NULL, 3.83, 69, 0.1252, 3.5811, 4.0810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'RT', NULL, 91.15, 80, 3.9106, 79.6902, 96.4291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 1, 0.39, 71, 0.3993, 0.0519, 2.9222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 2, 0.79, 71, 0.5819, 0.1796, 3.3862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 3, 13.07, 71, 4.2290, 6.6793, 24.0051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 4, 15.06, 71, 5.8840, 6.6177, 30.7374, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 5, 49.74, 71, 6.5338, 37.0110, 62.4989, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 6, 7.67, 71, 3.3792, 3.1101, 17.7077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'FT', 7, 13.27, 71, 5.6149, 5.4691, 28.8188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'IM', NULL, 3.83, 71, 0.2022, 3.4248, 4.2312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'RT', NULL, 89.51, 80, 3.5430, 80.1061, 94.7614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 2, 8.61, 67, 4.0818, 3.2378, 20.9742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 3, 4.96, 67, 3.1346, 1.3662, 16.4467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 4, 4.98, 67, 2.8757, 1.5318, 14.9914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 5, 51.34, 67, 7.4006, 36.8657, 65.5864, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 6, 8.03, 67, 3.4276, 3.3427, 18.0704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'FT', 7, 22.08, 67, 5.9839, 12.3962, 36.2020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'IM', NULL, 3.83, 65, 0.1588, 3.5107, 4.1452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'RT', NULL, 89.36, 80, 3.7670, 79.2383, 94.8644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 1, 0.45, 59, 0.4679, 0.0549, 3.5495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 3, 15.67, 59, 9.7699, 4.0562, 44.9409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 4, 22.20, 59, 7.1118, 11.1190, 39.4137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 5, 37.38, 59, 10.3486, 19.7651, 59.1206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 6, 12.79, 59, 4.2639, 6.3858, 23.9664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'FT', 7, 11.52, 59, 5.6743, 4.1008, 28.4085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'IM', NULL, 3.81, 57, 0.1894, 3.4330, 4.1919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'RT', NULL, 76.86, 79, 4.9563, 65.6004, 85.2588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 2, 7.56, 54, 6.7290, 1.1706, 36.0731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 3, 7.45, 54, 4.7264, 1.9966, 24.1462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 4, 25.08, 54, 8.9426, 11.4180, 46.5132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 5, 32.02, 54, 8.6592, 17.4957, 51.1243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 6, 6.65, 54, 3.0306, 2.6037, 15.9410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'FT', 7, 21.24, 54, 5.4356, 12.3245, 34.1029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'IM', NULL, 3.77, 52, 0.1642, 3.4371, 4.0966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'RT', NULL, 72.94, 78, 5.8657, 59.8640, 82.9677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 1, 7.16, 60, 4.1900, 2.1370, 21.3988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 2, 8.54, 60, 6.4104, 1.7728, 32.5485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 3, 4.51, 60, 3.1849, 1.0662, 17.1757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 4, 8.10, 60, 4.4009, 2.6305, 22.3424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 5, 42.90, 60, 8.4724, 27.3329, 60.0207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 6, 15.25, 60, 4.1300, 8.6716, 25.4329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'FT', 7, 13.53, 60, 6.0619, 5.2596, 30.6185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'IM', NULL, 3.74, 58, 0.1650, 3.4141, 4.0749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'RT', NULL, 77.01, 78, 6.2858, 62.2895, 87.1660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 2, 5.32, 55, 4.7861, 0.8299, 27.4042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 3, 5.42, 55, 4.7793, 0.8755, 27.0919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 4, 8.51, 55, 4.0968, 3.1351, 21.0803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 5, 47.16, 55, 7.8351, 32.2084, 62.6338, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 6, 3.54, 55, 2.3983, 0.8871, 13.0508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'FT', 7, 30.06, 55, 8.6943, 15.7954, 49.6167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'IM', NULL, 4.28, 54, 0.1553, 3.9636, 4.5867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'RT', NULL, 56.59, 80, 9.1193, 38.3689, 73.1811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 1, 2.89, 38, 2.2820, 0.5699, 13.3871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 2, 1.17, 38, 1.1479, 0.1583, 8.1264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 3, 2.22, 38, 2.1811, 0.2971, 14.7923, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 4, 11.83, 38, 7.0515, 3.2992, 34.5508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 5, 40.71, 38, 11.8849, 20.2012, 65.0592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 6, 19.88, 38, 8.4057, 7.8508, 41.9593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'FT', 7, 21.29, 38, 8.2478, 9.0741, 42.3063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'IM', NULL, 4.23, 38, 0.2128, 3.7993, 4.6617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'RT', NULL, 41.90, 79, 8.6385, 26.2468, 59.3802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 1, 5.68, 54, 4.8444, 0.9742, 26.9631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 2, 0.84, 54, 0.8289, 0.1138, 5.8863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 3, 1.47, 54, 1.0557, 0.3451, 6.0463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 4, 6.09, 54, 4.5918, 1.2791, 24.5031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 5, 46.66, 54, 8.1289, 31.2401, 62.7448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 6, 15.70, 54, 6.0232, 6.9564, 31.6935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'FT', 7, 23.56, 54, 8.0642, 11.1523, 43.0726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'IM', NULL, 4.12, 53, 0.1583, 3.8039, 4.4390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'RT', NULL, 55.07, 80, 8.5340, 38.1510, 70.8866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 1, 1.98, 36, 2.0278, 0.2406, 14.4370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 2, 7.81, 36, 6.1742, 1.4630, 32.5752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 3, 9.79, 36, 4.2431, 3.9311, 22.3493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 4, 14.10, 36, 5.8886, 5.7686, 30.5788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 5, 29.97, 36, 10.6836, 13.2124, 54.6016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 6, 21.89, 36, 9.1505, 8.6374, 45.3712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'FT', 7, 14.46, 36, 7.2400, 4.9023, 35.6807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'IM', NULL, 4.10, 37, 0.1721, 3.7462, 4.4441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'RT', NULL, 46.52, 79, 6.1801, 34.6632, 58.7877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 1, 0.75, 57, 0.7498, 0.0995, 5.3919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 2, 5.51, 57, 3.8916, 1.2852, 20.6805, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 3, 4.72, 57, 3.6924, 0.9499, 20.4110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 4, 14.09, 57, 6.0183, 5.7149, 30.7516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 5, 52.43, 57, 10.6274, 31.9422, 72.1262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 6, 10.78, 57, 4.5898, 4.4425, 23.9156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'FT', 7, 11.72, 57, 4.9743, 4.8201, 25.8034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'IM', NULL, 4.03, 57, 0.1927, 3.6393, 4.4112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'RT', NULL, 65.35, 80, 7.2767, 49.8680, 78.1417, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 1, 0.72, 50, 0.7344, 0.0916, 5.4134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 2, 5.88, 50, 4.4706, 1.2175, 24.0542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 3, 7.54, 50, 4.6931, 2.0630, 23.9816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 4, 9.65, 50, 4.9867, 3.2758, 25.2121, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 5, 48.63, 50, 8.2099, 32.8413, 64.6913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 6, 13.59, 50, 6.3626, 5.0265, 31.8434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'FT', 7, 13.99, 50, 5.3115, 6.2818, 28.3143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'IM', NULL, 3.83, 49, 0.1754, 3.4742, 4.1793, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'RT', NULL, 57.29, 79, 8.0304, 41.1044, 72.0536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 1, 1.46, 51, 1.4979, 0.1823, 10.7167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 2, 4.50, 51, 4.5053, 0.5714, 27.8908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 3, 8.02, 51, 4.8470, 2.2799, 24.6019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 4, 14.29, 51, 6.6289, 5.3191, 33.0835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 5, 55.40, 51, 9.8850, 35.7387, 73.5050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 6, 4.54, 51, 2.4963, 1.4717, 13.1378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'FT', 7, 11.79, 51, 4.8606, 4.9691, 25.4700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'IM', NULL, 3.76, 52, 0.2114, 3.3313, 4.1803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'RT', NULL, 61.95, 80, 9.7183, 41.7424, 78.7147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 1, 24.87, 15, 15.9826, 5.0191, 67.4594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 2, 3.99, 15, 3.2366, 0.6754, 20.2770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 3, 1.83, 15, 1.9718, 0.1773, 16.3883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 4, 14.28, 15, 11.3218, 2.2411, 54.7718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 5, 39.18, 15, 9.3619, 21.7136, 59.9371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 6, 7.01, 15, 5.5846, 1.1849, 32.1373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'FT', 7, 8.84, 15, 5.6628, 2.1027, 30.4459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'IM', NULL, 3.72, 15, 0.5218, 2.6050, 4.8435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'RT', NULL, 18.69, 80, 6.7899, 8.6279, 35.8692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 1, 28.45, 27, 10.5983, 12.0030, 53.6952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 2, 11.07, 27, 9.4890, 1.6886, 47.4407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 3, 1.80, 27, 1.8704, 0.2068, 13.9150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 4, 16.17, 27, 9.6579, 4.2661, 45.4845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 5, 27.65, 27, 7.9451, 14.4538, 46.3704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 6, 6.56, 27, 5.1088, 1.2492, 28.0292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'FT', 7, 8.30, 27, 5.1158, 2.2227, 26.4905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'IM', NULL, 3.68, 26, 0.3760, 2.9075, 4.4562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'RT', NULL, 27.20, 80, 6.2996, 16.5474, 41.3032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 1, 0.71, 52, 0.7275, 0.0906, 5.3604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 2, 19.38, 52, 7.4460, 8.4543, 38.4918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 3, 28.20, 52, 9.9262, 12.8031, 51.2435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 4, 10.75, 52, 5.4297, 3.7251, 27.2821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 5, 30.78, 52, 11.8098, 12.7538, 57.5055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 6, 1.50, 52, 1.1389, 0.3254, 6.6696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'FT', 7, 8.66, 52, 4.9386, 2.6367, 24.9282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'IM', NULL, 3.68, 51, 0.1569, 3.3642, 3.9946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'RT', NULL, 65.52, 79, 7.6755, 49.1425, 78.8942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 1, 7.16, 29, 4.4784, 1.9054, 23.4616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 2, 10.36, 29, 7.6162, 2.1080, 38.2757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 3, 5.85, 29, 3.8495, 1.4642, 20.6378, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 4, 24.59, 29, 8.9075, 10.8653, 46.5898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 5, 27.88, 29, 8.2546, 14.2927, 47.2677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 6, 8.44, 29, 7.3200, 1.3069, 39.0866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'FT', 7, 15.71, 29, 9.0409, 4.4020, 43.0107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'IM', NULL, 3.65, 29, 0.3326, 2.9720, 4.3344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'RT', NULL, 35.68, 80, 6.5622, 23.8930, 49.4948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 1, 6.08, 14, 5.3838, 0.8357, 33.1802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 2, 23.97, 14, 12.5623, 6.6388, 58.2937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 4, 21.07, 14, 11.0567, 5.9706, 52.8874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 5, 24.03, 14, 9.6763, 9.1479, 49.8543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 6, 12.60, 14, 12.0470, 1.3380, 60.5073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'FT', 7, 12.25, 14, 11.6497, 1.3247, 59.2048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'IM', NULL, 3.62, 14, 0.4317, 2.6882, 4.5534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'RT', NULL, 21.18, 80, 6.7060, 10.7811, 37.4161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 1, 5.62, 49, 5.5391, 0.7225, 32.7258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 2, 1.33, 49, 1.3014, 0.1835, 9.0036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 3, 12.81, 49, 6.0672, 4.6989, 30.4574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 4, 27.35, 49, 7.9984, 14.3524, 45.8200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 5, 25.71, 49, 6.8046, 14.4633, 41.4659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 6, 11.37, 49, 5.0545, 4.4735, 26.0204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'FT', 7, 15.81, 49, 7.0357, 6.0899, 35.2123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'IM', NULL, 3.59, 49, 0.2148, 3.1586, 4.0224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'RT', NULL, 48.21, 80, 7.1576, 34.4735, 62.2213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 1, 4.77, 13, 4.9223, 0.4699, 34.6893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 2, 23.08, 13, 15.0622, 4.5138, 65.5829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 3, 1.89, 13, 1.9902, 0.1847, 16.6665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 4, 16.93, 13, 10.3336, 3.9511, 50.2578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 5, 46.10, 13, 20.5598, 12.3576, 83.8429, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 6, 7.22, 13, 6.7718, 0.8532, 41.3146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'IM', NULL, 3.57, 13, 0.3972, 2.7091, 4.4399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'RT', NULL, 18.13, 80, 6.0724, 8.9354, 33.3333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 2, 4.28, 62, 3.8699, 0.6720, 22.8163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 3, 0.09, 62, 0.0925, 0.0103, 0.7289, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 4, 3.76, 62, 2.8789, 0.7895, 16.0904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 5, 27.42, 62, 7.2839, 15.3812, 43.9934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 6, 17.36, 62, 5.6115, 8.7663, 31.4711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'FT', 7, 47.09, 62, 12.4506, 24.6793, 70.7383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'IM', NULL, 4.83, 62, 0.0727, 4.6803, 4.9712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'RT', NULL, 87.09, 69, 3.3937, 78.6985, 92.4967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 2, 4.77, 58, 3.9923, 0.8561, 22.5405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 3, 4.79, 58, 3.8243, 0.9289, 21.2456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 4, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 5, 27.77, 58, 8.7851, 13.7923, 48.0327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 6, 26.05, 58, 5.3298, 16.8330, 38.0032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'FT', 7, 36.62, 58, 13.0804, 15.7448, 64.1034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'IM', NULL, 4.69, 58, 0.1082, 4.4700, 4.9033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'RT', NULL, 75.76, 69, 10.4793, 50.0191, 90.7024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 3, 0.09, 59, 0.1015, 0.0110, 0.8086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 4, 6.96, 59, 5.1611, 1.4954, 26.9426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 5, 35.36, 59, 8.6720, 20.3841, 53.9016, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 6, 14.61, 59, 6.7199, 5.5032, 33.4648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'FT', 7, 42.97, 59, 13.2478, 20.3364, 68.9741, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'IM', NULL, 4.59, 59, 0.1202, 4.3447, 4.8261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'RT', NULL, 76.02, 70, 9.6349, 52.4841, 90.0999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 2, 5.57, 49, 5.1492, 0.8168, 29.6934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 4, 5.71, 49, 4.6676, 1.0467, 25.7182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 5, 35.47, 49, 5.9996, 24.4957, 48.2111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 6, 28.65, 49, 8.2971, 15.0768, 47.5924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'FT', 7, 24.61, 49, 5.2039, 15.6637, 36.4572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'IM', NULL, 4.52, 49, 0.1029, 4.3173, 4.7312, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'RT', NULL, 67.39, 68, 4.9162, 56.9408, 76.3598, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 4, 8.21, 66, 6.8972, 1.4176, 35.7481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 5, 42.24, 66, 9.8790, 24.5751, 62.1493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 6, 29.57, 66, 11.1421, 12.6019, 54.9959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'FT', 7, 19.98, 66, 6.3245, 10.1781, 35.4910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'IM', NULL, 4.50, 65, 0.1186, 4.2632, 4.7371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'RT', NULL, 94.76, 68, 3.8450, 79.3976, 98.8374, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 2, 2.03, 59, 2.0778, 0.2548, 14.3735, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 3, 17.27, 59, 6.7394, 7.5105, 34.9237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 4, 0.10, 59, 0.1073, 0.0118, 0.8481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 5, 25.67, 59, 7.1653, 14.0062, 42.2764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 6, 18.43, 59, 4.6104, 10.8943, 29.4487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'FT', 7, 36.50, 59, 8.6060, 21.4687, 54.7253, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'IM', NULL, 4.39, 60, 0.0967, 4.1967, 4.5837, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'RT', NULL, 75.37, 68, 9.7853, 51.6542, 89.7543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 1, 4.54, 53, 4.3788, 0.6243, 26.5168, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 2, 12.05, 53, 5.1506, 4.9125, 26.6493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 3, 6.89, 53, 4.1221, 1.9985, 21.1754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 4, 12.49, 53, 5.6438, 4.8231, 28.6877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 5, 36.46, 53, 8.1013, 22.1457, 53.6497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 6, 9.96, 53, 5.3631, 3.2232, 26.8616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'FT', 7, 17.60, 53, 9.5161, 5.4160, 44.3505, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'IM', NULL, 4.31, 53, 0.1804, 3.9486, 4.6728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'RT', NULL, 75.09, 68, 10.1717, 50.4507, 89.9254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 1, 41.68, 64, 10.7333, 22.8218, 63.3297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 2, 26.26, 64, 7.8185, 13.7112, 44.3814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 3, 8.70, 64, 7.0154, 1.6048, 35.7589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 4, 0.53, 64, 0.2978, 0.1705, 1.6217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 5, 10.86, 64, 7.2687, 2.6457, 35.3273, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 6, 5.76, 64, 3.9827, 1.3886, 20.9411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'FT', 7, 6.22, 64, 4.6961, 1.3101, 24.8918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'IM', NULL, 3.95, 64, 0.2447, 3.4561, 4.4340, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'RT', NULL, 91.45, 70, 4.0143, 79.3427, 96.7539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 2, 16.88, 39, 10.2931, 4.3973, 47.2769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 3, 8.54, 39, 7.0165, 1.4916, 36.5290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 4, 4.11, 39, 4.1681, 0.5003, 26.7346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 5, 28.77, 39, 8.6283, 14.6949, 48.6466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 6, 16.17, 39, 7.1313, 6.2374, 35.8806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'FT', 7, 25.53, 39, 12.3293, 8.4436, 56.0262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'IM', NULL, 4.71, 39, 0.1064, 4.4906, 4.9213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'RT', NULL, 44.59, 68, 11.8305, 23.6308, 67.6659, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 1, 0.29, 49, 0.2341, 0.0566, 1.4621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 2, 7.44, 49, 7.4288, 0.9118, 41.2774, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 4, 3.13, 49, 3.5325, 0.3088, 25.1821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 5, 54.61, 49, 13.5080, 28.6842, 78.2558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 6, 1.86, 49, 0.8728, 0.7186, 4.7223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'FT', 7, 32.67, 49, 11.0530, 15.0147, 57.1302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'IM', NULL, 4.66, 49, 0.1053, 4.4501, 4.8737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'RT', NULL, 53.42, 67, 11.4620, 31.3754, 74.2070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 2, 0.50, 21, 0.5453, 0.0495, 4.7668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 3, 15.30, 21, 13.4002, 2.0484, 60.9578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 4, 25.69, 21, 17.9721, 4.6256, 71.1285, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 5, 21.22, 21, 12.1773, 5.5641, 55.1750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 6, 18.65, 21, 13.0144, 3.6881, 57.8458, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'FT', 7, 18.65, 21, 13.0144, 3.6881, 57.8458, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'IM', NULL, 4.64, 21, 0.2203, 4.1788, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'RT', NULL, 19.44, 70, 8.4597, 7.5872, 41.4802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 2, 6.10, 37, 5.0529, 1.0733, 27.9950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 3, 0.19, 37, 0.2019, 0.0213, 1.6392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 4, 9.37, 37, 5.2837, 2.8446, 26.7489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 5, 24.53, 37, 9.4866, 10.3098, 47.8858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 6, 24.06, 37, 10.4239, 9.0608, 50.1928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'FT', 7, 35.75, 37, 10.5701, 17.9545, 58.5916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'IM', NULL, 4.60, 38, 0.0814, 4.4342, 4.7641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'RT', NULL, 60.67, 70, 4.9399, 50.5155, 69.9864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 1, 2.55, 28, 2.5953, 0.3050, 18.2557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 2, 5.93, 28, 5.1319, 0.9450, 29.3953, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 3, 13.54, 28, 6.2073, 5.0091, 31.7316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 4, 6.19, 28, 5.1262, 1.0652, 28.7692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 5, 51.96, 28, 10.8353, 30.7398, 72.4918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 6, 2.55, 28, 2.5953, 0.3050, 18.2557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'FT', 7, 17.30, 28, 5.4586, 8.7249, 31.3935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'IM', NULL, 4.54, 28, 0.0607, 4.4138, 4.6630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'RT', NULL, 62.02, 69, 10.5000, 40.1527, 79.8973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 2, 5.93, 39, 5.7824, 0.7654, 33.9655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 3, 6.06, 39, 6.0268, 0.7525, 35.4698, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 5, 14.84, 39, 5.9334, 6.3106, 31.0715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 6, 20.85, 39, 7.1335, 9.8902, 38.7209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'FT', 7, 52.33, 39, 7.4008, 37.5782, 66.6787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'IM', NULL, 4.47, 40, 0.0768, 4.3126, 4.6235, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'RT', NULL, 63.33, 69, 8.9837, 44.3850, 78.8901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 1, 13.36, 54, 7.7706, 3.8576, 37.2153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 3, 3.73, 54, 3.5864, 0.5205, 22.3077, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 4, 8.08, 54, 5.4653, 1.9680, 27.7777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 5, 25.63, 54, 5.3516, 16.4074, 37.7062, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 6, 21.39, 54, 9.5683, 7.9987, 46.0053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'FT', 7, 27.80, 54, 7.2891, 15.6752, 44.3761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'IM', NULL, 4.39, 54, 0.2140, 3.9571, 4.8155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'RT', NULL, 54.25, 70, 14.5561, 26.9037, 79.2571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 2, 0.99, 22, 0.8384, 0.1691, 5.5862, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 3, 17.92, 22, 12.6815, 3.5063, 56.7393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 4, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 5, 37.74, 22, 11.6866, 17.7265, 63.0346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 6, 34.52, 22, 20.8763, 7.1694, 78.2529, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'FT', 7, 8.83, 22, 7.4659, 1.3889, 39.9859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'IM', NULL, 4.28, 22, 0.1871, 3.8933, 4.6714, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'RT', NULL, 20.93, 69, 6.4941, 10.7931, 36.6777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 2, 0.79, 39, 0.7362, 0.1168, 5.0866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 3, 9.96, 39, 9.9381, 1.1595, 51.0456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 4, 9.94, 39, 5.2807, 3.2363, 26.7032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 5, 26.07, 39, 9.7017, 11.2903, 49.4164, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 6, 29.19, 39, 15.9891, 7.9295, 66.3708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'FT', 7, 24.05, 39, 18.0357, 4.1153, 70.0343, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'IM', NULL, 4.14, 40, 0.2860, 3.5641, 4.7210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'RT', NULL, 41.61, 69, 14.3706, 17.9627, 69.8805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 1, 0.57, 21, 0.5035, 0.0890, 3.5371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 3, 25.92, 21, 12.5530, 8.2131, 57.7759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 4, 11.46, 21, 7.1825, 2.8698, 36.1705, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 5, 39.87, 21, 10.5789, 20.8938, 62.4711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 6, 11.56, 21, 10.1832, 1.6102, 51.0734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'FT', 7, 10.62, 21, 7.9395, 2.0353, 40.4787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'IM', NULL, 4.13, 21, 0.4325, 3.2236, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'RT', NULL, 33.41, 68, 11.4853, 15.1858, 58.4373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 1, 9.59, 53, 6.3866, 2.3609, 31.7456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 3, 15.66, 53, 5.3839, 7.5729, 29.6128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 4, 3.75, 53, 3.1556, 0.6677, 18.3898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 5, 11.78, 53, 7.2714, 3.1751, 35.2197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 6, 18.54, 53, 8.3465, 6.9831, 40.8242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'FT', 7, 40.69, 53, 4.9125, 31.3175, 50.7905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'IM', NULL, 4.13, 54, 0.1866, 3.7509, 4.4996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'RT', NULL, 57.05, 70, 8.5764, 39.7897, 72.7567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 1, 6.36, 25, 5.7214, 0.9272, 33.0291, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 2, 0.27, 25, 0.2905, 0.0287, 2.4641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 3, 18.73, 25, 12.8723, 3.8683, 56.8975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 4, 15.17, 25, 13.0522, 2.1585, 59.1909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 5, 34.01, 25, 8.9640, 18.4336, 54.0278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 6, 11.90, 25, 9.9159, 1.8812, 48.7551, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'FT', 7, 13.56, 25, 10.8368, 2.2732, 51.3973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'IM', NULL, 4.12, 25, 0.3385, 3.4256, 4.8228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'RT', NULL, 27.68, 68, 6.8298, 16.2299, 43.0625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 1, 0.30, 35, 0.3233, 0.0337, 2.6291, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 2, 10.33, 35, 8.6998, 1.6776, 43.7294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 4, 4.38, 35, 4.4756, 0.5194, 28.6668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 5, 40.93, 35, 10.5617, 22.1918, 62.7380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 6, 28.54, 35, 12.6093, 10.2097, 58.3869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'FT', 7, 15.52, 35, 9.3889, 4.1099, 44.0508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'IM', NULL, 4.07, 35, 0.3204, 3.4204, 4.7226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'RT', NULL, 38.39, 69, 8.0954, 23.9384, 55.2291, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 1, 3.93, 35, 4.2962, 0.4024, 29.2549, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 2, 10.53, 35, 8.0579, 2.0290, 40.0926, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 3, 5.31, 35, 4.9556, 0.7519, 29.3510, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 4, 1.28, 35, 0.7194, 0.4040, 3.9615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 5, 22.38, 35, 16.0955, 4.2012, 65.4601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 6, 19.90, 35, 9.3572, 7.0049, 45.0258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'FT', 7, 36.68, 35, 15.3808, 13.1021, 68.9922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'IM', NULL, 4.03, 35, 0.2860, 3.4512, 4.6134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'RT', NULL, 35.09, 70, 11.8379, 16.0863, 60.3915, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 1, 7.23, 31, 6.2511, 1.1478, 34.3355, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 2, 17.68, 31, 8.9528, 5.7655, 43.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 3, 29.51, 31, 10.1829, 13.3513, 53.2231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 4, 23.86, 31, 10.7027, 8.5972, 51.0680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 5, 14.38, 31, 5.9992, 5.8483, 31.2407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 6, 7.12, 31, 6.1697, 1.1286, 34.0005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'FT', 7, 0.21, 31, 0.2232, 0.0243, 1.8091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'IM', NULL, 3.85, 33, 0.2643, 3.3128, 4.3894, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'RT', NULL, 49.93, 70, 6.2938, 37.6369, 62.2336, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 1, 14.83, 30, 11.0702, 2.8175, 51.1141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 2, 16.64, 30, 12.3197, 3.1457, 55.1085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 3, 12.24, 30, 6.7584, 3.7065, 33.5567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 4, 1.38, 30, 1.3160, 0.1920, 9.2000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 5, 43.06, 30, 15.5725, 17.1033, 73.4905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 6, 0.22, 30, 0.2482, 0.0230, 2.1370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'FT', 7, 11.63, 30, 11.4026, 1.3419, 56.0043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'IM', NULL, 3.59, 31, 0.4370, 2.6934, 4.4785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'RT', NULL, 33.36, 68, 11.2357, 15.4352, 57.8540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 1, 26.08, 33, 17.7740, 5.1170, 69.7656, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 2, 22.47, 33, 12.8919, 6.0310, 56.6815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 3, 1.22, 33, 1.0572, 0.2043, 6.8863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 4, 17.34, 33, 9.5230, 5.1443, 44.8102, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 5, 9.40, 33, 7.5309, 1.6837, 38.5924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 6, 0.71, 33, 0.6184, 0.1188, 4.1025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'FT', 7, 22.79, 33, 12.9487, 6.1836, 56.9229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'IM', NULL, 3.22, 32, 0.7934, 1.6040, 4.8402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'RT', NULL, 25.82, 69, 10.4909, 10.4480, 50.9402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 1, 1.27, 9, 1.0860, 0.1745, 8.6551, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 2, 0.58, 9, 0.6361, 0.0456, 6.9257, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 3, 59.34, 9, 23.4910, 13.3871, 93.2334, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 5, 13.14, 9, 12.5716, 1.1801, 65.7254, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 6, 25.67, 9, 21.8925, 2.3909, 82.9585, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'IM', NULL, 2.94, 9, 0.3891, 2.0441, 3.8388, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'RT', NULL, 12.39, 70, 3.4604, 6.9681, 21.0833, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 2, 2.30, 57, 2.1780, 0.3352, 14.1116, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 3, 4.59, 57, 4.3560, 0.6530, 26.0705, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 4, 8.99, 57, 5.3859, 2.5711, 26.9706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 5, 27.13, 57, 8.5460, 13.5422, 46.9535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 6, 16.64, 57, 5.8760, 7.8675, 31.8018, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'FT', 7, 40.36, 57, 8.9967, 24.2442, 58.8594, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'IM', NULL, 4.44, 58, 0.1584, 4.1202, 4.7544, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'RT', NULL, 90.04, 63, 8.1053, 59.7465, 98.2169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 1, 3.03, 53, 2.7092, 0.4909, 16.5655, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 2, 8.83, 53, 8.5038, 1.1509, 44.6400, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 3, 11.26, 53, 5.2107, 4.2672, 26.5417, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 4, 6.13, 53, 2.8984, 2.3246, 15.2144, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 5, 31.25, 53, 7.0085, 19.1055, 46.6568, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 6, 21.28, 53, 5.5959, 12.1454, 34.5716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'FT', 7, 18.21, 53, 7.9520, 7.0869, 39.3937, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'IM', NULL, 4.40, 51, 0.1111, 4.1732, 4.6197, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'RT', NULL, 86.46, 61, 4.5754, 74.5056, 93.3173, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 2, 2.27, 56, 2.3347, 0.2809, 16.0685, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 3, 3.31, 56, 2.3138, 0.7981, 12.7211, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 4, 6.70, 56, 4.3710, 1.7401, 22.5740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 5, 22.93, 56, 6.9087, 11.9630, 39.4389, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 6, 21.07, 56, 8.6809, 8.5726, 43.1758, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'FT', 7, 43.72, 56, 9.2238, 26.8202, 62.2160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'IM', NULL, 4.38, 57, 0.1186, 4.1456, 4.6206, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'RT', NULL, 91.07, 63, 8.3887, 56.4771, 98.7668, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 1, 3.41, 47, 2.5591, 0.7352, 14.4273, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 2, 1.55, 47, 1.1231, 0.3552, 6.4819, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 3, 10.03, 47, 4.3861, 4.0208, 22.8716, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 4, 15.01, 47, 6.4676, 5.9818, 32.8850, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 5, 37.87, 47, 9.0743, 21.9006, 56.9836, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 6, 13.68, 47, 6.4672, 4.9988, 32.3060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'FT', 7, 18.46, 47, 9.7974, 5.7543, 45.6278, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'IM', NULL, 4.34, 46, 0.1188, 4.1033, 4.5816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'RT', NULL, 79.08, 62, 6.0293, 64.5912, 88.6837, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 2, 11.42, 48, 5.8597, 3.8641, 29.2511, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 3, 1.93, 48, 1.7978, 0.2906, 11.7367, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 4, 11.34, 48, 6.5893, 3.3066, 32.3445, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 5, 39.91, 48, 10.9430, 20.9647, 62.4532, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 6, 12.77, 48, 5.1616, 5.4530, 27.1083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'FT', 7, 22.63, 48, 8.3301, 10.0947, 43.2343, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'IM', NULL, 4.25, 50, 0.1209, 4.0066, 4.4924, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'RT', NULL, 80.75, 63, 6.1276, 65.6091, 90.2213, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 2, 0.77, 51, 0.7756, 0.0993, 5.6540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 3, 7.29, 51, 4.4738, 2.0405, 22.9083, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 4, 8.95, 51, 5.2486, 2.6236, 26.3849, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 5, 39.00, 51, 6.1278, 27.5951, 51.7514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 6, 19.72, 51, 7.6153, 8.5481, 39.2286, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'FT', 7, 24.27, 51, 8.9827, 10.7225, 46.1020, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'IM', NULL, 4.23, 53, 0.1371, 3.9576, 4.5077, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'RT', NULL, 82.63, 63, 10.1505, 53.6413, 95.1335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 1, 2.38, 57, 2.2762, 0.3415, 14.7855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 2, 12.15, 57, 4.4663, 5.6443, 24.2311, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 4, 14.85, 57, 4.6248, 7.7343, 26.6255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 5, 34.28, 57, 7.9594, 20.4471, 51.4222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 6, 18.76, 57, 5.4353, 10.1516, 32.0514, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'FT', 7, 17.58, 57, 6.0609, 8.4496, 33.0252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'IM', NULL, 4.18, 57, 0.1082, 3.9641, 4.3977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'RT', NULL, 95.39, 62, 2.1798, 88.4793, 98.2411, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 1, 5.70, 54, 3.7011, 1.4960, 19.3895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 2, 1.88, 54, 1.8215, 0.2651, 12.1750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 3, 2.98, 54, 2.7239, 0.4634, 16.8802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 4, 1.74, 54, 1.6266, 0.2628, 10.6550, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 5, 41.30, 54, 9.6960, 23.9784, 61.0770, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 6, 22.57, 54, 6.6907, 11.9100, 38.5805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'FT', 7, 23.83, 54, 7.3272, 12.2191, 41.2796, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'IM', NULL, 4.06, 55, 0.1439, 3.7712, 4.3480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'RT', NULL, 88.85, 61, 8.1304, 60.6807, 97.6268, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 1, 8.28, 46, 6.6015, 1.5435, 34.2058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 2, 23.74, 46, 8.7897, 10.4781, 45.2834, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 3, 23.89, 46, 8.1289, 11.3119, 43.5777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 4, 13.45, 46, 5.7030, 5.4730, 29.4190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 5, 13.63, 46, 5.1589, 6.1282, 27.6130, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 6, 7.91, 46, 3.7612, 2.9459, 19.5494, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'FT', 7, 9.11, 46, 6.6234, 1.9622, 33.4218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'IM', NULL, 3.83, 46, 0.2688, 3.2845, 4.3673, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'RT', NULL, 73.87, 63, 7.6555, 56.1293, 86.2008, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 1, 10.64, 37, 4.9298, 3.9938, 25.4168, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 2, 3.20, 37, 2.5503, 0.6197, 14.9294, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 3, 17.12, 37, 8.3941, 5.8551, 40.6751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 4, 18.55, 37, 6.8712, 8.3018, 36.4184, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 5, 22.19, 37, 7.9938, 10.0351, 42.1753, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 6, 7.50, 37, 4.4089, 2.1838, 22.7345, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'FT', 7, 20.80, 37, 12.2671, 5.4850, 54.3200, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'IM', NULL, 4.19, 38, 0.2174, 3.7538, 4.6347, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'RT', NULL, 55.77, 63, 12.3030, 31.7485, 77.3578, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 1, 5.63, 29, 4.8314, 0.9188, 27.7540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 3, 3.96, 29, 3.5096, 0.6187, 21.4475, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 4, 7.98, 29, 4.6818, 2.2948, 24.2496, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 5, 41.59, 29, 11.8369, 20.7920, 65.8957, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 6, 10.50, 29, 4.4315, 4.2722, 23.5592, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'FT', 7, 30.34, 29, 14.7010, 9.4815, 64.4195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'IM', NULL, 4.09, 32, 0.2607, 3.5620, 4.6253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'RT', NULL, 54.41, 63, 12.5432, 30.2842, 76.6355, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 1, 11.67, 37, 6.8327, 3.3293, 33.6320, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 2, 6.81, 37, 3.6321, 2.2406, 18.9155, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 3, 22.90, 37, 7.4407, 11.2161, 41.1119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 4, 12.97, 37, 5.2918, 5.4483, 27.8335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 5, 21.17, 37, 6.4537, 10.9172, 37.0405, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 6, 7.08, 37, 5.6116, 1.3352, 30.0510, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'FT', 7, 17.39, 37, 6.5635, 7.6956, 34.7161, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'IM', NULL, 4.05, 38, 0.1961, 3.6490, 4.4437, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'RT', NULL, 59.94, 61, 9.1220, 41.1661, 76.1812, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 1, 14.45, 34, 7.6025, 4.6112, 37.1171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 2, 20.25, 34, 12.3740, 5.0683, 54.6892, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 3, 17.61, 34, 9.7476, 5.1689, 45.6088, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 4, 7.45, 34, 5.7414, 1.4564, 30.4652, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 5, 24.82, 34, 6.5295, 13.9388, 40.2175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 6, 11.00, 34, 6.3756, 3.1838, 31.7386, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'FT', 7, 4.42, 34, 3.5577, 0.8272, 20.4141, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'IM', NULL, 4.01, 35, 0.1941, 3.6156, 4.4044, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'RT', NULL, 56.04, 62, 5.7623, 44.3972, 67.0485, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 1, 39.26, 19, 13.0960, 16.9339, 67.2012, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 2, 33.43, 19, 10.0094, 16.3317, 56.3684, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 3, 17.14, 19, 10.0063, 4.4983, 47.6140, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 4, 8.42, 19, 5.8095, 1.8520, 30.9241, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 5, 1.75, 19, 1.7753, 0.2038, 13.4724, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'IM', NULL, 2.87, 18, 0.3371, 2.1571, 3.5794, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'RT', NULL, 32.36, 61, 6.4539, 20.9614, 46.3169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 3, 1.17, 67, 1.2539, 0.1359, 9.3477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 4, 2.51, 67, 2.5677, 0.3155, 17.3060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 5, 12.42, 67, 4.8182, 5.5356, 25.5645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 6, 32.59, 67, 4.3088, 24.6343, 41.7007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'FT', 7, 51.30, 67, 6.2088, 39.0776, 63.3745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'IM', NULL, 4.65, 67, 0.0811, 4.4839, 4.8076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'RT', NULL, 75.53, 81, 11.9235, 46.0866, 91.7630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 1, 4.69, 63, 3.7266, 0.9226, 20.6596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 2, 2.33, 63, 1.8031, 0.4880, 10.4115, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 3, 1.27, 63, 1.3014, 0.1621, 9.2772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 4, 0.24, 63, 0.2553, 0.0272, 2.0222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 5, 18.45, 63, 7.4731, 7.7360, 37.9129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 6, 21.29, 63, 4.9490, 13.0329, 32.7998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'FT', 7, 51.73, 63, 13.1091, 27.2822, 75.3716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'IM', NULL, 4.46, 63, 0.2384, 3.9817, 4.9346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'RT', NULL, 77.33, 81, 15.4199, 37.2055, 95.1530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 1, 4.24, 69, 3.6411, 0.7355, 20.9449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 3, 1.04, 69, 1.1044, 0.1220, 8.2397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 4, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 5, 18.65, 69, 4.7505, 10.9283, 29.9796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 6, 39.94, 69, 8.6061, 24.5301, 57.6389, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'FT', 7, 36.13, 69, 10.9457, 18.0050, 59.3128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'IM', NULL, 4.45, 70, 0.2249, 4.0039, 4.9011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'RT', NULL, 85.49, 81, 6.2769, 68.2782, 94.1622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 1, 4.00, 71, 3.3442, 0.7280, 19.1382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 3, 1.93, 71, 1.4869, 0.4098, 8.6137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 4, 5.03, 71, 3.3779, 1.2733, 17.8350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 5, 19.96, 71, 6.5356, 9.9343, 36.0583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 6, 17.34, 71, 3.2393, 11.7898, 24.7684, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'FT', 7, 51.74, 71, 9.7071, 33.0568, 69.9534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'IM', NULL, 4.44, 73, 0.1740, 4.0941, 4.7878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'RT', NULL, 92.52, 84, 3.5116, 81.8452, 97.1348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 2, 6.29, 72, 4.2111, 1.5920, 21.8082, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 3, 1.00, 72, 1.0295, 0.1287, 7.4022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 4, 4.34, 72, 3.3428, 0.9027, 18.4308, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 5, 28.36, 72, 12.5128, 10.3916, 57.4791, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 6, 18.67, 72, 7.5592, 7.8385, 38.2487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'FT', 7, 41.33, 72, 12.1032, 20.6592, 65.5861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'IM', NULL, 4.38, 73, 0.1551, 4.0748, 4.6930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'RT', NULL, 91.16, 81, 3.5227, 81.2041, 96.0942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 1, 5.02, 68, 3.6343, 1.1430, 19.4805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 3, 5.83, 68, 4.9946, 0.9954, 27.5718, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 4, 2.33, 68, 2.3909, 0.2930, 16.2508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 5, 17.44, 68, 4.4624, 10.2149, 28.1661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 6, 16.70, 68, 7.0785, 6.7711, 35.6328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'FT', 7, 52.68, 68, 7.8777, 37.2024, 67.6556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'IM', NULL, 4.38, 69, 0.1526, 4.0792, 4.6882, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'RT', NULL, 77.75, 84, 11.3624, 48.6193, 92.8064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 3, 3.94, 63, 2.2501, 1.2367, 11.8631, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 4, 1.96, 63, 1.6844, 0.3463, 10.3326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 5, 44.19, 63, 9.5884, 26.6868, 63.2688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 6, 9.67, 63, 5.0555, 3.2535, 25.3974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'FT', 7, 40.24, 63, 11.5651, 20.4737, 63.7797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'IM', NULL, 4.38, 65, 0.1349, 4.1107, 4.6496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'RT', NULL, 80.71, 81, 8.0969, 59.7821, 92.1767, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 2, 0.47, 59, 0.3790, 0.0921, 2.3415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 3, 10.17, 59, 5.4028, 3.3466, 26.9986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 4, 10.55, 59, 5.5193, 3.5277, 27.5512, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 5, 26.84, 59, 8.0030, 13.9590, 45.3392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 6, 27.47, 59, 8.0462, 14.4366, 45.9436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'FT', 7, 24.51, 59, 9.9678, 9.9475, 48.8380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'IM', NULL, 4.24, 60, 0.1597, 3.9228, 4.5619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'RT', NULL, 74.75, 84, 7.8230, 56.4902, 87.1023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 1, 5.08, 49, 4.7925, 0.7188, 28.3172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 2, 1.24, 49, 1.3402, 0.1389, 10.1821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 3, 1.38, 49, 1.4443, 0.1639, 10.6008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 4, 7.97, 49, 5.2880, 1.9934, 26.9541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 5, 34.29, 49, 8.3605, 19.8358, 52.3872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 6, 22.68, 49, 6.6704, 12.0100, 38.6572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'FT', 7, 27.37, 49, 12.4698, 9.6460, 57.0850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'IM', NULL, 4.14, 53, 0.1976, 3.7412, 4.5344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'RT', NULL, 72.55, 83, 10.3943, 48.3401, 88.1855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 1, 10.53, 61, 5.2933, 3.6822, 26.5840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 3, 1.21, 61, 1.2945, 0.1396, 9.6672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 4, 3.45, 61, 2.1681, 0.9604, 11.6141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 5, 20.53, 61, 7.4348, 9.4046, 39.1263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 6, 15.04, 61, 4.7386, 7.7718, 27.0945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'FT', 7, 49.25, 61, 13.3707, 24.9759, 73.8890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'IM', NULL, 4.00, 62, 0.2272, 3.5467, 4.4552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'RT', NULL, 70.28, 84, 9.8208, 48.1410, 85.7670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 1, 8.15, 58, 5.7670, 1.8637, 29.3266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 2, 1.59, 58, 1.6951, 0.1843, 12.3888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 3, 2.09, 58, 1.8203, 0.3592, 11.2417, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 4, 2.48, 58, 2.3348, 0.3648, 14.9676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 5, 25.94, 58, 10.9781, 10.0345, 52.3782, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 6, 26.68, 58, 6.3120, 16.0133, 40.9779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'FT', 7, 33.07, 58, 11.7851, 14.5401, 58.9341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'IM', NULL, 4.21, 58, 0.2862, 3.6389, 4.7851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'RT', NULL, 55.66, 81, 12.3209, 31.7295, 77.2196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 2, 3.09, 50, 2.5827, 0.5606, 15.2837, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 3, 0.30, 50, 0.3357, 0.0322, 2.7687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 4, 0.30, 50, 0.3331, 0.0328, 2.7214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 5, 75.09, 50, 5.9039, 61.5204, 85.0424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 6, 6.30, 50, 4.6613, 1.3567, 24.7365, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'FT', 7, 14.91, 50, 7.3016, 5.2258, 35.7764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'IM', NULL, 4.20, 54, 0.1328, 3.9324, 4.4652, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'RT', NULL, 63.69, 83, 15.4987, 31.6215, 86.9359, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 2, 1.50, 41, 1.6306, 0.1648, 12.3757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 3, 2.87, 41, 1.9532, 0.7116, 10.8558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 4, 6.07, 41, 5.1041, 1.0491, 28.2860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 5, 42.56, 41, 10.6152, 23.5541, 64.0579, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 6, 24.18, 41, 11.3330, 8.3735, 52.6581, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'FT', 7, 22.81, 41, 7.0202, 11.6651, 39.8170, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'IM', NULL, 4.19, 43, 0.2138, 3.7619, 4.6250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'RT', NULL, 59.04, 81, 11.9420, 35.0427, 79.3850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 1, 9.84, 43, 5.3682, 3.1185, 27.0121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 2, 6.13, 43, 5.1162, 1.0750, 28.1988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 3, 13.10, 43, 10.3097, 2.3677, 48.3863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 4, 11.23, 43, 5.6182, 3.9019, 28.2913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 5, 22.90, 43, 11.1984, 7.6269, 51.6489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 6, 14.23, 43, 6.1561, 5.6524, 31.4639, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'FT', 7, 22.57, 43, 10.0287, 8.3852, 48.1326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'IM', NULL, 4.16, 47, 0.2524, 3.6500, 4.6662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'RT', NULL, 59.97, 83, 7.9099, 43.7535, 74.2651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 1, 6.21, 57, 4.6698, 1.3108, 24.8114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 3, 3.20, 57, 2.5572, 0.6284, 14.7331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 4, 1.64, 57, 1.6238, 0.2206, 11.1440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 5, 17.47, 57, 5.9939, 8.4261, 32.7395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 6, 32.81, 57, 4.5135, 24.4762, 42.3969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'FT', 7, 38.67, 57, 9.8064, 21.5958, 59.0782, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'IM', NULL, 4.13, 61, 0.2135, 3.7058, 4.5601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'RT', NULL, 59.54, 84, 11.4259, 36.4264, 79.0821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 1, 7.24, 45, 6.5196, 1.0916, 35.5719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 2, 0.29, 45, 0.3139, 0.0337, 2.4991, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 3, 1.54, 45, 1.5219, 0.2045, 10.6033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 4, 2.44, 45, 1.7563, 0.5622, 9.9613, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 5, 48.64, 45, 12.0761, 26.3311, 71.4970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 6, 21.70, 45, 6.7253, 11.0948, 38.0934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'FT', 7, 18.16, 45, 7.5947, 7.3393, 38.3259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'IM', NULL, 4.12, 48, 0.2008, 3.7206, 4.5285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'RT', NULL, 61.95, 83, 13.1090, 35.0026, 83.1133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 1, 10.78, 43, 5.3793, 3.7638, 27.1971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 2, 2.31, 43, 2.0205, 0.3872, 12.5867, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 4, 0.79, 43, 0.5969, 0.1688, 3.5795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 5, 21.99, 43, 7.4418, 10.5113, 40.3533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 6, 28.65, 43, 5.2876, 19.2370, 40.3577, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'FT', 7, 35.48, 43, 8.1664, 21.1181, 53.0464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'IM', NULL, 4.10, 42, 0.2774, 3.5407, 4.6614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'RT', NULL, 50.97, 80, 11.7905, 28.8976, 72.6673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 1, 6.14, 57, 3.9183, 1.6479, 20.3437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 3, 12.61, 57, 7.3542, 3.6548, 35.4571, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 4, 8.36, 57, 5.6797, 2.0243, 28.7150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 5, 13.98, 57, 3.9052, 7.8213, 23.7544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 6, 26.69, 57, 6.0918, 16.3267, 40.4503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'FT', 7, 32.21, 57, 6.0840, 21.3781, 45.3647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'IM', NULL, 4.06, 56, 0.1722, 3.7157, 4.4058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'RT', NULL, 62.91, 84, 15.1097, 31.8708, 86.0101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 1, 6.45, 48, 6.6283, 0.7512, 38.5872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 2, 14.64, 48, 12.5783, 2.2129, 56.5090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 3, 13.00, 48, 4.9220, 5.8610, 26.3963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 4, 9.19, 48, 4.9474, 2.9762, 25.0106, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 5, 17.97, 48, 7.5371, 7.2619, 37.9945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 6, 5.40, 48, 3.6220, 1.3505, 19.2055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'FT', 7, 33.36, 48, 9.5333, 17.4417, 54.2583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'IM', NULL, 4.01, 51, 0.2898, 3.4275, 4.5915, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'RT', NULL, 54.02, 84, 10.5938, 33.4673, 73.2922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 1, 6.97, 42, 6.0765, 1.1182, 33.2000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 2, 1.70, 42, 1.8269, 0.1910, 13.5649, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 3, 1.89, 42, 1.9500, 0.2299, 13.8731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 4, 7.33, 42, 6.6598, 1.0783, 36.4344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 5, 19.37, 42, 7.6589, 8.1939, 39.2758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 6, 36.66, 42, 6.4887, 24.7689, 50.4413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'FT', 7, 26.07, 42, 11.6148, 9.4549, 54.3568, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'IM', NULL, 3.97, 44, 0.2317, 3.5008, 4.4352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'RT', NULL, 49.81, 84, 9.7578, 31.3511, 68.3283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 1, 1.33, 49, 1.4244, 0.1500, 10.7173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 2, 5.25, 49, 4.8019, 0.7876, 27.8580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 3, 7.21, 49, 5.0557, 1.6744, 26.1992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 4, 2.24, 49, 1.5833, 0.5327, 8.9292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 5, 38.62, 49, 9.9804, 21.2472, 59.4608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 6, 27.39, 49, 5.8597, 17.2586, 40.5507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'FT', 7, 17.97, 49, 5.2941, 9.6177, 31.0829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'IM', NULL, 3.93, 52, 0.1439, 3.6426, 4.2204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'RT', NULL, 66.28, 84, 10.3035, 44.0012, 83.1008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 1, 10.47, 34, 9.3602, 1.5119, 47.1347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 2, 10.47, 34, 7.8327, 2.0936, 39.0270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 4, 2.83, 34, 2.9389, 0.3301, 20.3915, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 5, 18.56, 34, 7.5238, 7.6464, 38.5537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 6, 15.55, 34, 9.8806, 3.8288, 45.9764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'FT', 7, 42.11, 34, 16.3602, 15.6641, 74.0254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'IM', NULL, 3.92, 35, 0.3972, 3.1155, 4.7301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'RT', NULL, 34.88, 81, 7.3107, 22.0185, 50.4095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 1, 13.18, 44, 4.5951, 6.3297, 25.4419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 2, 1.61, 44, 1.7950, 0.1663, 13.8524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 3, 1.98, 44, 1.7080, 0.3409, 10.6499, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 4, 3.39, 44, 3.3541, 0.4413, 21.6981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 5, 28.51, 44, 7.5770, 15.8548, 45.7696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 6, 18.63, 44, 7.7254, 7.5685, 39.0169, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'FT', 7, 32.71, 44, 10.6963, 15.4263, 56.4296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'IM', NULL, 3.90, 45, 0.2376, 3.4169, 4.3748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'RT', NULL, 55.92, 84, 14.9881, 27.4584, 80.9577, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 1, 10.33, 32, 8.7289, 1.6598, 44.0431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 2, 0.47, 32, 0.5065, 0.0503, 4.1650, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 3, 5.24, 32, 3.3327, 1.3845, 17.8588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 4, 14.98, 32, 7.5552, 4.9946, 37.1391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 5, 33.09, 32, 4.0910, 25.3328, 41.8911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 6, 11.86, 32, 7.5736, 2.9817, 37.0943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'FT', 7, 24.03, 32, 6.1952, 13.6636, 38.7207, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'IM', NULL, 3.78, 33, 0.2225, 3.3311, 4.2373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'RT', NULL, 39.45, 81, 11.2273, 20.3630, 62.4091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 1, 30.76, 17, 23.8480, 3.9745, 82.6690, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 5, 5.37, 17, 4.1254, 1.0039, 24.0865, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 6, 9.53, 17, 7.9705, 1.4637, 42.7754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'FT', 7, 54.34, 17, 27.0317, 10.5674, 92.2969, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'IM', NULL, 3.76, 18, 0.9340, 1.7866, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'RT', NULL, 15.33, 81, 6.4895, 6.2736, 32.8712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 1, 9.14, 43, 8.7711, 1.1784, 45.8863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 2, 4.46, 43, 3.2925, 0.9745, 18.1610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 3, 7.57, 43, 6.3419, 1.2998, 33.7726, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 4, 13.92, 43, 6.7314, 4.9446, 33.4415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 5, 19.36, 43, 8.1610, 7.7159, 40.8099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 6, 11.86, 43, 6.7697, 3.5121, 33.2071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'FT', 7, 33.69, 43, 7.2909, 20.8201, 49.5368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'IM', NULL, 3.74, 43, 0.4166, 2.8981, 4.5797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'RT', NULL, 47.01, 80, 10.3482, 27.9557, 66.9753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 1, 17.67, 28, 15.5465, 2.3377, 65.7903, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 2, 9.07, 28, 6.2277, 2.0725, 31.9596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 3, 23.21, 28, 15.5208, 4.8170, 64.3433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 4, 20.33, 28, 15.2659, 3.5598, 63.8315, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 5, 9.94, 28, 5.6718, 2.9177, 28.8252, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 6, 11.25, 28, 6.0886, 3.5008, 30.6993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'FT', 7, 8.54, 28, 5.1122, 2.3805, 26.3432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'IM', NULL, 3.68, 28, 0.5568, 2.5386, 4.8234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'RT', NULL, 20.64, 81, 4.2743, 13.4034, 30.4216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 2, 11.34, 40, 5.0471, 4.4261, 26.0927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 3, 6.56, 40, 6.0057, 0.9582, 33.7487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 4, 32.75, 40, 10.9236, 15.1507, 57.0439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 5, 28.16, 40, 9.8207, 12.8053, 51.1360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 6, 10.85, 40, 5.0460, 4.0646, 25.9036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'FT', 7, 10.34, 40, 6.8633, 2.5166, 34.0146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'IM', NULL, 3.63, 41, 0.1796, 3.2706, 3.9965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'RT', NULL, 49.45, 81, 14.3441, 23.7965, 75.3999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 1, 12.05, 35, 9.6225, 2.1172, 46.4463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 2, 18.61, 35, 16.0673, 2.5783, 66.3807, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 3, 11.24, 35, 5.9010, 3.6657, 29.6412, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 4, 2.19, 35, 2.3071, 0.2512, 16.6362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 5, 29.36, 35, 9.8952, 13.6152, 52.2886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 6, 12.25, 35, 5.2604, 4.9127, 27.4008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'FT', 7, 14.30, 35, 5.1987, 6.5858, 28.3257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'IM', NULL, 3.61, 36, 0.4789, 2.6363, 4.5806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'RT', NULL, 39.97, 83, 10.2741, 22.1245, 60.9492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 1, 5.40, 40, 5.1243, 0.7451, 30.2719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 2, 3.32, 40, 2.2525, 0.8211, 12.4382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 3, 11.10, 40, 5.9435, 3.5597, 29.6861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 4, 28.05, 40, 7.2217, 15.8982, 44.5657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 5, 35.74, 40, 9.8010, 19.0021, 56.8688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 6, 9.50, 40, 4.7949, 3.2868, 24.4905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'FT', 7, 6.90, 40, 5.3658, 1.3476, 28.6526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'IM', NULL, 3.60, 42, 0.2262, 3.1417, 4.0555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'RT', NULL, 66.70, 83, 11.8908, 40.8468, 85.3175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 1, 7.86, 34, 4.6006, 2.2894, 23.7017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 2, 2.42, 34, 2.3339, 0.3315, 15.6215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 3, 2.47, 34, 2.2215, 0.3861, 14.1907, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 4, 2.57, 34, 2.2623, 0.4201, 14.2042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 5, 34.58, 34, 6.8154, 22.2644, 49.3876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 6, 27.60, 34, 12.1875, 9.9271, 56.8679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'FT', 7, 22.49, 34, 13.8011, 5.4789, 59.2285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'IM', NULL, 3.59, 36, 0.1582, 3.2707, 3.9129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'RT', NULL, 44.25, 84, 15.5923, 18.4167, 73.6126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 1, 20.19, 17, 17.6343, 2.4250, 72.0221, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 3, 14.71, 17, 6.9261, 5.0808, 35.7277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 5, 31.80, 17, 10.3269, 14.5215, 56.1276, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 6, 14.71, 17, 6.9261, 5.0808, 35.7277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'FT', 7, 18.59, 17, 5.8119, 9.1894, 34.0133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'IM', NULL, 3.55, 20, 0.5049, 2.4905, 4.6040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'RT', NULL, 27.29, 84, 11.0508, 11.0298, 53.1889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 1, 6.68, 38, 7.0029, 0.7312, 41.0608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 3, 20.05, 38, 12.4037, 4.9711, 54.6038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 4, 18.04, 38, 8.5636, 6.3738, 41.5789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 5, 22.40, 38, 7.6958, 10.5306, 41.4485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 6, 7.42, 38, 6.0439, 1.3297, 32.2753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'FT', 7, 25.40, 38, 8.2253, 12.3816, 45.0715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'IM', NULL, 3.53, 41, 0.1932, 3.1350, 3.9157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'RT', NULL, 52.16, 84, 12.3146, 29.0036, 74.4197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 1, 28.97, 15, 23.3078, 3.4683, 82.2378, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 2, 7.83, 15, 7.3538, 0.9455, 43.0445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 3, 7.32, 15, 7.5883, 0.7112, 46.5284, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 5, 14.64, 15, 8.1862, 4.0374, 41.1410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 6, 10.78, 15, 6.5675, 2.7174, 34.3244, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'FT', 7, 30.47, 15, 23.1720, 4.0261, 82.0661, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'IM', NULL, 3.40, 17, 0.8461, 1.6051, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'RT', NULL, 13.13, 81, 4.0087, 6.9876, 23.3262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 1, 24.04, 37, 8.0051, 11.5074, 43.4980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 2, 5.06, 37, 3.5666, 1.1666, 19.3736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 3, 10.37, 37, 6.6160, 2.6600, 32.8892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 4, 27.81, 37, 12.1111, 10.1824, 56.7006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 5, 31.91, 37, 13.7775, 11.4638, 62.9020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'FT', 7, 0.82, 37, 0.6159, 0.1760, 3.7055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'IM', NULL, 3.39, 38, 0.3968, 2.5909, 4.1990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'RT', NULL, 44.97, 83, 6.8820, 31.9696, 58.6926, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 1, 49.23, 12, 20.9197, 13.3195, 85.9530, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 3, 22.84, 12, 19.2282, 2.6121, 76.5670, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 4, 7.17, 12, 5.9181, 1.0804, 35.3413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 5, 19.63, 12, 15.3871, 2.7768, 67.6338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'FT', 7, 1.12, 12, 1.1924, 0.1066, 10.7769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'IM', NULL, 3.10, 13, 0.5358, 1.9302, 4.2650, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'RT', NULL, 19.55, 83, 3.0814, 14.1292, 26.4048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 1, 13.80, 27, 12.5439, 1.8012, 58.3055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 2, 20.63, 27, 12.8506, 4.9251, 56.6074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 3, 22.15, 27, 12.9658, 5.7165, 57.1652, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 4, 3.50, 27, 3.0681, 0.5556, 19.0207, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 5, 7.78, 27, 3.5902, 2.9245, 19.0910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 6, 1.20, 27, 1.2841, 0.1320, 10.0881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'FT', 7, 30.94, 27, 19.2044, 6.5977, 73.9732, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'IM', NULL, 2.92, 31, 0.3988, 2.1083, 3.7370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'RT', NULL, 27.98, 83, 5.5716, 18.3140, 40.2451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 1, 20.74, 18, 14.3091, 4.0011, 62.1488, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 2, 6.89, 18, 5.1917, 1.3248, 28.9792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 3, 16.81, 18, 11.1547, 3.6175, 52.0935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 4, 32.88, 18, 18.4587, 7.7390, 74.0971, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 5, 5.81, 18, 3.7099, 1.4522, 20.5011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 6, 16.88, 18, 14.7874, 2.1507, 65.2361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'IM', NULL, 2.89, 21, 0.4660, 1.9189, 3.8630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'RT', NULL, 22.26, 84, 4.1403, 15.1023, 31.5444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 1, 0.63, 63, 0.4863, 0.1342, 2.9071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 2, 5.84, 63, 3.6064, 1.6473, 18.7033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 3, 0.75, 63, 0.5807, 0.1561, 3.4808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 4, 2.95, 63, 2.1503, 0.6706, 12.0099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 5, 34.27, 63, 10.0624, 17.5905, 56.0111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 6, 19.44, 63, 6.8972, 9.0957, 36.7885, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'FT', 7, 36.13, 63, 13.7219, 14.6957, 64.9943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'IM', NULL, 4.54, 65, 0.1269, 4.2879, 4.7949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'RT', NULL, 95.81, 70, 2.7434, 85.3977, 98.8958, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 3, 0.41, 65, 0.4209, 0.0508, 3.1621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 4, 9.02, 65, 4.3911, 3.2919, 22.4042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 5, 27.97, 65, 7.6794, 15.3509, 45.4023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 6, 22.22, 65, 8.2694, 9.8951, 42.6272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'FT', 7, 40.39, 65, 13.0165, 18.7018, 66.6112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'IM', NULL, 4.50, 63, 0.1173, 4.2635, 4.7324, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'RT', NULL, 93.34, 71, 3.3206, 82.8460, 97.5994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 2, 8.92, 56, 4.3706, 3.2245, 22.3508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 3, 4.56, 56, 3.4316, 0.9741, 18.8321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 4, 11.49, 56, 4.4474, 5.1231, 23.7689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 5, 31.97, 56, 7.3331, 19.2975, 48.0157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 6, 21.38, 56, 6.2735, 11.3997, 36.4847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'FT', 7, 21.69, 56, 7.4443, 10.3197, 39.9989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'IM', NULL, 4.41, 58, 0.1530, 4.1085, 4.7213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'RT', NULL, 84.98, 70, 4.3185, 74.2285, 91.7393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 1, 0.39, 64, 0.4077, 0.0499, 3.0521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 2, 6.97, 64, 3.9589, 2.1620, 20.2423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 3, 15.31, 64, 6.3709, 6.3444, 32.5518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 4, 12.57, 64, 6.6814, 4.0922, 32.6376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 5, 32.15, 64, 6.6596, 20.4775, 46.5893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 6, 17.97, 64, 6.2156, 8.6209, 33.7220, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'FT', 7, 14.63, 64, 6.5153, 5.6970, 32.7064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'IM', NULL, 4.39, 66, 0.1507, 4.0844, 4.6862, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'RT', NULL, 95.87, 71, 2.3428, 87.7029, 98.6941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 1, 1.38, 64, 1.3034, 0.2079, 8.6416, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 2, 0.40, 64, 0.4144, 0.0513, 3.0895, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 3, 1.35, 64, 1.2682, 0.2031, 8.4120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 4, 13.96, 64, 3.7936, 7.9470, 23.3727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 5, 21.30, 64, 5.8565, 11.8629, 35.2300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 6, 20.65, 64, 8.7428, 8.2257, 43.0493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'FT', 7, 40.95, 64, 11.0560, 21.7630, 63.3621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'IM', NULL, 4.38, 63, 0.1287, 4.1191, 4.6337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'RT', NULL, 94.04, 70, 2.8804, 84.9848, 97.7771, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 1, 0.24, 51, 0.2431, 0.0305, 1.8309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 2, 1.56, 51, 1.5754, 0.1998, 11.0916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 3, 8.37, 51, 4.7681, 2.5506, 24.1523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 4, 6.24, 51, 4.5171, 1.3917, 23.8849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 5, 43.04, 51, 9.4069, 25.9090, 62.0264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 6, 12.34, 51, 4.7775, 5.4784, 25.4722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'FT', 7, 28.22, 51, 8.5531, 14.4078, 47.8629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'IM', NULL, 4.36, 50, 0.1183, 4.1270, 4.6024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'RT', NULL, 76.31, 70, 6.1596, 62.0105, 86.4058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 1, 2.79, 54, 2.8427, 0.3487, 19.0335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 2, 2.41, 54, 2.3350, 0.3348, 15.3323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 3, 4.33, 54, 2.5796, 1.2814, 13.6306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 4, 5.99, 54, 3.4837, 1.8071, 18.0582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 5, 38.78, 54, 11.6147, 19.1857, 62.8218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 6, 15.98, 54, 7.2490, 6.0490, 35.9662, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'FT', 7, 29.73, 54, 9.9578, 13.9908, 52.3962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'IM', NULL, 4.35, 55, 0.1852, 3.9800, 4.7227, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'RT', NULL, 82.36, 70, 5.3153, 69.2314, 90.6406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 2, 0.45, 59, 0.4660, 0.0575, 3.4744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 3, 14.75, 59, 5.5397, 6.6832, 29.4731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 4, 10.00, 59, 4.5074, 3.9171, 23.2413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 5, 34.25, 59, 8.7173, 19.3582, 53.0658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 6, 21.87, 59, 8.2754, 9.5947, 42.4600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'FT', 7, 18.68, 59, 6.1901, 9.2240, 34.1810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'IM', NULL, 4.23, 60, 0.1456, 3.9427, 4.5254, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'RT', NULL, 86.14, 70, 4.4535, 74.6999, 92.8948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 2, 5.91, 57, 4.3296, 1.3044, 23.0046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 3, 9.29, 57, 5.7209, 2.5588, 28.5219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 4, 5.71, 57, 3.5553, 1.5881, 18.5225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 5, 29.47, 57, 7.4848, 16.8845, 46.2278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 6, 25.07, 57, 12.0383, 8.4796, 54.7069, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'FT', 7, 24.55, 57, 6.7677, 13.5325, 40.3517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'IM', NULL, 4.17, 58, 0.1736, 3.8180, 4.5133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'RT', NULL, 78.74, 71, 9.5809, 54.1880, 92.0644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 1, 0.10, 62, 0.1017, 0.0130, 0.7615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 2, 15.29, 62, 5.2740, 7.4057, 28.9517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 3, 3.79, 62, 2.3134, 1.0950, 12.2876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 4, 12.42, 62, 4.2132, 6.1381, 23.5302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 5, 46.96, 62, 6.9538, 33.6278, 60.7449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 6, 13.76, 62, 4.5809, 6.8693, 25.6669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'FT', 7, 7.67, 62, 5.7994, 1.5902, 29.9316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'IM', NULL, 4.16, 61, 0.1261, 3.9056, 4.4100, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'RT', NULL, 94.84, 71, 2.4455, 87.1531, 98.0309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 1, 0.57, 49, 0.5800, 0.0742, 4.2744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 2, 4.68, 49, 3.4380, 1.0323, 18.7785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 3, 8.90, 49, 4.6288, 3.0070, 23.5406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 4, 17.45, 49, 10.5274, 4.6357, 47.8847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 5, 23.52, 49, 7.5669, 11.6588, 41.7403, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 6, 22.35, 49, 7.0735, 11.2593, 39.5142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'FT', 7, 22.53, 49, 11.6103, 7.0910, 52.5573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'IM', NULL, 4.16, 50, 0.1923, 3.7687, 4.5414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'RT', NULL, 79.93, 70, 4.4898, 69.4973, 87.4356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 1, 12.82, 63, 6.0987, 4.7106, 30.4468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 2, 12.41, 63, 6.2579, 4.2924, 30.9319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 3, 11.64, 63, 4.6844, 5.0362, 24.6676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 4, 8.36, 63, 5.7169, 2.0128, 28.8474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 5, 44.72, 63, 8.1121, 29.5728, 60.9246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 6, 5.06, 63, 3.4912, 1.2290, 18.5593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'FT', 7, 4.98, 63, 3.1503, 1.3636, 16.5522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'IM', NULL, 3.98, 62, 0.1678, 3.6424, 4.3135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'RT', NULL, 95.59, 70, 2.6927, 85.8361, 98.7290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 1, 5.33, 43, 4.3769, 0.9673, 24.4848, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 2, 0.96, 43, 0.9639, 0.1251, 6.9772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 3, 17.88, 43, 6.9160, 7.7602, 36.0308, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 4, 19.00, 43, 9.4364, 6.3736, 44.7053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 5, 23.35, 43, 13.3904, 6.3081, 57.9625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 6, 14.67, 43, 5.8056, 6.3197, 30.4771, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'FT', 7, 18.81, 43, 11.2979, 4.9464, 50.7632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'IM', NULL, 4.14, 41, 0.1400, 3.8563, 4.4222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 20926, 'RT', NULL, 54.89, 70, 9.7177, 35.7422, 72.6975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 1, 0.25, 27, 0.2611, 0.0301, 2.0869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 2, 9.19, 27, 6.3807, 2.0588, 32.7604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 3, 8.47, 27, 6.3878, 1.6739, 33.4796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 4, 24.63, 27, 11.4011, 8.4635, 53.5930, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 5, 22.88, 27, 13.3660, 5.8859, 58.4668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 6, 6.62, 27, 6.2354, 0.8851, 36.0385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'FT', 7, 27.95, 27, 13.4776, 8.9270, 60.5576, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'IM', NULL, 4.05, 28, 0.2565, 3.5268, 4.5795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'RT', NULL, 37.27, 70, 8.0125, 23.0723, 54.0692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 1, 15.36, 31, 6.8375, 5.8370, 34.6933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 2, 6.70, 31, 5.8512, 1.0489, 32.7019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 3, 9.94, 31, 7.0189, 2.1788, 35.3717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 4, 5.91, 31, 4.9420, 1.0116, 27.8407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 5, 23.17, 31, 8.7612, 9.9374, 45.1722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 6, 22.70, 31, 11.7407, 6.9663, 53.5226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'FT', 7, 16.23, 31, 8.4000, 5.1990, 40.6257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'IM', NULL, 4.00, 30, 0.2219, 3.5486, 4.4562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'RT', NULL, 46.88, 69, 10.8888, 26.9458, 67.8669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 2, 5.35, 31, 4.2634, 1.0007, 23.9899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 3, 9.42, 31, 5.5689, 2.6707, 28.2819, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 4, 8.69, 31, 5.3340, 2.3520, 27.3061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 5, 52.87, 31, 13.0743, 27.7552, 76.6119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 6, 9.88, 31, 4.3184, 3.9091, 22.7899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'FT', 7, 13.80, 31, 6.4217, 5.0470, 32.5302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'IM', NULL, 4.00, 34, 0.2435, 3.5058, 4.4964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'RT', NULL, 53.70, 71, 9.2100, 35.6519, 70.8290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 1, 7.88, 16, 7.8968, 0.8339, 46.5124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 2, 8.41, 16, 7.3735, 1.1793, 41.3983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 3, 8.14, 16, 7.2835, 1.0983, 41.4084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 4, 49.75, 16, 13.2181, 24.2892, 75.3446, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 5, 17.87, 16, 15.8199, 2.1407, 68.4008, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 6, 7.95, 16, 6.1506, 1.4200, 34.1233, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'IM', NULL, 3.96, 18, 0.4349, 3.0426, 4.8775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'RT', NULL, 31.45, 70, 10.6703, 14.5993, 55.1882, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 1, 8.06, 25, 6.4178, 1.4442, 34.3781, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 2, 23.10, 25, 9.1637, 9.3872, 46.5564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 3, 8.08, 25, 7.0690, 1.2188, 38.5243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 4, 6.68, 25, 6.8626, 0.7342, 40.9620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 5, 38.58, 25, 10.9779, 19.4463, 62.0368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 6, 15.50, 25, 8.9513, 4.2828, 42.9136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'IM', NULL, 3.31, 26, 0.2147, 2.8635, 3.7479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'RT', NULL, 35.07, 70, 9.9350, 18.4510, 56.3306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 1, 0.27, 89, 0.2633, 0.0368, 1.8856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 3, 1.06, 89, 0.6410, 0.3176, 3.4833, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 4, 7.58, 89, 3.2244, 3.1803, 16.9921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 5, 18.34, 89, 4.9215, 10.4634, 30.1425, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 6, 27.80, 89, 6.0150, 17.5119, 41.1260, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'FT', 7, 44.95, 89, 6.6697, 32.3412, 58.2524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'IM', NULL, 4.67, 90, 0.1038, 4.4591, 4.8717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20927, 'RT', NULL, 95.28, 97, 2.2576, 88.1680, 98.2007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 2, 0.53, 91, 0.5271, 0.0732, 3.7353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 3, 1.32, 91, 1.0831, 0.2540, 6.5336, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 4, 4.85, 91, 2.3775, 1.8012, 12.4239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 5, 32.01, 91, 7.8182, 18.7380, 49.0073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 6, 16.58, 91, 4.7962, 9.0768, 28.3605, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'FT', 7, 44.71, 91, 7.7786, 30.2044, 60.1734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'IM', NULL, 4.65, 90, 0.0981, 4.4570, 4.8470, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20928, 'RT', NULL, 94.30, 97, 3.0022, 84.5183, 98.0419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 1, 0.28, 80, 0.2843, 0.0368, 2.0888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 2, 1.99, 80, 1.6411, 0.3772, 9.7878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 3, 6.40, 80, 3.1577, 2.3395, 16.3352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 4, 3.75, 80, 1.8054, 1.4156, 9.5375, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 5, 23.74, 80, 4.5653, 15.8589, 33.9625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 6, 15.81, 80, 4.6952, 8.5144, 27.4829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'FT', 7, 48.03, 80, 7.8937, 33.0011, 63.4316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'IM', NULL, 4.58, 77, 0.1173, 4.3448, 4.8120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'RT', NULL, 90.63, 96, 3.0312, 82.6442, 95.1559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 3, 3.31, 78, 2.0296, 0.9600, 10.7950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 4, 7.41, 78, 3.6768, 2.6756, 18.8729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 5, 35.69, 78, 6.0261, 24.7606, 48.3537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 6, 24.55, 78, 5.4846, 15.2903, 36.9825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'FT', 7, 29.03, 78, 4.2656, 21.3162, 38.1899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'IM', NULL, 4.52, 79, 0.1227, 4.2783, 4.7670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 20929, 'RT', NULL, 86.08, 97, 4.1108, 75.7838, 92.4327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 1, 1.40, 66, 1.4084, 0.1828, 9.8541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 2, 3.33, 66, 2.3894, 0.7773, 13.1681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 3, 21.20, 66, 6.8778, 10.5746, 37.9750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 4, 9.70, 66, 4.6446, 3.5931, 23.6497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 5, 25.92, 66, 6.7607, 14.7622, 41.4112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 6, 12.24, 66, 4.8445, 5.3590, 25.5527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'FT', 7, 26.21, 66, 5.0332, 17.4430, 37.3982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'IM', NULL, 4.46, 66, 0.1378, 4.1863, 4.7368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'RT', NULL, 71.30, 97, 6.0299, 58.0594, 81.6850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 2, 1.06, 88, 1.0615, 0.1450, 7.3869, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 3, 0.27, 88, 0.2693, 0.0365, 1.9482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 4, 3.93, 88, 2.0126, 1.4010, 10.5562, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 5, 32.75, 88, 6.2407, 21.7064, 46.0974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 6, 9.63, 88, 3.0792, 5.0073, 17.7127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'FT', 7, 52.36, 88, 5.7615, 40.9833, 63.4949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'IM', NULL, 4.44, 88, 0.1077, 4.2244, 4.6526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'RT', NULL, 94.41, 96, 2.4920, 86.8667, 97.7329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 2, 14.94, 68, 4.3159, 8.1857, 25.7025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 3, 25.80, 68, 6.0375, 15.6360, 39.4910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 4, 12.80, 68, 4.1239, 6.5584, 23.4803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 5, 34.24, 68, 6.5504, 22.5623, 48.2041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 6, 5.45, 68, 3.1531, 1.6726, 16.3529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'FT', 7, 6.77, 68, 3.6531, 2.2327, 18.7351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'IM', NULL, 4.01, 67, 0.1558, 3.7025, 4.3246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'RT', NULL, 73.07, 97, 5.5899, 60.6866, 82.6613, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 3, 5.65, 25, 5.5918, 0.6822, 34.2935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 4, 8.89, 25, 6.4925, 1.8309, 33.7890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 5, 47.86, 25, 10.0598, 28.5412, 67.8366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 6, 22.05, 25, 6.9024, 10.9914, 39.3184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'FT', 7, 15.56, 25, 12.9486, 2.3516, 58.4877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'IM', NULL, 4.41, 26, 0.1899, 4.0184, 4.8004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'RT', NULL, 31.83, 97, 6.4723, 20.5261, 45.7716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 1, 2.68, 35, 2.5952, 0.3615, 17.2424, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 2, 0.78, 35, 0.7843, 0.0988, 5.8314, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 3, 5.41, 35, 5.2968, 0.6929, 31.9149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 4, 8.51, 35, 6.1124, 1.8533, 31.4394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 5, 37.37, 35, 8.6028, 22.0368, 55.7369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 6, 15.96, 35, 6.9321, 6.2293, 35.1855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'FT', 7, 29.30, 35, 9.6819, 13.8147, 51.7230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'IM', NULL, 4.38, 36, 0.1791, 4.0209, 4.7482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'RT', NULL, 32.86, 95, 5.1750, 23.5015, 43.8131, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 1, 4.28, 39, 3.0322, 0.9903, 16.6692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 2, 5.46, 39, 4.2236, 1.0918, 23.2283, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 3, 24.24, 39, 13.0376, 7.0632, 57.3858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 4, 9.82, 39, 5.1970, 3.2098, 26.3204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 5, 14.06, 39, 5.3289, 6.2783, 28.5457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 6, 22.02, 39, 9.2559, 8.6607, 45.6784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'FT', 7, 20.12, 39, 6.0764, 10.4904, 35.1304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'IM', NULL, 4.27, 37, 0.1940, 3.8778, 4.6645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'RT', NULL, 43.28, 97, 7.6377, 29.1522, 58.5929, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 1, 7.33, 14, 6.9094, 0.8725, 41.5785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 3, 12.89, 14, 12.6871, 1.2714, 62.9590, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 4, 12.89, 14, 11.3271, 1.6454, 56.6787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 5, 14.49, 14, 6.5069, 5.1699, 34.5113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'FT', 7, 52.40, 14, 14.3904, 24.0407, 79.2880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'IM', NULL, 4.18, 12, 0.5006, 3.0747, 5.0000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'RT', NULL, 13.57, 96, 2.8592, 8.8207, 20.3001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 1, 0.70, 42, 0.6961, 0.0914, 5.0889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 2, 1.39, 42, 0.9634, 0.3403, 5.5061, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 3, 15.67, 42, 6.7753, 6.1859, 34.3523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 4, 19.09, 42, 7.3015, 8.3267, 38.0019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 5, 28.62, 42, 9.5943, 13.4398, 50.8612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 6, 16.67, 42, 8.2787, 5.6663, 39.9977, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'FT', 7, 17.87, 42, 6.9892, 7.6758, 36.2733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'IM', NULL, 4.16, 41, 0.1881, 3.7832, 4.5433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'RT', NULL, 35.96, 97, 6.1665, 24.8137, 48.8617, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 1, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 2, 16.73, 9, 15.5121, 1.5190, 72.3647, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 3, 6.60, 9, 4.5339, 1.2793, 27.8135, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 4, 15.33, 9, 14.4435, 1.3731, 70.2007, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 5, 30.67, 9, 14.8337, 8.1319, 68.8485, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'FT', 7, 30.67, 9, 14.8337, 8.1319, 68.8485, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'IM', NULL, 4.10, 9, 0.4222, 3.1297, 5.0000, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'RT', NULL, 11.71, 95, 5.2912, 4.5794, 26.8141, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 2, 1.85, 55, 1.8813, 0.2341, 13.1009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 3, 6.50, 55, 3.9962, 1.8260, 20.6221, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 4, 11.52, 55, 4.8260, 4.7940, 25.1700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 5, 46.08, 55, 7.2755, 32.2107, 60.5879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 6, 14.48, 55, 5.3976, 6.6007, 28.8625, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'FT', 7, 19.58, 55, 5.8460, 10.3630, 33.8815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'IM', NULL, 4.04, 53, 0.1198, 3.8036, 4.2844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'RT', NULL, 54.87, 96, 6.8346, 41.2765, 67.7720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 2, 12.15, 11, 11.2778, 1.2955, 59.2937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 3, 7.10, 11, 7.3601, 0.6324, 47.8666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 4, 13.12, 11, 10.3607, 1.9545, 53.3646, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 5, 34.99, 11, 16.3839, 9.7583, 72.8171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 6, 3.59, 11, 3.6489, 0.3542, 28.0612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'FT', 7, 29.05, 11, 16.2891, 6.5753, 70.4324, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'IM', NULL, 4.04, 11, 0.3895, 3.1682, 4.9038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'RT', NULL, 15.65, 97, 5.0703, 7.9673, 28.4542, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 2, 25.91, 14, 16.8461, 4.9913, 69.9558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 3, 11.22, 14, 9.1733, 1.6993, 48.0264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 4, 45.35, 14, 15.9153, 17.1696, 76.8689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 5, 3.16, 14, 3.1497, 0.3513, 23.1772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'FT', 7, 14.35, 14, 14.6550, 1.2600, 68.7636, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'IM', NULL, 3.88, 13, 0.5056, 2.7811, 4.9845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'RT', NULL, 16.59, 94, 4.5719, 9.3528, 27.7087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 1, 7.38, 20, 7.1249, 0.8907, 41.3899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 2, 2.36, 20, 2.5105, 0.2470, 19.1082, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 3, 10.69, 20, 9.1068, 1.5989, 46.8481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 4, 25.45, 20, 11.3374, 8.9012, 54.3856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 5, 14.98, 20, 8.1224, 4.4335, 40.0994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 6, 14.76, 20, 8.8375, 3.8264, 42.9633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'FT', 7, 24.39, 20, 10.3061, 9.1002, 50.9549, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'IM', NULL, 3.88, 21, 0.2919, 3.2727, 4.4903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'RT', NULL, 26.01, 95, 6.8338, 14.7973, 41.5703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 1, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 3, 34.05, 8, 15.7869, 8.9205, 73.1318, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 4, 17.33, 8, 16.3031, 1.4013, 75.5566, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 5, 46.13, 8, 16.7591, 14.8089, 80.8413, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 6, 2.49, 8, 2.7079, 0.1818, 26.3286, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'IM', NULL, 3.86, 7, 0.3903, 2.9067, 4.8166, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'RT', NULL, 10.05, 97, 4.8080, 3.7444, 24.3076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 1, 21.51, 16, 14.9253, 3.9962, 64.3327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 2, 25.23, 16, 14.6129, 6.0815, 63.7544, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 3, 32.84, 16, 12.3879, 12.8687, 61.8159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 4, 11.84, 16, 9.2747, 1.9831, 47.1536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 5, 8.58, 16, 6.8169, 1.4485, 37.4421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'IM', NULL, 3.85, 15, 0.4536, 2.8759, 4.8215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'RT', NULL, 16.63, 96, 3.3055, 11.0568, 24.2589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 2, 17.89, 22, 7.8632, 6.6767, 39.8750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 3, 37.60, 22, 14.5094, 14.2785, 68.5599, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 4, 24.92, 22, 10.1492, 9.7003, 50.6301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 5, 8.77, 22, 6.2898, 1.8393, 33.0231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'FT', 7, 10.82, 22, 10.0982, 1.3578, 51.6773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'IM', NULL, 3.82, 21, 0.2916, 3.2114, 4.4279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'RT', NULL, 23.32, 97, 5.9682, 13.5560, 37.1044, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 1, 7.06, 43, 3.7800, 2.3206, 19.5459, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 2, 9.54, 43, 4.9156, 3.2342, 24.9759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 3, 18.19, 43, 7.3216, 7.6127, 37.5059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 4, 21.27, 43, 7.3672, 10.0067, 39.6311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 5, 25.17, 43, 7.0493, 13.6486, 41.7215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 6, 11.17, 43, 5.9913, 3.5872, 29.8404, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'FT', 7, 7.59, 43, 4.9606, 1.9321, 25.5005, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'IM', NULL, 3.72, 41, 0.1773, 3.3655, 4.0820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'RT', NULL, 46.08, 96, 5.6889, 35.1695, 57.3832, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 1, 8.57, 13, 6.7553, 1.4108, 38.0214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 2, 8.95, 13, 7.0566, 1.4674, 39.3428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 3, 18.72, 13, 11.5212, 4.2341, 54.5248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 4, 22.99, 13, 10.4649, 7.6088, 51.9736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 5, 39.50, 13, 15.9026, 13.2802, 73.5646, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'FT', 7, 1.28, 13, 1.3613, 0.1246, 11.9146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'IM', NULL, 3.47, 11, 0.2297, 2.9566, 3.9804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'RT', NULL, 19.59, 95, 7.4326, 8.7137, 38.3360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 1, 7.44, 42, 4.9163, 1.8678, 25.3630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 2, 18.87, 42, 8.5209, 7.0298, 41.7178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 3, 24.56, 42, 6.6155, 13.6694, 40.1069, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 4, 16.92, 42, 5.1146, 8.8962, 29.8049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 5, 12.67, 42, 5.3296, 5.2032, 27.7364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 6, 8.64, 42, 4.2925, 3.0599, 22.0950, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'FT', 7, 10.88, 42, 5.7698, 3.5427, 28.8783, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'IM', NULL, 3.46, 40, 0.2387, 2.9817, 3.9474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'RT', NULL, 53.04, 96, 7.7777, 37.7934, 67.7322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 1, 1.14, 22, 1.1513, 0.1379, 8.7945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 2, 32.07, 22, 10.3155, 14.9944, 55.8302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 3, 38.77, 22, 13.7624, 15.9443, 67.8914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 4, 2.29, 22, 1.6532, 0.4995, 9.8308, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 5, 24.58, 22, 13.9118, 6.4068, 60.8139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 6, 1.14, 22, 1.1535, 0.1382, 8.8096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'FT', 7, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'IM', NULL, 3.18, 21, 0.3741, 2.4043, 3.9651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'RT', NULL, 21.88, 97, 4.1327, 14.7717, 31.1580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 1, 14.65, 9, 13.5192, 1.3988, 67.5005, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 2, 15.99, 9, 14.5205, 1.5492, 69.7142, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 3, 21.22, 9, 16.7327, 2.6096, 73.0348, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 4, 14.65, 9, 13.5192, 1.3988, 67.5005, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 5, 18.84, 9, 12.9691, 3.1771, 62.1404, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'FT', 7, 14.65, 9, 13.5192, 1.3988, 67.5005, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'IM', NULL, 2.83, 9, 0.5326, 1.5996, 4.0562, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'RT', NULL, 12.02, 96, 4.5536, 5.4889, 24.3086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 3, 1.70, 61, 1.3038, 0.3604, 7.6141, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 4, 1.66, 61, 1.5752, 0.2448, 10.4142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 5, 20.60, 61, 4.9225, 12.4454, 32.1461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 6, 27.74, 61, 8.4362, 14.1931, 47.1136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'FT', 7, 48.30, 61, 8.1744, 32.6765, 64.2620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'IM', NULL, 4.67, 60, 0.0877, 4.4925, 4.8435, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'RT', NULL, 95.73, 63, 2.9307, 84.2516, 98.9445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 4, 1.64, 62, 1.5575, 0.2418, 10.3042, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 5, 25.30, 62, 10.1188, 10.4020, 49.6984, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 6, 39.76, 62, 7.8503, 25.5235, 55.9690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'FT', 7, 33.30, 62, 6.1612, 22.2814, 46.5061, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'IM', NULL, 4.64, 61, 0.0722, 4.4966, 4.7854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'RT', NULL, 96.89, 63, 2.8244, 82.7148, 99.5091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 1, 0.64, 51, 0.6380, 0.0842, 4.6369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 3, 1.27, 51, 1.2761, 0.1672, 9.0216, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 4, 2.60, 51, 1.9710, 0.5580, 11.2971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 5, 27.41, 51, 13.3508, 8.9330, 59.2372, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 6, 29.80, 51, 7.9217, 16.5567, 47.5964, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'FT', 7, 38.28, 51, 9.2091, 22.0869, 57.5712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'IM', NULL, 4.61, 50, 0.1064, 4.3912, 4.8190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'RT', NULL, 80.82, 63, 6.1658, 65.5453, 90.3176, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 4, 3.84, 62, 3.1270, 0.7300, 17.8365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 5, 39.00, 62, 9.5995, 22.2015, 58.8969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 6, 35.68, 62, 7.9523, 21.7195, 52.5897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'FT', 7, 21.47, 62, 5.6409, 12.2856, 34.8022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'IM', NULL, 4.57, 61, 0.1033, 4.3619, 4.7753, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'RT', NULL, 100.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 2, 0.52, 62, 0.5228, 0.0695, 3.7885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 3, 0.60, 62, 0.6184, 0.0775, 4.5474, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 4, 4.76, 62, 3.0208, 1.3029, 15.9247, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 5, 26.33, 62, 5.4141, 16.9814, 38.4448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 6, 14.75, 62, 4.6630, 7.6133, 26.6414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'FT', 7, 53.03, 62, 5.1949, 42.6640, 63.1469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'IM', NULL, 4.56, 63, 0.1193, 4.3265, 4.8034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 2, 0.62, 52, 0.6355, 0.0793, 4.7016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 3, 0.72, 52, 0.7375, 0.0919, 5.4311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 4, 7.70, 52, 3.6487, 2.8873, 18.9504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 5, 25.71, 52, 6.7932, 14.4877, 41.4066, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 6, 31.79, 52, 4.5653, 23.3926, 41.5596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'FT', 7, 33.47, 52, 9.0765, 18.1610, 53.2758, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'IM', NULL, 4.53, 52, 0.1209, 4.2908, 4.7762, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'RT', NULL, 82.69, 63, 7.0152, 64.2025, 92.7156, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 4, 9.33, 53, 4.8069, 3.1864, 24.3467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 5, 28.28, 53, 8.8675, 14.0910, 48.6695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 6, 18.13, 53, 9.6993, 5.6345, 45.1094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'FT', 7, 44.25, 53, 8.7743, 27.9960, 61.8397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'IM', NULL, 4.50, 52, 0.0965, 4.3082, 4.6957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'RT', NULL, 84.70, 62, 6.7505, 66.1442, 94.0105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 2, 0.57, 58, 0.5893, 0.0728, 4.3690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 3, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 4, 8.61, 58, 4.1678, 3.1581, 21.3898, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 5, 27.05, 58, 6.7420, 15.7633, 42.3661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 6, 33.18, 58, 5.1257, 23.8083, 44.0961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'FT', 7, 30.59, 58, 6.7936, 18.8431, 45.5432, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'IM', NULL, 4.50, 57, 0.0830, 4.3320, 4.6646, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'RT', NULL, 89.64, 63, 6.4575, 68.3051, 97.2038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 3, 1.78, 52, 1.7933, 0.2316, 12.4258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 4, 9.43, 52, 6.7601, 2.0801, 33.7796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 5, 22.82, 52, 9.5118, 9.0899, 46.6478, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 6, 43.69, 52, 7.2095, 30.1056, 58.2825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'FT', 7, 22.28, 52, 6.5638, 11.8149, 38.0297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'IM', NULL, 4.50, 51, 0.0856, 4.3241, 4.6679, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'RT', NULL, 86.52, 63, 5.1000, 72.8131, 93.8988, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 4, 9.96, 54, 4.1777, 4.1667, 21.9733, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 5, 31.65, 54, 6.1950, 20.6798, 45.1268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 6, 45.81, 54, 6.9461, 32.5375, 59.7068, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'FT', 7, 12.58, 54, 6.2896, 4.3678, 31.1840, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'IM', NULL, 4.40, 53, 0.1578, 4.0870, 4.7204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'RT', NULL, 87.04, 63, 5.0161, 73.4114, 94.2314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 2, 0.65, 57, 0.6647, 0.0830, 4.8953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 3, 5.72, 57, 4.1342, 1.2867, 21.9897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 4, 12.45, 57, 5.2480, 5.1426, 27.1709, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 5, 27.59, 57, 8.8564, 13.5488, 48.0764, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 6, 41.50, 57, 11.1520, 22.0349, 64.0328, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'FT', 7, 12.10, 57, 4.5310, 5.5399, 24.4244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'IM', NULL, 4.39, 56, 0.1516, 4.0839, 4.6915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'RT', NULL, 91.86, 63, 3.6351, 81.0238, 96.7522, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 3, 3.59, 52, 3.5562, 0.4719, 22.6487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 4, 8.00, 52, 4.4053, 2.5512, 22.4309, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 5, 29.85, 52, 7.3996, 17.3134, 46.3849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 6, 30.61, 52, 5.4856, 20.8021, 42.5575, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'FT', 7, 27.94, 52, 5.5751, 18.1912, 40.3336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'IM', NULL, 4.36, 51, 0.1330, 4.0958, 4.6299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'RT', NULL, 86.61, 63, 5.1467, 72.7038, 94.0107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 4, 4.76, 48, 4.1027, 0.8025, 23.5868, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 5, 32.68, 48, 9.3646, 17.0895, 53.3317, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 6, 39.60, 48, 8.8690, 23.7168, 58.0223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'FT', 7, 22.97, 48, 7.9217, 10.8051, 42.3269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'IM', NULL, 4.30, 47, 0.0968, 4.1021, 4.4918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'RT', NULL, 77.41, 62, 6.3741, 62.3067, 87.6550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 2, 7.47, 59, 4.6216, 2.0744, 23.5368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 3, 19.47, 59, 5.3789, 10.8434, 32.4492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 4, 17.10, 59, 5.0778, 9.1465, 29.6993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 5, 39.17, 59, 8.0104, 24.7311, 55.7958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 6, 11.72, 59, 5.4766, 4.3962, 27.6933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'FT', 7, 5.08, 59, 3.5220, 1.2233, 18.7639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'IM', NULL, 4.20, 58, 0.0907, 4.0229, 4.3861, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'RT', NULL, 95.10, 61, 3.3308, 82.2861, 98.7823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 5, 33.41, 54, 9.1678, 18.0059, 53.4193, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 6, 41.94, 54, 10.8534, 22.8053, 63.8459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'FT', 7, 24.65, 54, 6.0071, 14.6009, 38.4909, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'IM', NULL, 4.04, 54, 0.0981, 3.8467, 4.2403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'RT', NULL, 86.12, 63, 3.9175, 76.3143, 92.2722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 2, 2.16, 49, 1.7242, 0.4277, 10.2150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 3, 24.45, 49, 7.8406, 12.1183, 43.1778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 4, 20.62, 49, 5.8414, 11.2460, 34.7382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 5, 37.61, 49, 9.1169, 21.6262, 56.8296, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 6, 5.75, 49, 2.6367, 2.2420, 13.9613, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'FT', 7, 9.41, 49, 6.0523, 2.4324, 30.2150, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'IM', NULL, 3.96, 48, 0.1389, 3.6759, 4.2348, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'RT', NULL, 74.57, 62, 8.0057, 55.7675, 87.2165, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 2, 4.62, 46, 3.7813, 0.8549, 21.4212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 3, 2.76, 46, 2.0412, 0.6105, 11.6056, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 4, 13.06, 46, 6.6467, 4.4173, 32.8139, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 5, 57.42, 46, 9.3762, 38.3823, 74.4871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 6, 3.36, 46, 2.5137, 0.7261, 14.1864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'FT', 7, 18.77, 46, 7.0871, 8.3092, 37.0803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'IM', NULL, 3.95, 45, 0.1863, 3.5791, 4.3298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'RT', NULL, 68.87, 63, 4.8844, 58.3866, 77.7217, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 1, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 2, 1.31, 26, 1.3386, 0.1588, 10.0365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 3, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 4, 1.51, 26, 1.5681, 0.1731, 11.8847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 5, 46.28, 26, 11.2274, 25.3693, 68.5921, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 6, 41.81, 26, 10.6569, 22.5723, 63.9140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'FT', 7, 9.08, 26, 4.2035, 3.3842, 22.1808, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'IM', NULL, 4.46, 26, 0.1910, 4.0680, 4.8549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'RT', NULL, 39.11, 63, 6.9032, 26.4615, 53.4146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 4, 20.44, 21, 11.8342, 5.3314, 53.9663, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 5, 37.97, 21, 12.0851, 17.3448, 64.0920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 6, 32.71, 21, 10.6658, 15.0287, 57.1844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'FT', 7, 8.89, 21, 4.5602, 2.9239, 23.9989, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'IM', NULL, 4.33, 22, 0.2503, 3.8051, 4.8461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'RT', NULL, 34.36, 63, 7.4377, 21.3053, 50.2959, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 2, 3.30, 33, 3.1307, 0.4606, 20.1102, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 4, 1.07, 33, 1.0847, 0.1328, 8.0427, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 5, 42.03, 33, 9.8715, 24.1106, 62.3369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 6, 30.93, 33, 11.8078, 12.6863, 57.9945, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'FT', 7, 22.66, 33, 8.6296, 9.7072, 44.4114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'IM', NULL, 4.16, 34, 0.0898, 3.9730, 4.3384, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'RT', NULL, 49.34, 63, 9.4005, 31.4738, 67.3816, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 2, 6.46, 35, 5.1669, 1.2010, 28.1877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 3, 7.26, 35, 4.0383, 2.2617, 20.9404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 4, 11.76, 35, 7.0975, 3.2149, 34.8554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 5, 36.35, 35, 11.1179, 17.7038, 60.2637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 6, 27.61, 35, 9.1203, 13.1083, 49.0844, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'FT', 7, 10.55, 35, 5.3840, 3.5700, 27.3275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'IM', NULL, 4.05, 35, 0.1229, 3.8016, 4.3012, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'RT', NULL, 57.78, 63, 9.5552, 38.4773, 74.9623, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 2, 2.65, 28, 2.5874, 0.3468, 17.5637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 4, 16.62, 28, 8.1335, 5.6440, 39.9280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 5, 40.00, 28, 10.4406, 21.4504, 61.9441, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 6, 25.34, 28, 10.9313, 9.4004, 52.6249, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'FT', 7, 15.38, 28, 8.2481, 4.7168, 40.0171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'IM', NULL, 4.00, 28, 0.1574, 3.6771, 4.3232, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'RT', NULL, 37.82, 63, 8.8428, 22.2938, 56.3316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 1, 1.54, 40, 1.5995, 0.1849, 11.6682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 2, 9.56, 40, 8.6959, 1.3621, 44.7070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 3, 17.96, 40, 6.7153, 8.0087, 35.4971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 4, 18.54, 40, 5.8129, 9.4612, 33.1453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 5, 29.51, 40, 6.4576, 18.2588, 43.9554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 6, 12.81, 40, 5.3549, 5.2790, 27.9278, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'FT', 7, 10.09, 40, 5.9323, 2.9002, 29.6388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'IM', NULL, 3.65, 40, 0.1700, 3.3049, 3.9927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'RT', NULL, 66.27, 63, 6.8596, 51.5456, 78.3925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 1, 1.03, 65, 1.0050, 0.1447, 6.9463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 2, 3.43, 65, 2.5429, 0.7580, 14.1429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 3, 3.79, 65, 1.6909, 1.5330, 9.0469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 4, 7.71, 65, 3.5031, 3.0271, 18.2578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 5, 47.28, 65, 8.0495, 31.9921, 63.0916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 6, 11.37, 65, 4.5100, 4.9855, 23.8776, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'FT', 7, 25.40, 65, 8.8271, 11.8395, 46.3408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'IM', NULL, 4.59, 66, 0.1428, 4.3090, 4.8794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'RT', NULL, 88.91, 78, 5.2836, 73.3925, 95.8883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 2, 1.46, 62, 1.0744, 0.3314, 6.1889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 3, 3.98, 62, 2.5462, 1.0806, 13.5771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 4, 9.15, 62, 7.1131, 1.7877, 35.7905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 5, 50.57, 62, 7.9006, 35.2242, 65.8098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 6, 15.93, 62, 7.7486, 5.6251, 37.6027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'FT', 7, 18.91, 62, 6.9691, 8.5895, 36.6535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'IM', NULL, 4.55, 66, 0.0981, 4.3536, 4.7453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'RT', NULL, 92.11, 78, 3.2468, 82.7466, 96.6002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 2, 3.71, 60, 2.2107, 1.1053, 11.7317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 3, 3.56, 60, 1.6215, 1.4117, 8.6728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 4, 34.87, 60, 8.0234, 20.8890, 52.0540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 5, 35.81, 60, 7.0108, 23.2598, 50.6707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 6, 9.01, 60, 4.8362, 2.9485, 24.3788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'FT', 7, 13.04, 60, 4.9573, 5.8859, 26.4519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'IM', NULL, 4.48, 62, 0.1447, 4.1940, 4.7726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'RT', NULL, 77.43, 79, 7.1790, 60.2241, 88.5973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 1, 0.38, 70, 0.3969, 0.0490, 2.9569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 2, 3.87, 70, 2.9540, 0.8213, 16.3980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 3, 11.83, 70, 7.9953, 2.8263, 38.2380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 4, 9.16, 70, 4.5998, 3.2369, 23.2994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 5, 40.84, 70, 10.1667, 22.9715, 61.5136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 6, 19.94, 70, 6.8017, 9.6181, 36.8145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'FT', 7, 13.97, 70, 4.9734, 6.6432, 27.0496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'IM', NULL, 4.47, 72, 0.1324, 4.2042, 4.7324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'RT', NULL, 91.87, 79, 3.9106, 79.9377, 96.9717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 1, 0.32, 64, 0.3284, 0.0395, 2.4823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 2, 3.35, 64, 2.9587, 0.5552, 17.7109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 3, 9.67, 64, 5.5445, 2.9212, 27.5683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 4, 14.06, 64, 5.2500, 6.4239, 28.0476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 5, 32.22, 64, 9.4599, 16.6696, 53.0457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 6, 7.58, 64, 4.8374, 2.0188, 24.5862, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'FT', 7, 32.81, 64, 8.5866, 18.3165, 51.5401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'IM', NULL, 4.47, 65, 0.1123, 4.2438, 4.6926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'RT', NULL, 77.73, 78, 7.7947, 58.7426, 89.5348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 1, 1.08, 50, 0.8747, 0.2113, 5.3495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 2, 0.79, 50, 0.8110, 0.0985, 6.0080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 3, 3.88, 50, 2.2301, 1.2017, 11.8344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 4, 17.26, 50, 9.7649, 5.0168, 45.1850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 5, 44.89, 50, 10.9193, 25.1253, 66.4189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 6, 12.50, 50, 8.5610, 2.8754, 40.7841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'FT', 7, 19.59, 50, 5.2608, 11.0771, 32.2823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'IM', NULL, 4.42, 51, 0.1578, 4.1055, 4.7395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'RT', NULL, 78.80, 77, 7.3408, 60.7721, 89.9178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 1, 0.74, 54, 0.7587, 0.0923, 5.6173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 2, 2.00, 54, 1.0622, 0.6827, 5.7067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 3, 5.52, 54, 2.9266, 1.8591, 15.2583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 4, 6.19, 54, 3.9724, 1.6470, 20.6474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 5, 52.20, 54, 9.7947, 33.1950, 70.5851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 6, 19.35, 54, 4.6953, 11.5978, 30.4907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'FT', 7, 14.01, 54, 8.3264, 3.9132, 39.4560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'IM', NULL, 4.40, 54, 0.1693, 4.0607, 4.7397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'RT', NULL, 81.79, 78, 7.6096, 61.8878, 92.5494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 1, 0.42, 65, 0.4354, 0.0522, 3.2749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 2, 3.95, 65, 1.5798, 1.7589, 8.6330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 3, 16.65, 65, 5.5719, 8.2216, 30.8204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 4, 32.75, 65, 7.6113, 19.6242, 49.2709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 5, 27.83, 65, 6.3524, 17.0110, 42.0400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 6, 5.01, 65, 3.3934, 1.2513, 17.9808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'FT', 7, 13.40, 65, 5.0304, 6.1074, 26.8906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'IM', NULL, 4.40, 67, 0.0956, 4.2089, 4.5906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'RT', NULL, 90.09, 79, 4.4596, 77.0802, 96.0913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 1, 4.36, 46, 3.9732, 0.6656, 23.6950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 2, 8.44, 46, 5.3134, 2.2587, 26.9088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 3, 3.89, 46, 2.1676, 1.2413, 11.5141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 4, 16.74, 46, 8.2396, 5.7609, 39.8081, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 5, 37.77, 46, 12.4510, 17.2757, 63.8219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 6, 12.27, 46, 6.9522, 3.6693, 33.9323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'FT', 7, 16.52, 46, 6.3327, 7.2798, 33.2907, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'IM', NULL, 4.35, 48, 0.1759, 3.9990, 4.7069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'RT', NULL, 68.15, 77, 9.5609, 47.0843, 83.7219, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 1, 0.73, 64, 0.7298, 0.0965, 5.2433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 2, 3.70, 64, 3.0968, 0.6738, 17.9027, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 3, 4.50, 64, 1.8565, 1.9488, 10.0491, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 4, 19.03, 64, 9.1104, 6.7234, 43.3743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 5, 48.24, 64, 8.6167, 31.8641, 65.0040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 6, 10.81, 64, 6.0764, 3.3272, 29.9251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'FT', 7, 12.99, 64, 4.9904, 5.8191, 26.5122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'IM', NULL, 4.32, 67, 0.1230, 4.0744, 4.5657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'RT', NULL, 86.32, 78, 7.2098, 65.1670, 95.5142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 1, 1.38, 62, 1.3344, 0.1972, 9.0335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 2, 5.28, 62, 2.1797, 2.2768, 11.7576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 3, 14.68, 62, 5.6379, 6.5367, 29.7370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 4, 16.39, 62, 5.8379, 7.7143, 31.4801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 5, 41.27, 62, 7.5741, 27.3340, 56.7583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 6, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'FT', 7, 21.01, 62, 9.2860, 7.9918, 44.8800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'IM', NULL, 4.16, 64, 0.1400, 3.8825, 4.4419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'RT', NULL, 84.17, 78, 4.6414, 72.6559, 91.4077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 1, 1.22, 59, 1.2000, 0.1663, 8.3366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 2, 12.20, 59, 9.8082, 2.1723, 46.4913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 3, 7.73, 59, 4.9774, 2.0321, 25.2978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 4, 12.47, 59, 5.3854, 5.0379, 27.6667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 5, 48.44, 59, 10.3531, 29.0699, 68.2987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 6, 2.27, 59, 2.2877, 0.2922, 15.4947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'FT', 7, 15.68, 59, 5.8499, 7.1203, 31.0738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'IM', NULL, 4.07, 61, 0.1247, 3.8168, 4.3158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'RT', NULL, 79.85, 77, 8.3630, 58.4607, 91.7743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 1, 19.08, 46, 6.4002, 9.2824, 35.2086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 2, 41.96, 46, 8.0908, 27.0208, 58.5330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 3, 19.38, 46, 8.3069, 7.6152, 41.2279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 4, 5.24, 46, 3.1112, 1.5395, 16.3421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 5, 8.71, 46, 5.7404, 2.1819, 28.9959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 6, 1.27, 46, 1.2485, 0.1723, 8.7316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'FT', 7, 4.36, 46, 4.4870, 0.5178, 28.4966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'IM', NULL, 4.04, 47, 0.3147, 3.4071, 4.6741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'RT', NULL, 76.70, 77, 4.6856, 66.1343, 84.7317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 1, 0.63, 38, 0.6601, 0.0767, 5.0543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 2, 5.76, 38, 2.6707, 2.2056, 14.2094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 3, 7.83, 38, 3.4123, 3.1581, 18.1297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 4, 13.87, 38, 6.8168, 4.8207, 33.8501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 5, 47.84, 38, 12.7950, 24.5036, 72.1641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 6, 1.68, 38, 1.2283, 0.3772, 7.1582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'FT', 7, 22.38, 38, 11.1439, 7.2886, 51.4051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'IM', NULL, 4.42, 38, 0.1114, 4.1974, 4.6488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'RT', NULL, 40.45, 78, 8.7604, 24.7736, 58.3607, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 2, 9.73, 58, 4.4006, 3.8015, 22.7175, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 3, 10.37, 58, 8.0684, 1.9931, 39.6889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 4, 22.21, 58, 8.2509, 9.8912, 42.6280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 5, 43.84, 58, 13.9402, 20.0749, 70.8069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 6, 6.75, 58, 5.0643, 1.4255, 26.6061, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'FT', 7, 7.10, 58, 5.6201, 1.3681, 29.6266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'IM', NULL, 4.29, 59, 0.1489, 3.9888, 4.5848, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'RT', NULL, 61.49, 79, 8.0243, 44.8507, 75.8147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 1, 6.13, 60, 4.2572, 1.4638, 22.2999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 2, 6.97, 60, 4.4251, 1.8783, 22.6913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 3, 9.12, 60, 3.8795, 3.7844, 20.3841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 4, 28.77, 60, 10.3033, 12.8697, 52.4856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 5, 33.90, 60, 8.1549, 19.8432, 51.5091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 6, 6.89, 60, 4.8259, 1.6184, 24.9993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'FT', 7, 8.21, 60, 5.6071, 1.9808, 28.3846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'IM', NULL, 4.25, 62, 0.1300, 3.9925, 4.5125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'RT', NULL, 64.47, 79, 8.5218, 46.3884, 79.1940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 1, 8.89, 49, 6.2882, 2.0093, 31.7278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 2, 4.89, 49, 3.2911, 1.2233, 17.5815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 3, 9.99, 49, 4.4614, 3.9333, 23.1346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 4, 21.86, 49, 7.5508, 10.3181, 40.4934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 5, 46.49, 49, 8.8901, 29.7532, 64.0601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 6, 5.95, 49, 2.9744, 2.1262, 15.5546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'FT', 7, 1.92, 49, 1.3399, 0.4669, 7.5635, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'IM', NULL, 4.25, 50, 0.1499, 3.9487, 4.5511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'RT', NULL, 38.77, 77, 9.7037, 21.9102, 58.8385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 1, 4.55, 36, 2.9280, 1.1976, 15.7796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 2, 3.85, 36, 2.5093, 1.0016, 13.6841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 3, 13.63, 36, 5.7253, 5.5546, 29.7549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 4, 39.51, 36, 9.2239, 22.9821, 58.8474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 5, 36.76, 36, 9.1603, 20.7136, 56.4035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'FT', 7, 1.69, 36, 1.3254, 0.3405, 7.9822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'IM', NULL, 4.24, 37, 0.1759, 3.8867, 4.6002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'RT', NULL, 30.62, 78, 8.3453, 16.7921, 49.1033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 1, 5.47, 38, 3.3366, 1.5436, 17.6199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 2, 10.16, 38, 5.1663, 3.4651, 26.2546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 3, 15.36, 38, 5.6815, 6.9648, 30.5515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 4, 34.57, 38, 10.8090, 16.7081, 58.1796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 5, 19.80, 38, 8.1274, 8.0506, 41.0543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 6, 12.73, 38, 10.1259, 2.2502, 48.0430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'FT', 7, 1.91, 38, 1.5123, 0.3768, 9.0913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'IM', NULL, 4.22, 39, 0.2051, 3.8047, 4.6350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'RT', NULL, 27.08, 79, 9.2524, 12.7474, 48.5556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 1, 4.16, 48, 2.5219, 1.2026, 13.4152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 2, 3.53, 48, 2.6836, 0.7448, 15.1515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 3, 28.13, 48, 8.2944, 14.6408, 47.1901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 4, 16.60, 48, 4.5345, 9.3339, 27.7784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 5, 18.36, 48, 6.4547, 8.6359, 34.8422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 6, 18.47, 48, 8.7586, 6.5696, 42.1967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'FT', 7, 10.75, 48, 9.0365, 1.7782, 44.4799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'IM', NULL, 4.21, 49, 0.1654, 3.8748, 4.5398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'RT', NULL, 38.00, 79, 10.2005, 20.5634, 59.2049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 1, 2.78, 45, 2.2008, 0.5509, 12.8606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 2, 19.33, 45, 10.9098, 5.5289, 49.5337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 3, 35.08, 45, 16.1446, 11.4612, 69.2767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 4, 25.73, 45, 12.0312, 8.8770, 55.2021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 5, 9.21, 45, 3.7942, 3.9075, 20.2020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 6, 1.41, 45, 1.0216, 0.3216, 5.9256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'FT', 7, 6.46, 45, 6.5611, 0.7689, 38.1128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'IM', NULL, 4.20, 45, 0.2075, 3.7867, 4.6231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'RT', NULL, 52.51, 77, 8.2925, 36.3155, 68.1988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 1, 2.86, 55, 1.9616, 0.7096, 10.8156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 2, 6.99, 55, 3.7677, 2.2958, 19.3669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 3, 6.49, 55, 2.7971, 2.6797, 14.8832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 4, 41.56, 55, 12.0099, 20.8821, 65.7161, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 5, 33.39, 55, 9.6139, 17.4019, 54.3869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 6, 3.41, 55, 2.8009, 0.6352, 16.2745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'FT', 7, 5.31, 55, 4.3390, 0.9833, 24.0363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'IM', NULL, 4.20, 54, 0.1158, 3.9639, 4.4286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'RT', NULL, 63.66, 76, 7.8599, 47.0976, 77.5111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 1, 8.57, 46, 5.8613, 2.0370, 29.7181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 2, 23.97, 46, 9.7021, 9.7399, 47.9500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 3, 43.30, 46, 9.1704, 26.4658, 61.8390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 4, 17.88, 46, 10.5931, 4.8478, 48.2159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 5, 5.71, 46, 3.1138, 1.8540, 16.2561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 6, 0.56, 46, 0.5781, 0.0697, 4.3550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'IM', NULL, 3.96, 47, 0.1822, 3.5929, 4.3264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'RT', NULL, 57.74, 76, 8.4526, 40.6655, 73.1524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 1, 5.77, 52, 3.0427, 1.9510, 15.8478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 2, 27.48, 52, 9.1619, 13.0843, 48.8124, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 3, 20.85, 52, 8.5291, 8.5399, 42.6461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 4, 21.93, 52, 5.8219, 12.4263, 35.7281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 5, 17.74, 52, 7.5084, 7.1273, 37.7263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 6, 2.61, 52, 2.6715, 0.3243, 18.0962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'FT', 7, 3.62, 52, 3.2324, 0.5831, 19.4241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'IM', NULL, 3.80, 53, 0.1882, 3.4215, 4.1766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'RT', NULL, 65.70, 77, 9.9903, 44.2009, 82.2428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 1, 14.81, 54, 7.5541, 4.9685, 36.6165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 2, 22.45, 54, 8.2345, 10.0807, 42.7767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 3, 27.80, 54, 6.8360, 16.2822, 43.2610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 4, 11.50, 54, 5.8044, 3.9739, 28.9715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 5, 12.30, 54, 4.8699, 5.3685, 25.7549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 6, 7.18, 54, 5.9186, 1.2866, 31.4713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'FT', 7, 3.96, 54, 3.2110, 0.7523, 18.3171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'IM', NULL, 3.58, 55, 0.2930, 2.9900, 4.1647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'RT', NULL, 54.26, 77, 9.1650, 36.2494, 71.2270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 1, 18.07, 20, 11.2538, 4.2986, 51.9838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 2, 16.35, 20, 11.0581, 3.4744, 51.4956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 3, 3.61, 20, 2.9259, 0.6395, 17.8808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 4, 30.88, 20, 21.0674, 5.3560, 77.9044, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 5, 31.10, 20, 17.8721, 7.3000, 72.1153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'IM', NULL, 3.44, 21, 0.4864, 2.4278, 4.4570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'RT', NULL, 15.82, 77, 7.0647, 6.1298, 35.0873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 3, 0.19, 62, 0.1907, 0.0249, 1.4141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 4, 2.08, 62, 2.0426, 0.2839, 13.6453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 5, 34.90, 62, 10.4840, 17.5661, 57.4284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 6, 16.85, 62, 6.4070, 7.5118, 33.5846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'FT', 7, 45.98, 62, 9.3718, 28.5861, 64.4139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'IM', NULL, 4.34, 69, 0.1568, 4.0318, 4.6575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'RT', NULL, 80.53, 82, 6.6840, 63.9122, 90.6188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 3, 1.86, 72, 1.7434, 0.2824, 11.2803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 4, 4.25, 72, 2.5687, 1.2427, 13.5165, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 5, 40.50, 72, 9.2440, 24.0607, 59.3966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 6, 15.19, 72, 4.8035, 7.8491, 27.3639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'FT', 7, 38.20, 72, 9.3096, 21.9665, 57.5681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'IM', NULL, 4.30, 76, 0.1394, 4.0196, 4.5748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'RT', NULL, 96.66, 83, 1.8122, 90.4528, 98.8798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 1, 2.10, 55, 2.1632, 0.2586, 15.0419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 3, 0.19, 55, 0.1936, 0.0247, 1.4503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 4, 2.50, 55, 2.2370, 0.4047, 13.9075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 5, 49.24, 55, 11.7621, 27.4091, 71.3614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 6, 8.01, 55, 4.8376, 2.2815, 24.5138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'FT', 7, 37.97, 55, 10.8346, 19.5712, 60.6186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'IM', NULL, 4.24, 56, 0.1726, 3.8903, 4.5821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'RT', NULL, 76.88, 80, 5.8544, 63.3201, 86.4968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 1, 1.53, 68, 1.4925, 0.2163, 10.0697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 3, 2.10, 68, 1.8854, 0.3417, 11.8084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 4, 0.41, 68, 0.4068, 0.0545, 2.9496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 5, 43.81, 68, 11.6896, 23.2024, 66.7920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 6, 15.22, 68, 6.4868, 6.1758, 32.8713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'FT', 7, 36.94, 68, 8.6988, 21.7493, 55.2422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'IM', NULL, 4.21, 75, 0.1349, 3.9433, 4.4808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'RT', NULL, 91.90, 81, 3.9591, 79.7442, 97.0313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 4, 2.01, 62, 1.9667, 0.2779, 13.1215, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 5, 46.90, 62, 10.3030, 27.8619, 66.8895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 6, 13.16, 62, 5.8194, 5.1906, 29.5538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'FT', 7, 37.93, 62, 9.1789, 21.8864, 57.1254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'IM', NULL, 4.21, 69, 0.1478, 3.9159, 4.5057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'RT', NULL, 86.74, 83, 4.9273, 73.6107, 93.8767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 2, 1.65, 54, 1.7030, 0.2043, 12.0974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 3, 0.21, 54, 0.2149, 0.0272, 1.6135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 4, 6.04, 54, 3.3408, 1.9368, 17.3110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 5, 62.06, 54, 10.2998, 40.4828, 79.7278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 6, 19.41, 54, 8.9807, 7.0724, 43.2383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'FT', 7, 10.63, 54, 5.8334, 3.3571, 28.9567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'IM', NULL, 4.15, 62, 0.1417, 3.8652, 4.4318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'RT', NULL, 76.02, 78, 8.0301, 56.8737, 88.4023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 2, 3.02, 61, 2.5937, 0.5246, 15.4890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 3, 5.81, 61, 2.9310, 2.0665, 15.2589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 4, 4.34, 61, 2.8381, 1.1408, 15.1189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 5, 39.14, 61, 10.1245, 21.5600, 60.0810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 6, 13.40, 61, 5.8784, 5.3157, 29.8837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'FT', 7, 34.30, 61, 10.0086, 17.6798, 55.9353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'IM', NULL, 4.12, 68, 0.1500, 3.8250, 4.4238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'RT', NULL, 86.62, 80, 4.5506, 74.7657, 93.3948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 3, 9.33, 50, 5.3173, 2.8281, 26.6813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 4, 6.31, 50, 3.7055, 1.8748, 19.1818, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 5, 47.06, 50, 10.6392, 27.3680, 67.7070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 6, 14.37, 50, 8.7371, 3.8717, 41.1441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'FT', 7, 22.93, 50, 9.3129, 9.3560, 46.1783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'IM', NULL, 4.06, 54, 0.2266, 3.6028, 4.5117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'RT', NULL, 68.95, 79, 8.3536, 50.5282, 82.8479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 2, 8.59, 20, 8.7503, 0.9041, 49.1898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 4, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 5, 26.42, 20, 18.8690, 4.4975, 73.2495, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 6, 20.88, 20, 13.3773, 4.6225, 58.9683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'FT', 7, 44.11, 20, 19.0702, 13.5180, 79.9349, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'IM', NULL, 4.30, 24, 0.2748, 3.7281, 4.8651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'RT', NULL, 33.52, 80, 7.0532, 21.1718, 48.6340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 1, 0.43, 30, 0.4438, 0.0502, 3.5095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 2, 6.07, 30, 5.1878, 0.9958, 29.3503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 3, 11.42, 30, 8.1844, 2.4050, 40.2802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 4, 0.43, 30, 0.4438, 0.0502, 3.5095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 5, 44.28, 30, 18.3366, 14.8076, 78.4183, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 6, 11.41, 30, 7.7670, 2.6085, 38.2702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'FT', 7, 25.96, 30, 14.8286, 6.7495, 62.9444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'IM', NULL, 4.09, 34, 0.2602, 3.5642, 4.6229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'RT', NULL, 36.63, 81, 8.2908, 22.1177, 54.0594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 3, 0.41, 21, 0.4316, 0.0451, 3.6067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 4, 11.07, 21, 5.9355, 3.4189, 30.4507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 5, 45.71, 21, 15.7974, 18.2425, 76.0566, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 6, 11.84, 21, 8.9246, 2.2053, 44.4220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'FT', 7, 30.98, 21, 17.6738, 7.4084, 71.5662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'IM', NULL, 4.09, 22, 0.2960, 3.4706, 4.7017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'RT', NULL, 33.89, 81, 9.1535, 18.5201, 53.6111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 2, 16.28, 27, 12.1514, 3.0188, 54.8598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 3, 8.12, 27, 6.7441, 1.3613, 36.1628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 4, 3.10, 27, 1.9758, 0.8220, 11.0031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 5, 54.49, 27, 21.4447, 16.8331, 87.6270, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 6, 9.67, 27, 7.7580, 1.6967, 39.9167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'FT', 7, 8.33, 27, 6.9418, 1.3833, 37.0579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'IM', NULL, 4.01, 29, 0.3610, 3.2741, 4.7532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'RT', NULL, 27.16, 80, 7.6788, 14.6896, 44.6714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 1, 1.35, 23, 1.0189, 0.2815, 6.2591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 2, 11.38, 23, 11.5061, 1.1894, 57.7849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 3, 1.35, 23, 1.4246, 0.1501, 11.1379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 5, 78.01, 23, 13.8385, 39.9692, 94.9744, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 6, 7.91, 23, 6.5406, 1.3154, 35.6113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'IM', NULL, 3.99, 27, 0.2596, 3.4533, 4.5205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'RT', NULL, 25.61, 79, 7.0422, 14.1549, 41.8109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 3, 17.74, 17, 13.5468, 2.9273, 60.6781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 5, 40.20, 17, 19.4985, 10.7474, 78.9549, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 6, 23.82, 17, 19.8009, 3.0006, 75.9633, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'FT', 7, 18.24, 17, 12.9276, 3.4298, 58.3583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'IM', NULL, 3.90, 16, 0.3491, 3.1534, 4.6416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'RT', NULL, 24.16, 78, 6.1051, 14.0964, 38.2156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 3, 12.02, 33, 6.6414, 3.6594, 32.9308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 4, 0.75, 33, 0.7745, 0.0903, 5.9267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 5, 62.73, 33, 11.7781, 37.6225, 82.4432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 6, 12.78, 33, 8.1454, 3.2033, 39.3623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'FT', 7, 11.73, 33, 10.8924, 1.5332, 53.1184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'IM', NULL, 3.87, 33, 0.2050, 3.4536, 4.2887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'RT', NULL, 48.24, 78, 10.4256, 28.8673, 68.1576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 1, 4.25, 44, 3.3515, 0.8353, 18.9432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 2, 8.60, 44, 5.0086, 2.5398, 25.3790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 3, 3.84, 44, 2.1942, 1.1880, 11.6906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 4, 13.89, 44, 6.1139, 5.4396, 31.1391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 5, 33.05, 44, 9.4757, 17.2268, 53.9332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 6, 13.54, 44, 7.4740, 4.1420, 36.2046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'FT', 7, 22.83, 44, 11.6440, 7.2403, 52.8719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'IM', NULL, 3.87, 45, 0.2612, 3.3423, 4.3951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'RT', NULL, 57.27, 80, 8.6248, 39.9265, 72.9983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 3, 9.80, 19, 10.4121, 0.9059, 56.3460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 4, 18.44, 19, 9.7787, 5.4514, 46.9825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 5, 13.60, 19, 7.9131, 3.6863, 39.3146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 6, 28.32, 19, 20.1581, 4.6775, 76.0903, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'FT', 7, 29.84, 19, 20.3454, 5.2306, 76.6155, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'IM', NULL, 3.85, 23, 0.3822, 3.0559, 4.6410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'RT', NULL, 27.26, 80, 6.7329, 16.0121, 42.4183, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 2, 2.89, 43, 2.9413, 0.3566, 19.8053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 3, 5.89, 43, 3.7572, 1.5712, 19.7268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 4, 12.03, 43, 6.1826, 4.0348, 30.7758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 5, 42.61, 43, 12.1015, 21.4765, 66.8393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 6, 12.37, 43, 9.0024, 2.5739, 42.9995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'FT', 7, 24.21, 43, 11.4678, 8.2982, 52.9982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'IM', NULL, 3.82, 47, 0.2031, 3.4159, 4.2334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'RT', NULL, 58.38, 80, 9.3361, 39.4989, 75.0863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 1, 13.95, 13, 13.4580, 1.3881, 65.1031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 2, 8.86, 13, 8.7273, 0.9126, 50.6137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 4, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 5, 46.37, 13, 18.9822, 14.0834, 82.0214, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 6, 1.57, 13, 1.2007, 0.2910, 7.9869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'FT', 7, 29.26, 13, 23.1989, 3.4726, 82.6242, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'IM', NULL, 3.82, 14, 0.6587, 2.4012, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'RT', NULL, 19.33, 80, 6.2715, 9.7166, 34.7935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 2, 8.82, 17, 9.5779, 0.7699, 54.6956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 4, 9.35, 17, 5.5639, 2.5004, 29.3176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 5, 55.32, 17, 17.3404, 21.8624, 84.5632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 6, 6.37, 17, 5.6488, 0.9044, 33.6337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'FT', 7, 20.14, 17, 18.7464, 2.0872, 74.8992, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'IM', NULL, 3.81, 18, 0.3902, 2.9892, 4.6356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'RT', NULL, 29.47, 79, 11.5590, 12.1328, 55.8342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 1, 7.50, 28, 7.1184, 0.9775, 39.9669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 2, 3.57, 28, 3.7047, 0.4051, 25.1993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 3, 4.20, 28, 3.9870, 0.5708, 25.0860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 4, 7.03, 28, 4.6170, 1.7418, 24.3696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 5, 53.25, 28, 15.2874, 24.4221, 80.0650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 6, 19.13, 28, 14.2821, 3.4347, 61.1275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'FT', 7, 5.32, 28, 4.5544, 0.8732, 26.4179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'IM', NULL, 3.73, 32, 0.3121, 3.0921, 4.3653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'RT', NULL, 42.96, 80, 10.9423, 23.6474, 64.6913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 2, 4.18, 27, 3.7716, 0.6257, 23.2091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 3, 26.07, 27, 12.6714, 8.3638, 57.6651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 4, 26.90, 27, 12.9606, 8.6699, 58.7849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 5, 29.07, 27, 12.8242, 10.2442, 59.5432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 6, 3.75, 27, 3.9033, 0.4218, 26.4328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'FT', 7, 10.03, 27, 7.0680, 2.1789, 35.8046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'IM', NULL, 3.69, 34, 0.1977, 3.2904, 4.0947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'RT', NULL, 41.61, 80, 9.3673, 24.8573, 60.5536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 1, 0.66, 14, 0.6994, 0.0675, 6.1984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 2, 7.75, 14, 7.6964, 0.8130, 46.2411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 3, 29.62, 14, 14.4661, 8.5929, 65.3336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 4, 8.51, 14, 7.8460, 1.0419, 45.0798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 5, 21.35, 14, 11.2573, 5.9971, 53.6034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 6, 24.79, 14, 20.3827, 3.0142, 77.7627, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'FT', 7, 7.32, 14, 7.7302, 0.6681, 48.0928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'IM', NULL, 3.68, 14, 0.3323, 2.9665, 4.4024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'RT', NULL, 21.89, 80, 6.2006, 11.9801, 36.5763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 1, 0.64, 16, 0.7023, 0.0622, 6.3108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 2, 11.17, 16, 6.9939, 2.7248, 36.0970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 3, 27.79, 16, 13.3484, 8.5279, 61.3705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 4, 13.46, 16, 6.9761, 4.1613, 35.7934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 5, 36.13, 16, 17.4283, 10.1619, 73.8869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 6, 10.15, 16, 11.3451, 0.7918, 61.5460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'FT', 7, 0.64, 16, 0.7023, 0.0622, 6.3108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'IM', NULL, 3.67, 18, 0.2615, 3.1203, 4.2236, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'RT', NULL, 24.95, 78, 8.2528, 12.1470, 44.4347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 2, 9.15, 14, 8.9014, 0.9867, 50.4464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 3, 26.12, 14, 17.4520, 4.7738, 71.3827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 4, 13.95, 14, 11.8455, 1.8863, 57.7481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 5, 49.12, 14, 20.8646, 13.7177, 85.4235, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'FT', 7, 1.66, 14, 1.3130, 0.2964, 8.7526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'IM', NULL, 3.46, 17, 0.2811, 2.8651, 4.0568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'RT', NULL, 21.14, 79, 6.9216, 10.4983, 37.9911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 1, 4.91, 22, 5.0808, 0.5334, 33.1834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 3, 7.36, 22, 5.1829, 1.6089, 27.8509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 4, 20.01, 22, 11.0043, 5.6519, 51.1028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 5, 40.72, 22, 15.0408, 15.8254, 71.5103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 6, 4.79, 22, 4.9541, 0.5210, 32.5336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'FT', 7, 22.21, 22, 15.8498, 4.0659, 65.7986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'IM', NULL, 3.43, 25, 0.3440, 2.7178, 4.1377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'RT', NULL, 35.69, 78, 10.2281, 18.5982, 57.4059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 1, 8.67, 14, 9.1944, 0.7654, 53.8553, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 2, 22.38, 14, 15.5829, 3.9885, 66.6917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 4, 26.88, 14, 21.2443, 3.4363, 79.1564, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 5, 41.28, 14, 21.9259, 9.0597, 83.2277, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'FT', 7, 0.79, 14, 0.8507, 0.0751, 7.7143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'IM', NULL, 3.43, 15, 0.3404, 2.6974, 4.1573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'RT', NULL, 20.26, 79, 6.2973, 10.4680, 35.5684, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 1, 5.96, 30, 4.5677, 1.1836, 25.1242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 2, 5.03, 30, 4.6865, 0.7063, 28.2661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 3, 14.01, 30, 8.4481, 3.7377, 40.6069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 4, 16.04, 30, 8.3463, 5.1026, 40.4259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 5, 52.28, 30, 14.4928, 25.0306, 78.2320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 6, 6.69, 30, 5.2928, 1.2477, 28.8876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'IM', NULL, 3.39, 29, 0.2087, 2.9640, 3.8191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'RT', NULL, 36.19, 82, 7.9246, 22.2756, 52.8921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 1, 6.82, 19, 5.1166, 1.3286, 28.4380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 2, 4.85, 19, 4.8888, 0.5488, 32.0470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 4, 7.40, 19, 5.5897, 1.4218, 30.7181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 5, 69.03, 19, 10.7909, 43.5619, 86.5514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 6, 11.90, 19, 8.9723, 2.1868, 44.9221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'IM', NULL, 3.32, 23, 0.1811, 2.9412, 3.6922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'RT', NULL, 36.38, 79, 8.5872, 21.4559, 54.4794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 1, 11.40, 15, 9.8864, 1.5508, 51.2258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 2, 2.12, 15, 1.6513, 0.3937, 10.6508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 3, 56.38, 15, 11.1353, 32.8629, 77.3450, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 4, 16.07, 15, 11.6822, 2.9016, 55.0982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 5, 2.82, 15, 2.2593, 0.4950, 14.5202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'FT', 7, 11.20, 15, 10.9129, 1.1842, 57.0286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'IM', NULL, 3.13, 17, 0.3600, 2.3709, 3.8973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'RT', NULL, 16.04, 79, 5.4493, 7.8667, 29.9514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 1, 16.39, 10, 15.9312, 1.3928, 73.1158, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 2, 0.98, 10, 1.0967, 0.0754, 11.3868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 3, 0.98, 10, 1.0967, 0.0754, 11.3868, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 4, 16.39, 10, 12.9625, 2.2539, 62.4899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 5, 55.31, 10, 19.4342, 17.2854, 87.9910, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 6, 9.97, 10, 9.6292, 0.9680, 55.6363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'FT', 7, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'IM', NULL, 3.12, 13, 0.4024, 2.2413, 3.9948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'RT', NULL, 16.76, 81, 6.6789, 7.2063, 34.2989, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 1, 10.77, 17, 11.1405, 1.0219, 58.5026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 2, 0.80, 17, 0.8530, 0.0809, 7.3495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 3, 9.91, 17, 7.6359, 1.7637, 40.2701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 4, 23.93, 17, 20.6100, 2.7750, 77.6190, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 5, 48.05, 17, 20.6181, 13.8335, 84.1952, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 6, 5.91, 17, 6.0822, 0.6135, 38.9726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'FT', 7, 0.64, 17, 0.6884, 0.0651, 5.9985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'IM', NULL, 2.95, 17, 0.3197, 2.2728, 3.6284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'RT', NULL, 23.99, 80, 7.9020, 11.7537, 42.7821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 1, 0.30, 47, 0.3097, 0.0378, 2.3533, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 3, 1.26, 47, 1.3535, 0.1442, 10.1977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 4, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 5, 34.12, 47, 13.9696, 12.9101, 64.4053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 6, 9.83, 47, 6.2242, 2.5836, 30.9431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'FT', 7, 54.49, 47, 10.7158, 33.4057, 74.0715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'IM', NULL, 4.58, 47, 0.1520, 4.2719, 4.8839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'RT', NULL, 83.69, 64, 5.6742, 69.0998, 92.1764, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 2, 0.26, 57, 0.2755, 0.0307, 2.1516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 4, 0.26, 57, 0.2672, 0.0327, 2.0209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 5, 30.93, 57, 10.4213, 14.4218, 54.3332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 6, 10.45, 57, 6.1864, 3.0075, 30.4944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'FT', 7, 58.11, 57, 5.4522, 46.9671, 68.4794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'IM', NULL, 4.57, 61, 0.1537, 4.2663, 4.8810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'RT', NULL, 96.97, 65, 2.3791, 86.3945, 99.3834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 1, 0.26, 55, 0.2797, 0.0309, 2.1908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 3, 3.33, 55, 2.6785, 0.6441, 15.4504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 4, 0.32, 55, 0.3236, 0.0407, 2.4204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 5, 34.01, 55, 8.6889, 19.1678, 52.8290, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 6, 13.06, 55, 6.4358, 4.5995, 31.8802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'FT', 7, 49.03, 55, 5.6428, 37.9499, 60.1980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'IM', NULL, 4.51, 52, 0.1986, 4.1136, 4.9108, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'RT', NULL, 93.91, 62, 2.8184, 85.2001, 97.6401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 1, 0.27, 51, 0.2851, 0.0319, 2.2287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 3, 4.98, 51, 4.3030, 0.8353, 24.5677, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 5, 30.39, 51, 9.8106, 14.6754, 52.5649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 6, 5.87, 51, 5.3086, 0.8985, 30.0389, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'FT', 7, 58.49, 51, 9.1573, 39.7808, 75.0360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'IM', NULL, 4.50, 51, 0.1400, 4.2194, 4.7818, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'RT', NULL, 97.88, 60, 1.3855, 92.3924, 99.4309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 1, 0.32, 41, 0.3473, 0.0369, 2.7806, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 2, 6.77, 41, 5.9209, 1.0783, 32.5960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 3, 1.09, 41, 0.7122, 0.2891, 4.0197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 4, 6.16, 41, 3.9235, 1.6401, 20.5569, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 5, 32.99, 41, 8.7525, 18.1124, 52.2882, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 6, 11.62, 41, 5.4252, 4.3257, 27.6632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'FT', 7, 41.04, 41, 11.1290, 21.5546, 63.8135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'IM', NULL, 4.48, 47, 0.1969, 4.0878, 4.8805, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'RT', NULL, 86.04, 60, 4.8050, 73.4640, 93.2120, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 1, 0.38, 52, 0.3911, 0.0480, 2.9455, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 4, 5.14, 52, 4.5063, 0.8416, 25.7248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 5, 42.68, 52, 5.7107, 31.7833, 54.3278, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 6, 0.93, 52, 0.5830, 0.2600, 3.2393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'FT', 7, 50.88, 52, 7.1438, 36.8465, 64.7687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'IM', NULL, 4.47, 52, 0.1014, 4.2656, 4.6727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'RT', NULL, 90.90, 64, 5.2549, 73.7304, 97.2634, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 1, 6.57, 34, 6.3429, 0.8516, 36.5330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 3, 6.57, 34, 6.3429, 0.8516, 36.5330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 5, 37.84, 34, 10.3768, 19.8798, 59.8989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 6, 7.19, 34, 4.9486, 1.6841, 25.9406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'FT', 7, 41.83, 34, 14.4161, 17.7249, 70.5919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'IM', NULL, 4.41, 36, 0.3533, 3.6906, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 21026, 'RT', NULL, 74.07, 60, 7.8607, 55.7402, 86.6286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 1, 0.34, 42, 0.3549, 0.0395, 2.7900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 2, 8.43, 42, 7.9633, 1.1322, 42.5143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 3, 7.33, 42, 5.9083, 1.3481, 31.4188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 4, 1.41, 42, 1.5128, 0.1583, 11.4155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 5, 33.95, 42, 7.9147, 20.1301, 51.1845, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 6, 24.45, 42, 11.5570, 8.3835, 53.3809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'FT', 7, 24.09, 42, 7.7389, 11.8943, 42.7242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'IM', NULL, 4.41, 40, 0.1776, 4.0462, 4.7645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'RT', NULL, 73.77, 61, 6.5124, 58.9260, 84.6502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 2, 0.75, 33, 0.8026, 0.0856, 6.3209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 3, 9.03, 33, 8.2619, 1.2642, 43.5000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 4, 7.36, 33, 6.7163, 1.0552, 37.1508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 5, 36.67, 33, 9.3697, 20.2903, 56.8422, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 6, 20.94, 33, 13.9900, 4.5200, 59.6951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'FT', 7, 25.25, 33, 8.2845, 12.1404, 45.2349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'IM', NULL, 4.38, 39, 0.2333, 3.9051, 4.8495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'RT', NULL, 75.07, 60, 4.4759, 65.1067, 82.9319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 3, 3.12, 42, 2.7026, 0.5252, 16.3923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 4, 0.61, 42, 0.4742, 0.1254, 2.8963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 5, 33.98, 42, 8.4992, 19.3188, 52.5197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 6, 5.43, 42, 4.5452, 0.9531, 25.5368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'FT', 7, 56.86, 42, 8.3299, 39.9025, 72.3547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'IM', NULL, 4.36, 45, 0.3043, 3.7430, 4.9695, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'RT', NULL, 92.39, 60, 3.4566, 81.9466, 97.0101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 3, 6.14, 46, 4.7162, 1.2429, 25.3747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 5, 25.11, 46, 6.2681, 14.6283, 39.6187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 6, 16.96, 46, 5.6048, 8.3897, 31.2797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'FT', 7, 51.79, 46, 8.3952, 35.3102, 67.8966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'IM', NULL, 4.32, 41, 0.1275, 4.0593, 4.5745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'RT', NULL, 83.33, 63, 5.0028, 70.8763, 91.1284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 2, 0.71, 46, 0.5513, 0.1453, 3.3510, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 3, 5.51, 46, 4.7318, 0.9269, 26.6673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 4, 0.30, 46, 0.3118, 0.0361, 2.4151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 5, 22.78, 46, 7.2959, 11.3421, 40.4813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 6, 37.64, 46, 5.4278, 27.4779, 49.0244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'FT', 7, 33.06, 46, 11.6158, 14.6498, 58.7061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'IM', NULL, 4.31, 44, 0.1261, 4.0533, 4.5617, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'RT', NULL, 85.08, 62, 10.0522, 53.9275, 96.5247, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 1, 4.08, 52, 3.5739, 0.6745, 21.0208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 3, 5.29, 52, 4.7862, 0.8137, 27.5466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 5, 25.10, 52, 7.3138, 13.3046, 42.2565, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 6, 11.83, 52, 10.7294, 1.6715, 51.4166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'FT', 7, 53.71, 52, 9.8340, 34.3991, 71.9620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'IM', NULL, 4.31, 56, 0.1434, 4.0193, 4.5940, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'RT', NULL, 88.85, 65, 4.4313, 76.5308, 95.1178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 1, 4.35, 35, 3.7739, 0.7155, 22.3129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 2, 0.42, 35, 0.4296, 0.0521, 3.2935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 5, 33.24, 35, 12.3321, 13.8616, 60.6343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 6, 23.20, 35, 12.5557, 6.7290, 55.8490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'FT', 7, 38.79, 35, 9.9456, 21.2921, 59.7515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'IM', NULL, 4.20, 37, 0.3617, 3.4622, 4.9295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'RT', NULL, 76.05, 62, 5.6263, 63.1316, 85.4874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 1, 0.60, 46, 0.4699, 0.1253, 2.8566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 3, 16.75, 46, 9.9065, 4.5901, 45.6963, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 4, 0.30, 46, 0.3226, 0.0349, 2.5563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 5, 17.91, 46, 6.2486, 8.4821, 33.9284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 6, 13.29, 46, 6.7341, 4.5080, 33.2114, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'FT', 7, 51.15, 46, 10.0950, 31.6969, 70.2600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'IM', NULL, 4.17, 45, 0.2199, 3.7221, 4.6085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'RT', NULL, 84.96, 61, 4.7935, 72.7313, 92.2850, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 1, 6.30, 44, 5.7933, 0.9206, 32.7307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 3, 5.87, 44, 5.7694, 0.7523, 33.8819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 4, 1.82, 44, 1.5755, 0.3128, 9.8828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 5, 18.93, 44, 7.1794, 8.3293, 37.4906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 6, 25.14, 44, 6.5039, 14.3286, 40.2685, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'FT', 7, 41.95, 44, 10.8626, 22.7147, 63.9843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'IM', NULL, 4.12, 46, 0.2345, 3.6483, 4.5930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'RT', NULL, 85.11, 63, 4.6900, 73.1719, 92.2920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 2, 19.21, 34, 11.1815, 5.2065, 50.7350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 3, 19.56, 34, 10.0048, 6.2526, 46.9956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 4, 7.28, 34, 5.1917, 1.6159, 27.2958, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 5, 24.75, 34, 12.7750, 7.5316, 57.0403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 6, 22.59, 34, 10.2298, 8.1507, 48.9632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'FT', 7, 6.61, 34, 4.6967, 1.4830, 24.9689, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'IM', NULL, 4.08, 36, 0.1978, 3.6821, 4.4851, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'RT', NULL, 75.38, 60, 5.7059, 62.3306, 84.9909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 3, 7.23, 31, 6.2498, 1.1509, 34.3140, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 4, 1.94, 31, 1.5996, 0.3520, 9.9366, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 5, 23.62, 31, 6.8852, 12.4240, 40.2720, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 6, 30.99, 31, 11.8568, 12.6428, 58.2161, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'FT', 7, 36.22, 31, 12.3919, 15.9569, 62.9398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'IM', NULL, 4.07, 31, 0.2843, 3.4854, 4.6468, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'RT', NULL, 77.67, 61, 7.1053, 60.5167, 88.7549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 1, 5.01, 34, 4.1109, 0.9014, 23.4178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 2, 4.16, 34, 3.3551, 0.7788, 19.3799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 3, 7.06, 34, 6.3473, 1.0484, 35.2293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 4, 6.26, 34, 6.2655, 0.7541, 36.9654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 5, 37.42, 34, 7.7609, 23.3520, 53.9918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 6, 28.07, 34, 10.6528, 11.7665, 53.3031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'FT', 7, 12.03, 34, 6.2989, 3.9139, 31.4612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'IM', NULL, 4.06, 36, 0.3820, 3.2838, 4.8346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'RT', NULL, 77.11, 61, 4.7221, 66.3607, 85.1919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 1, 7.03, 30, 6.6549, 0.9318, 37.7760, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 3, 1.70, 30, 1.7595, 0.2017, 12.9403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 4, 2.74, 30, 2.0165, 0.5948, 11.6964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 5, 44.73, 30, 12.9846, 21.6605, 70.3241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 6, 15.46, 30, 7.6214, 5.2552, 37.6045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'FT', 7, 28.34, 30, 10.7300, 11.8342, 53.8165, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'IM', NULL, 4.06, 34, 0.3317, 3.3823, 4.7319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'RT', NULL, 73.26, 63, 7.8972, 55.0322, 85.9800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 1, 0.61, 24, 0.6397, 0.0706, 5.1262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 2, 9.18, 24, 7.2457, 1.6484, 37.8900, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 3, 9.01, 24, 8.7743, 1.0704, 47.5421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 4, 8.55, 24, 7.2884, 1.3403, 39.1404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 5, 44.22, 24, 6.4524, 31.5776, 57.6645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 6, 9.47, 24, 8.4067, 1.3582, 44.2942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'FT', 7, 18.95, 24, 10.3703, 5.4679, 48.5874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'IM', NULL, 4.25, 31, 0.3216, 3.5939, 4.9075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'RT', NULL, 60.39, 62, 10.5723, 38.6493, 78.6756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 2, 0.55, 23, 0.5764, 0.0622, 4.6867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 3, 1.52, 23, 1.5732, 0.1760, 11.9712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 4, 7.82, 23, 6.4357, 1.3155, 35.0757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 5, 39.50, 23, 20.9382, 9.5924, 80.0711, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 6, 36.49, 23, 25.0373, 5.7624, 84.3756, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'FT', 7, 14.11, 23, 9.6448, 3.0561, 46.1154, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'IM', NULL, 4.16, 27, 0.2831, 3.5805, 4.7443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'RT', NULL, 48.86, 61, 10.8099, 28.6792, 69.4179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 1, 1.69, 27, 1.8047, 0.1830, 13.8394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 2, 7.97, 27, 7.0996, 1.1687, 38.7834, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 3, 0.95, 27, 0.7207, 0.1988, 4.4230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 4, 16.17, 27, 7.9231, 5.4806, 39.0735, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 5, 24.97, 27, 12.9517, 7.4394, 57.9523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 6, 30.28, 27, 12.5399, 11.3554, 59.5555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'FT', 7, 17.98, 27, 9.1623, 5.7589, 44.0127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'IM', NULL, 4.12, 31, 0.3808, 3.3425, 4.8978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'RT', NULL, 65.50, 59, 7.1186, 50.2590, 78.0991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 1, 2.25, 19, 1.4570, 0.5706, 8.4704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 2, 0.90, 19, 0.9449, 0.0988, 7.7361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 3, 1.69, 19, 1.2999, 0.3327, 8.1607, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 4, 15.17, 19, 14.4584, 1.6594, 65.4564, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 5, 39.57, 19, 18.1035, 11.7714, 76.2606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 6, 13.01, 19, 9.5330, 2.4825, 46.7479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'FT', 7, 27.41, 19, 10.9522, 10.6200, 54.5521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'IM', NULL, 4.12, 23, 0.3993, 3.2907, 4.9470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'RT', NULL, 41.53, 61, 11.1732, 22.0581, 64.0712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 1, 0.53, 25, 0.5448, 0.0635, 4.2942, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 3, 1.41, 25, 0.8944, 0.3785, 5.1184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 4, 9.02, 25, 7.8495, 1.3596, 41.6465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 5, 40.71, 25, 18.2774, 12.5780, 76.6187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 6, 29.41, 25, 15.1504, 8.4551, 65.2612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'FT', 7, 18.92, 25, 9.7338, 5.9242, 46.3653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'IM', NULL, 4.08, 25, 0.4007, 3.2512, 4.9051, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'RT', NULL, 64.22, 58, 7.1074, 49.1402, 76.9309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 1, 10.12, 22, 9.4844, 1.2727, 49.6040, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 2, 15.31, 22, 7.5166, 5.1387, 37.6399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 3, 11.68, 22, 10.1499, 1.6794, 50.5804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 4, 3.19, 22, 2.5897, 0.5705, 15.8711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 5, 26.04, 22, 15.8389, 5.9835, 66.0690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 6, 21.80, 22, 12.5395, 5.6956, 56.2750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'FT', 7, 11.86, 22, 6.9842, 3.2449, 35.0622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'IM', NULL, 4.04, 22, 0.5175, 2.9662, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'RT', NULL, 48.48, 62, 9.0290, 31.3488, 65.9675, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 1, 1.05, 11, 1.0756, 0.1059, 9.6181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 2, 3.88, 11, 3.9417, 0.3811, 29.8517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 4, 1.05, 11, 1.0756, 0.1059, 9.6181, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 5, 65.65, 11, 16.0818, 28.0671, 90.3521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 6, 16.11, 11, 14.3055, 1.7849, 67.0019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'FT', 7, 12.25, 11, 10.5626, 1.5396, 55.4876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'IM', NULL, 3.96, 15, 0.5127, 2.8585, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'RT', NULL, 31.74, 61, 6.9426, 19.6786, 46.8881, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 1, 10.43, 20, 8.3130, 1.7742, 42.8575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 2, 2.40, 20, 2.4143, 0.2829, 17.5466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 3, 10.62, 20, 8.3315, 1.8563, 42.7282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 4, 12.93, 20, 8.4691, 2.9812, 41.7611, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 5, 43.96, 20, 21.0648, 11.5837, 82.4466, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 6, 9.89, 20, 8.3539, 1.5199, 43.8417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'FT', 7, 9.78, 20, 7.3191, 1.8751, 38.0875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'IM', NULL, 3.58, 25, 0.4238, 2.7077, 4.4570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'RT', NULL, 52.86, 60, 8.7745, 35.6594, 69.4033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 2, 0.70, 93, 0.5487, 0.1480, 3.2650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 3, 2.50, 93, 1.6057, 0.6879, 8.6655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 4, 3.52, 93, 1.9421, 1.1590, 10.2008, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 5, 33.52, 93, 6.5007, 22.0248, 47.3664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 6, 18.13, 93, 5.5375, 9.5439, 31.7178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'FT', 7, 41.63, 93, 5.2496, 31.7149, 52.2788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'IM', NULL, 4.39, 97, 0.1063, 4.1786, 4.6006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'RT', NULL, 94.10, 107, 2.1497, 88.1001, 97.1752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 2, 2.98, 95, 1.7586, 0.9124, 9.3173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 3, 2.00, 95, 2.0036, 0.2660, 13.4658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 4, 4.20, 95, 2.2514, 1.4251, 11.7514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 5, 24.83, 95, 5.6158, 15.3829, 37.5150, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 6, 21.52, 95, 4.9012, 13.3571, 32.7944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'FT', 7, 44.46, 95, 5.2164, 34.4797, 54.9066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'IM', NULL, 4.32, 99, 0.0969, 4.1231, 4.5076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'RT', NULL, 95.63, 107, 2.0820, 89.0716, 98.3297, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 2, 0.37, 81, 0.3873, 0.0473, 2.8869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 3, 2.36, 81, 2.3537, 0.3157, 15.5778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 4, 3.18, 81, 2.4546, 0.6659, 13.8366, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 5, 31.00, 81, 7.0215, 18.9470, 46.3340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 6, 18.87, 81, 5.5315, 10.1764, 32.3107, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'FT', 7, 44.22, 81, 9.1385, 27.4999, 62.3675, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'IM', NULL, 4.31, 85, 0.1125, 4.0844, 4.5317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'RT', NULL, 82.17, 104, 3.6448, 73.7784, 88.3009, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 2, 0.66, 80, 0.4920, 0.1470, 2.8806, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 3, 3.24, 80, 2.4466, 0.7044, 13.6627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 4, 0.39, 80, 0.4013, 0.0507, 2.9563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 5, 26.80, 80, 8.2734, 13.6510, 45.8716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 6, 11.66, 80, 4.9169, 4.8545, 25.4466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'FT', 7, 57.26, 80, 9.2692, 38.6621, 74.0045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'IM', NULL, 4.26, 88, 0.1386, 3.9839, 4.5350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'RT', NULL, 87.51, 106, 5.0507, 73.7048, 94.6018, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 1, 0.77, 74, 0.7863, 0.0987, 5.7076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 2, 0.42, 74, 0.4290, 0.0541, 3.1644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 3, 0.34, 74, 0.3509, 0.0438, 2.6077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 4, 6.11, 74, 3.3012, 2.0261, 17.0043, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 5, 28.37, 74, 6.6834, 17.0534, 43.2703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 6, 12.86, 74, 3.8616, 6.9138, 22.6784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'FT', 7, 51.13, 74, 9.8948, 32.2156, 69.7316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'IM', NULL, 4.17, 76, 0.1184, 3.9353, 4.4069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'RT', NULL, 75.91, 106, 5.1800, 64.2463, 84.6756, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 1, 2.14, 72, 2.0833, 0.3012, 13.6999, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 2, 4.36, 72, 2.8971, 1.1304, 15.4068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 3, 0.71, 72, 0.5418, 0.1564, 3.1954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 4, 11.21, 72, 6.4764, 3.3333, 31.6034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 5, 28.32, 72, 8.6924, 14.4035, 48.1331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 6, 18.22, 72, 6.4697, 8.5670, 34.6182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'FT', 7, 35.03, 72, 12.1276, 15.7071, 60.9408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'IM', NULL, 4.17, 78, 0.1780, 3.8126, 4.5213, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'RT', NULL, 72.79, 107, 6.9628, 57.1253, 84.3019, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 2, 3.19, 85, 2.4750, 0.6664, 13.9501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 3, 2.87, 85, 2.3015, 0.5669, 13.2484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 4, 12.82, 85, 5.0443, 5.6569, 26.5153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 5, 32.53, 85, 6.1413, 21.6502, 45.6800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 6, 16.63, 85, 3.8150, 10.3505, 25.6414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'FT', 7, 31.96, 85, 6.2608, 20.9447, 45.4343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'IM', NULL, 4.16, 90, 0.1148, 3.9283, 4.3846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'RT', NULL, 88.32, 104, 4.2754, 76.8744, 94.5090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 2, 0.39, 80, 0.3978, 0.0523, 2.8928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 3, 3.21, 80, 2.5737, 0.6312, 14.7215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 4, 7.43, 80, 3.5918, 2.7602, 18.4975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 5, 31.58, 80, 7.1694, 19.2517, 47.1835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 6, 8.06, 80, 3.2652, 3.5165, 17.4037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'FT', 7, 49.34, 80, 8.8315, 32.5238, 66.3009, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'IM', NULL, 4.15, 87, 0.1533, 3.8422, 4.4516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'RT', NULL, 79.96, 106, 3.8352, 71.2879, 86.5144, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 1, 0.62, 90, 0.6353, 0.0816, 4.5937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 2, 3.98, 90, 2.6282, 1.0478, 13.9794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 3, 7.81, 90, 4.0798, 2.6733, 20.7088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 4, 11.10, 90, 3.3231, 6.0105, 19.6011, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 5, 33.71, 90, 4.9984, 24.5922, 44.2345, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 6, 19.26, 90, 5.1561, 10.9854, 31.5515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'FT', 7, 23.51, 90, 5.3630, 14.5285, 35.7317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'IM', NULL, 4.14, 93, 0.1044, 3.9283, 4.3432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'RT', NULL, 88.78, 106, 4.4590, 76.5121, 95.0570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 1, 3.31, 75, 2.7709, 0.6063, 16.1179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 2, 8.11, 75, 4.2901, 2.7287, 21.7480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 3, 4.76, 75, 3.1346, 1.2473, 16.5388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 4, 4.64, 75, 2.8767, 1.3115, 15.0932, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 5, 27.46, 75, 5.2456, 18.2983, 39.0126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 6, 13.96, 75, 4.2828, 7.3873, 24.8244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'FT', 7, 37.76, 75, 7.9411, 23.6272, 54.3235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'IM', NULL, 4.12, 79, 0.1466, 3.8319, 4.4155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'RT', NULL, 74.37, 108, 6.0179, 60.8149, 84.4407, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 1, 2.20, 72, 2.1133, 0.3183, 13.7300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 2, 0.46, 72, 0.4719, 0.0573, 3.5198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 3, 8.65, 72, 4.1066, 3.2505, 21.0674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 4, 8.41, 72, 3.3431, 3.7196, 17.9086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 5, 33.11, 72, 5.8833, 22.5674, 45.6724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 6, 17.04, 72, 5.9561, 8.1470, 32.2438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'FT', 7, 30.13, 72, 7.7154, 17.1932, 47.2426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'IM', NULL, 4.09, 76, 0.1409, 3.8114, 4.3729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'RT', NULL, 72.75, 106, 4.9999, 61.8167, 81.4855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 2, 1.02, 69, 1.0542, 0.1272, 7.6636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 3, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 4, 7.99, 69, 3.6477, 3.1259, 18.9452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 5, 57.52, 69, 7.2988, 42.7306, 71.0807, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 6, 16.87, 69, 6.0333, 7.9217, 32.3813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'FT', 7, 16.60, 69, 4.2742, 9.7026, 26.9266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'IM', NULL, 4.04, 71, 0.1330, 3.7753, 4.3057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'RT', NULL, 71.31, 106, 5.4756, 59.3851, 80.8659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 2, 0.66, 84, 0.5146, 0.1385, 3.0719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 3, 7.91, 84, 3.7084, 3.0292, 19.1239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 4, 12.57, 84, 3.8406, 6.6935, 22.3653, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 5, 47.49, 84, 7.4519, 33.2962, 62.1023, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 6, 18.51, 84, 5.6232, 9.7641, 32.2847, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'FT', 7, 12.86, 84, 4.2750, 6.4622, 23.9633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'IM', NULL, 4.02, 86, 0.1376, 3.7510, 4.2983, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'RT', NULL, 83.45, 107, 4.3911, 72.8601, 90.4504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 1, 4.92, 60, 3.3589, 1.2124, 17.8823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 2, 4.28, 60, 2.7052, 1.1797, 14.3531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 3, 14.04, 60, 4.5824, 7.0996, 25.8815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 4, 18.71, 60, 6.7325, 8.6706, 35.8204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 5, 21.81, 60, 5.7388, 12.4536, 35.3566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 6, 15.80, 60, 4.7674, 8.3903, 27.7641, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'FT', 7, 20.44, 60, 7.0643, 9.7253, 37.9955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'IM', NULL, 3.96, 65, 0.1204, 3.7222, 4.2032, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'RT', NULL, 73.41, 106, 6.0583, 59.8678, 83.6258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 2, 1.49, 74, 1.1101, 0.3353, 6.3875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 3, 7.32, 74, 3.5573, 2.7039, 18.3400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 4, 16.17, 74, 6.3792, 7.0231, 33.0123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 5, 48.39, 74, 7.1316, 34.6744, 62.3599, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 6, 17.80, 74, 4.6442, 10.3176, 28.9605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'FT', 7, 8.82, 74, 3.5637, 3.8433, 18.9579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'IM', NULL, 3.96, 77, 0.1270, 3.7038, 4.2097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'RT', NULL, 79.67, 104, 6.2422, 64.5995, 89.3803, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 2, 3.12, 86, 1.6994, 1.0442, 8.9658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 3, 18.40, 86, 5.7448, 9.5322, 32.5466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 4, 22.81, 86, 5.1060, 14.2421, 34.4726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 5, 44.99, 86, 6.4411, 32.7689, 57.8415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 6, 6.34, 86, 2.9377, 2.4711, 15.3286, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'FT', 7, 4.33, 86, 2.2896, 1.4880, 11.9583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'IM', NULL, 3.87, 91, 0.0855, 3.7028, 4.0425, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'RT', NULL, 87.24, 107, 3.2113, 79.4230, 92.3778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 1, 2.94, 62, 2.9087, 0.3943, 18.8507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 2, 6.27, 62, 3.6179, 1.9134, 18.6398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 3, 17.21, 62, 7.2608, 6.9789, 36.5436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 4, 18.04, 62, 4.2277, 11.0482, 28.0481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 5, 32.52, 62, 5.8231, 22.0903, 45.0353, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 6, 10.38, 62, 4.7091, 4.0409, 24.1694, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'FT', 7, 12.64, 62, 5.4022, 5.1594, 27.7903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'IM', NULL, 3.72, 66, 0.1489, 3.4268, 4.0217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'RT', NULL, 68.00, 104, 5.6254, 55.9959, 78.0123, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 1, 0.73, 55, 0.7344, 0.0961, 5.3153, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 2, 1.89, 55, 1.5733, 0.3509, 9.5447, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 3, 3.35, 55, 3.2463, 0.4636, 20.5403, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 4, 8.51, 55, 4.3699, 2.9314, 22.2750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 5, 28.15, 55, 7.4829, 15.7251, 45.1327, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 6, 19.15, 55, 7.6175, 8.1171, 38.8442, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'FT', 7, 38.21, 55, 8.7699, 22.7029, 56.5668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'IM', NULL, 4.37, 56, 0.1604, 4.0482, 4.6912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'RT', NULL, 57.93, 107, 6.1057, 45.5914, 69.3512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 2, 4.65, 50, 3.7724, 0.8727, 21.2414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 3, 12.81, 50, 5.2927, 5.3618, 27.5739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 4, 7.22, 50, 3.7528, 2.4654, 19.3481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 5, 44.73, 50, 5.6688, 33.7981, 56.1997, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 6, 3.15, 50, 2.4125, 0.6582, 13.7495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'FT', 7, 27.44, 50, 6.1240, 16.9349, 41.2372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'IM', NULL, 4.08, 53, 0.2179, 3.6388, 4.5131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'RT', NULL, 55.40, 106, 5.9678, 43.4833, 66.7222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 1, 3.08, 54, 2.9717, 0.4309, 18.9523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 2, 0.96, 54, 0.7237, 0.2092, 4.2751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 3, 4.83, 54, 3.9723, 0.8882, 22.3155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 4, 5.71, 54, 3.9078, 1.3932, 20.6133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 5, 39.72, 54, 8.6647, 24.1732, 57.6531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 6, 18.97, 54, 6.6724, 8.9283, 35.8644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'FT', 7, 26.73, 54, 6.2858, 16.0838, 40.9856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'IM', NULL, 4.02, 59, 0.1594, 3.7058, 4.3438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'RT', NULL, 54.62, 105, 8.0795, 38.6690, 69.6678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 1, 4.49, 39, 4.4611, 0.5709, 27.8382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 2, 2.09, 39, 1.6539, 0.4132, 9.8825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 3, 4.41, 39, 4.1611, 0.6204, 25.4000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 4, 9.77, 39, 5.8968, 2.7177, 29.5489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 5, 23.57, 39, 8.5087, 10.5943, 44.5141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 6, 18.54, 39, 7.7498, 7.4576, 39.1438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'FT', 7, 37.13, 39, 11.5998, 17.7620, 61.7590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'IM', NULL, 3.94, 42, 0.1503, 3.6398, 4.2469, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'RT', NULL, 38.87, 102, 5.4161, 28.8044, 49.9856, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 1, 3.94, 35, 3.7027, 0.5577, 23.0560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 2, 4.74, 35, 4.3236, 0.7068, 25.8259, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 3, 14.84, 35, 8.5199, 4.2395, 40.6815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 4, 20.88, 35, 6.8572, 10.1990, 38.0248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 5, 28.49, 35, 9.5084, 13.3702, 50.7062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 6, 13.64, 35, 7.4688, 4.1726, 36.4248, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'FT', 7, 13.46, 35, 6.7224, 4.5952, 33.4477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'IM', NULL, 3.84, 43, 0.1706, 3.4962, 4.1848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'RT', NULL, 43.78, 104, 5.9009, 32.6208, 55.6150, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 1, 4.55, 60, 3.2788, 1.0434, 17.7539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 2, 0.67, 60, 0.6751, 0.0866, 4.9184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 3, 11.57, 60, 5.1162, 4.5924, 26.2483, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 4, 13.04, 60, 6.1612, 4.8110, 30.7838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 5, 40.04, 60, 7.8028, 25.8404, 56.1298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 6, 15.67, 60, 5.0255, 7.9894, 28.4559, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'FT', 7, 14.46, 60, 5.8481, 6.1597, 30.3326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'IM', NULL, 3.79, 62, 0.1486, 3.4895, 4.0837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'RT', NULL, 66.72, 107, 4.2325, 57.8767, 74.5274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 3, 17.91, 38, 6.6162, 8.0575, 35.1894, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 4, 6.89, 38, 4.9121, 1.5428, 25.8811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 5, 33.97, 38, 6.1699, 22.7610, 47.3225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 6, 16.81, 38, 6.3748, 7.4296, 33.7282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'FT', 7, 24.42, 38, 8.6868, 11.0719, 45.6079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'IM', NULL, 3.74, 47, 0.2148, 3.3056, 4.1706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'RT', NULL, 49.08, 104, 4.5760, 40.1371, 58.0912, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 1, 4.44, 40, 3.9553, 0.7000, 23.4431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 2, 10.03, 40, 8.4769, 1.6379, 42.7132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 4, 5.59, 40, 4.5868, 1.0083, 25.5737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 5, 44.13, 40, 6.8078, 31.1203, 57.9935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 6, 11.47, 40, 5.8556, 3.8794, 29.3758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'FT', 7, 24.35, 40, 7.0833, 12.8838, 41.1985, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'IM', NULL, 3.73, 42, 0.1580, 3.4066, 4.0449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'RT', NULL, 42.21, 107, 6.2001, 30.6142, 54.7272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 1, 4.76, 42, 4.8632, 0.5698, 30.3659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 2, 5.99, 42, 4.7522, 1.1455, 25.9423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 3, 10.95, 42, 6.0071, 3.4241, 29.9075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 4, 6.53, 42, 4.1187, 1.7585, 21.4411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 5, 40.11, 42, 11.3430, 20.5126, 63.4761, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 6, 8.26, 42, 4.1928, 2.8635, 21.5839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'FT', 7, 23.39, 42, 6.6262, 12.6407, 39.1841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'IM', NULL, 3.67, 47, 0.1408, 3.3895, 3.9564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'RT', NULL, 41.85, 105, 7.1334, 28.6934, 56.2731, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 3, 2.58, 30, 1.5988, 0.7137, 8.8672, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 4, 9.51, 30, 5.1779, 2.9760, 26.4577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 5, 19.13, 30, 12.5190, 4.3267, 55.3163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 6, 36.05, 30, 14.1342, 13.8558, 66.3876, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'FT', 7, 32.74, 30, 13.5576, 12.1389, 63.1612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'IM', NULL, 4.40, 31, 0.1904, 4.0092, 4.7871, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'RT', NULL, 74.16, 49, 7.3018, 57.1532, 86.0598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 3, 7.08, 27, 4.0534, 2.1054, 21.2815, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 4, 8.85, 27, 6.2740, 1.9235, 32.4479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 5, 10.59, 27, 5.3305, 3.5876, 27.3658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 6, 46.92, 27, 16.0670, 19.0067, 76.8988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'FT', 7, 26.56, 27, 13.9415, 7.6854, 61.1158, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'IM', NULL, 4.35, 27, 0.1829, 3.9724, 4.7243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'RT', NULL, 69.51, 49, 7.6520, 52.4555, 82.4959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 2, 4.29, 31, 3.4357, 0.8069, 19.8351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 3, 0.50, 31, 0.5087, 0.0607, 3.9300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 4, 3.80, 31, 3.7440, 0.4872, 24.2148, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 5, 32.48, 31, 13.5779, 11.9578, 63.0082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 6, 38.52, 31, 12.5370, 17.5307, 64.8795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'FT', 7, 20.40, 31, 9.3270, 7.3505, 45.3051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'IM', NULL, 4.35, 31, 0.1773, 3.9849, 4.7091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'RT', NULL, 82.55, 47, 5.3607, 69.1070, 90.9171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 2, 1.53, 28, 1.2080, 0.2977, 7.4580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 3, 2.27, 28, 1.2474, 0.7240, 6.8593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 4, 30.15, 28, 14.7381, 9.3125, 64.4686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 5, 24.84, 28, 14.8322, 6.0806, 62.7827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 6, 24.80, 28, 13.9143, 6.6589, 60.3848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'FT', 7, 16.42, 28, 8.5330, 5.2000, 41.3008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'IM', NULL, 4.29, 28, 0.1983, 3.8853, 4.6990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'RT', NULL, 72.12, 48, 9.8177, 49.2054, 87.3566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 2, 4.74, 27, 3.9057, 0.8325, 22.7547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 3, 0.54, 27, 0.5509, 0.0664, 4.2692, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 4, 24.38, 27, 12.4220, 7.4685, 56.2926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 5, 35.65, 27, 15.7830, 11.8714, 69.5009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 6, 16.91, 27, 7.9567, 5.9770, 39.4620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'FT', 7, 17.78, 27, 7.4726, 7.0268, 38.2082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'IM', NULL, 4.24, 27, 0.1957, 3.8348, 4.6391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'RT', NULL, 74.90, 47, 8.0010, 55.8846, 87.5403, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 2, 1.03, 34, 0.7578, 0.2295, 4.5073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 3, 15.43, 34, 11.7576, 2.8355, 53.2917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 4, 24.72, 34, 13.5480, 6.9494, 59.0885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 5, 12.02, 34, 5.0919, 4.8789, 26.6798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 6, 15.38, 34, 5.2530, 7.4064, 29.2389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'FT', 7, 31.41, 34, 13.4324, 11.4111, 61.9518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'IM', NULL, 4.23, 34, 0.1774, 3.8679, 4.5897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'RT', NULL, 78.34, 47, 10.3404, 51.4748, 92.5018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 2, 4.73, 24, 4.1379, 0.7377, 24.9117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 3, 4.74, 24, 3.7511, 0.8835, 21.7243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 4, 19.18, 24, 12.9512, 4.0458, 57.1991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 5, 53.52, 24, 13.7919, 26.7805, 78.3817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 6, 5.34, 24, 3.3269, 1.4281, 18.0381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'FT', 7, 12.48, 24, 7.8425, 3.1279, 38.6414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'IM', NULL, 4.00, 22, 0.1898, 3.6040, 4.3933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'RT', NULL, 74.54, 46, 8.1347, 55.2504, 87.4053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 3, 7.29, 10, 6.2881, 0.9487, 39.2197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 5, 49.95, 10, 19.8985, 14.1561, 85.7992, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 6, 10.41, 10, 8.9648, 1.3050, 50.5425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'FT', 7, 32.34, 10, 16.7521, 7.8003, 72.9831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'IM', NULL, 4.84, 10, 0.1016, 4.6077, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'RT', NULL, 29.76, 48, 9.6206, 14.3757, 51.6800, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 3, 0.70, 23, 0.7166, 0.0828, 5.6474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 4, 0.69, 23, 0.7006, 0.0832, 5.4765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 5, 19.12, 23, 6.0681, 9.4818, 34.7850, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 6, 44.82, 23, 19.2060, 13.9617, 80.2590, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'FT', 7, 34.67, 23, 16.6113, 10.3925, 70.8365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'IM', NULL, 4.81, 21, 0.0604, 4.6876, 4.9397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'RT', NULL, 57.31, 49, 9.3426, 38.3822, 74.3111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 1, 0.80, 18, 0.8034, 0.0946, 6.4037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 3, 1.67, 18, 1.6788, 0.1954, 12.8159, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 4, 25.56, 18, 17.6929, 4.6030, 70.9493, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 5, 19.65, 18, 13.6010, 3.8213, 60.0884, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 6, 17.94, 18, 17.8758, 1.6576, 73.9167, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'FT', 7, 34.39, 18, 10.9052, 15.9015, 59.2375, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'IM', NULL, 4.53, 17, 0.1884, 4.1333, 4.9320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'RT', NULL, 50.11, 47, 7.7210, 35.0390, 65.1582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 1, 0.71, 19, 0.7224, 0.0828, 5.8052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 2, 1.25, 19, 1.3269, 0.1330, 10.7795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 5, 27.22, 19, 17.6695, 5.4303, 70.8963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 6, 22.89, 19, 16.5306, 3.9865, 67.9848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'FT', 7, 47.92, 19, 19.9217, 14.6769, 83.1169, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'IM', NULL, 4.47, 18, 0.2678, 3.9032, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'RT', NULL, 56.38, 47, 9.4531, 37.3544, 73.6998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 1, 1.25, 20, 1.3294, 0.1342, 10.7223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 3, 0.75, 20, 0.7648, 0.0887, 6.0758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 4, 0.69, 20, 0.7062, 0.0820, 5.6270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 5, 35.04, 20, 17.6966, 9.5828, 73.3018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 6, 35.45, 20, 16.1355, 11.1531, 70.6103, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'FT', 7, 26.81, 20, 15.3496, 6.6501, 65.3164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'IM', NULL, 4.46, 19, 0.2495, 3.9370, 4.9856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'RT', NULL, 57.55, 48, 9.4368, 38.3925, 74.6727, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 3, 2.19, 29, 1.5874, 0.4889, 9.2680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 4, 15.32, 29, 8.1445, 4.7594, 39.5621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 5, 48.15, 29, 10.3488, 28.4360, 68.4659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 6, 10.41, 29, 5.3800, 3.4450, 27.4721, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'FT', 7, 23.92, 29, 9.5616, 9.6821, 47.9826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'IM', NULL, 4.41, 29, 0.1569, 4.0898, 4.7324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'RT', NULL, 55.62, 48, 12.0662, 31.9178, 77.0163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 3, 3.28, 16, 3.1560, 0.4056, 22.0310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 4, 1.31, 16, 1.3881, 0.1346, 11.5694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 5, 34.26, 16, 18.2404, 8.4847, 74.5431, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 6, 37.11, 16, 16.9018, 11.1919, 73.4196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'FT', 7, 24.05, 16, 13.7977, 5.9503, 61.3031, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'IM', NULL, 4.39, 16, 0.2702, 3.8112, 4.9631, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'RT', NULL, 52.73, 48, 8.3493, 36.2448, 68.6323, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 2, 0.72, 19, 0.7354, 0.0817, 5.9680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 3, 0.71, 19, 0.7189, 0.0821, 5.7847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 5, 23.96, 19, 12.7731, 6.7353, 57.8837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 6, 37.25, 19, 15.9024, 12.4438, 71.2534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'FT', 7, 37.38, 19, 16.9118, 11.5672, 73.1426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'IM', NULL, 4.39, 20, 0.2276, 3.9094, 4.8622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'RT', NULL, 56.81, 49, 9.2734, 38.0839, 73.7651, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 2, 0.64, 24, 0.6541, 0.0772, 5.1197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 3, 0.65, 24, 0.6633, 0.0783, 5.1888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 4, 2.29, 24, 1.6490, 0.5101, 9.7105, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 5, 26.90, 24, 12.4475, 9.0371, 57.6839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 6, 29.46, 24, 18.4470, 6.2427, 72.3758, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'FT', 7, 40.05, 24, 16.7993, 13.5787, 73.9629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'IM', NULL, 4.38, 23, 0.2249, 3.9151, 4.8478, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'RT', NULL, 64.10, 47, 8.6625, 45.5622, 79.2077, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 1, 0.61, 24, 0.6236, 0.0748, 4.8627, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 2, 9.56, 24, 6.0026, 2.4543, 30.7685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 3, 0.62, 24, 0.6257, 0.0750, 4.8781, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 4, 20.40, 24, 12.5980, 4.8992, 56.0560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 5, 16.10, 24, 10.6311, 3.6312, 49.4317, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 6, 33.07, 24, 13.7144, 12.0575, 64.0301, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'FT', 7, 19.63, 24, 10.2789, 5.9690, 48.4566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'IM', NULL, 4.36, 23, 0.2397, 3.8628, 4.8572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'RT', NULL, 64.82, 48, 8.1483, 47.3101, 79.0837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 3, 0.68, 16, 0.6930, 0.0753, 5.7881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 4, 8.88, 16, 5.9655, 1.9837, 31.9318, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 5, 39.73, 16, 19.4487, 10.4539, 78.8271, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 6, 29.80, 16, 14.7707, 8.6144, 65.6593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'FT', 7, 20.91, 16, 11.9149, 5.3866, 55.1143, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'IM', NULL, 4.34, 17, 0.2109, 3.8912, 4.7853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'RT', NULL, 60.21, 46, 9.0762, 41.3630, 76.4414, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 1, 0.93, 20, 1.0003, 0.0969, 8.3393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 3, 19.15, 20, 13.1908, 3.8275, 58.4899, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 4, 45.28, 20, 19.5166, 13.7273, 81.1407, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 5, 13.09, 20, 6.4562, 4.3924, 33.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 6, 6.91, 20, 6.2857, 0.9526, 36.4514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'FT', 7, 14.64, 20, 7.0730, 4.9833, 35.9275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'IM', NULL, 4.31, 20, 0.1657, 3.9620, 4.6556, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'RT', NULL, 45.72, 48, 10.3033, 26.7566, 66.0038, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 4, 3.87, 13, 3.8239, 0.4269, 27.4312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 5, 41.80, 13, 21.1301, 9.7680, 82.6574, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 6, 19.95, 13, 18.4476, 1.9711, 75.5378, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'FT', 7, 34.38, 13, 19.3470, 7.4820, 77.2430, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'IM', NULL, 4.30, 12, 0.3232, 3.5903, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'RT', NULL, 49.28, 47, 11.0759, 28.4831, 70.3351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 1, 0.64, 18, 0.6500, 0.0737, 5.2908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 2, 0.64, 18, 0.6500, 0.0737, 5.2908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 3, 17.68, 18, 11.8580, 3.7064, 54.5078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 4, 19.30, 18, 14.9452, 3.0598, 64.4264, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 5, 37.05, 18, 17.6519, 10.6494, 74.3960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'FT', 7, 24.70, 18, 11.8486, 7.8821, 55.7108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'IM', NULL, 4.14, 18, 0.2543, 3.6053, 4.6782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'RT', NULL, 62.45, 48, 8.9632, 43.5307, 78.2050, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 1, 1.33, 17, 1.4149, 0.1385, 11.6554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 2, 1.54, 17, 1.5441, 0.1792, 11.9511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 3, 0.74, 17, 0.7424, 0.0871, 5.9819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 4, 4.01, 17, 3.3335, 0.6625, 20.7538, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 5, 47.29, 17, 12.6942, 23.3634, 72.5371, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 6, 28.02, 17, 14.6146, 7.7282, 64.3961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'FT', 7, 17.07, 17, 10.6892, 3.9849, 50.5015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'IM', NULL, 4.10, 15, 0.2746, 3.5096, 4.6874, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'RT', NULL, 54.29, 47, 9.3088, 35.8234, 71.6485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 1, 6.38, 18, 6.0889, 0.7882, 36.9162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 2, 29.80, 18, 17.3742, 6.8558, 71.0007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 3, 22.90, 18, 18.4692, 3.1655, 72.9683, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 4, 9.96, 18, 6.8260, 2.1718, 35.5312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 5, 20.08, 18, 7.0470, 9.0482, 38.8212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 6, 4.56, 18, 3.6366, 0.8144, 21.7784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'FT', 7, 6.31, 18, 5.6565, 0.8871, 33.6418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'IM', NULL, 3.94, 17, 0.3626, 3.1710, 4.7083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'RT', NULL, 48.55, 48, 5.8313, 37.1110, 60.1521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 2, 0.65, 22, 0.6518, 0.0785, 5.1017, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 3, 28.70, 22, 16.2353, 7.1775, 67.6993, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 4, 40.46, 22, 14.6541, 16.0921, 70.6555, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 5, 14.59, 22, 9.8258, 3.2061, 46.8218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'FT', 7, 15.61, 22, 10.3099, 3.5030, 48.5027, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'IM', NULL, 3.90, 22, 0.3904, 3.0910, 4.7150, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'RT', NULL, 61.69, 48, 9.1843, 42.4226, 77.8698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 1, 5.84, 14, 5.5069, 0.7063, 35.0661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 2, 18.63, 14, 17.2502, 1.9217, 72.7924, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 3, 26.39, 14, 15.2850, 6.1492, 66.2422, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 4, 22.95, 14, 14.0240, 5.0957, 62.2979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 5, 3.31, 14, 3.3218, 0.3613, 24.3929, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'FT', 7, 22.88, 14, 17.7147, 3.2812, 72.1872, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'IM', NULL, 3.85, 15, 0.3955, 3.0019, 4.6984, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'RT', NULL, 52.89, 48, 9.1952, 34.8274, 70.2286, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 2, 0.60, 22, 0.6179, 0.0699, 4.9481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 3, 10.93, 22, 9.4830, 1.5909, 48.2023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 4, 57.11, 22, 16.4663, 24.7537, 84.3455, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 5, 12.80, 22, 5.9902, 4.5907, 30.9469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 6, 4.67, 22, 4.0992, 0.7156, 24.9568, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'FT', 7, 13.90, 22, 9.0386, 3.2458, 43.7089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'IM', NULL, 3.61, 21, 0.2125, 3.1656, 4.0523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'RT', NULL, 66.41, 48, 8.7238, 47.3705, 81.2771, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 1, 14.76, 8, 11.2897, 2.0313, 59.1078, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 3, 44.85, 8, 28.0472, 5.2741, 92.2332, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 5, 14.68, 8, 11.2771, 2.0048, 59.1263, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'FT', 7, 25.72, 8, 23.6374, 1.8227, 86.5890, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'IM', NULL, 3.57, 7, 0.5497, 2.2284, 4.9186, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'RT', NULL, 23.83, 48, 9.0756, 10.2676, 46.1042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 3, 9.17, 70, 7.8329, 1.5231, 39.7241, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 4, 0.39, 70, 0.4329, 0.0426, 3.4819, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 5, 22.22, 70, 10.0790, 8.1969, 47.7670, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 6, 12.41, 70, 6.3935, 4.1969, 31.4148, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'FT', 7, 55.81, 70, 19.6888, 20.4357, 86.1277, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'IM', NULL, 4.86, 71, 0.0699, 4.7235, 5.0000, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'RT', NULL, 70.70, 89, 5.0308, 59.8265, 79.6327, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 3, 0.41, 53, 0.4512, 0.0443, 3.6576, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 4, 1.42, 53, 1.1182, 0.2909, 6.6693, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 5, 19.91, 53, 4.3548, 12.5682, 30.0737, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 6, 13.50, 53, 3.8932, 7.4033, 23.3542, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'FT', 7, 64.75, 53, 4.6907, 54.8801, 73.5101, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'IM', NULL, 4.68, 57, 0.0931, 4.4954, 4.8686, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'RT', NULL, 85.16, 90, 6.8555, 66.1338, 94.3985, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 3, 11.29, 58, 3.9129, 5.4994, 21.7695, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 4, 30.11, 58, 5.6153, 20.1616, 42.3698, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 5, 29.63, 58, 14.1121, 9.7930, 62.0174, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 6, 15.43, 58, 3.2514, 9.9722, 23.1054, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'FT', 7, 13.54, 58, 4.0788, 7.2320, 23.9341, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'IM', NULL, 4.13, 60, 0.1541, 3.8210, 4.4376, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'RT', NULL, 68.34, 91, 12.1010, 41.5425, 86.7703, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 2, 0.50, 51, 0.5609, 0.0525, 4.6043, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 3, 1.28, 51, 1.3923, 0.1402, 10.6345, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 4, 7.64, 51, 6.6779, 1.2203, 35.6337, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 5, 18.92, 51, 4.6021, 11.3299, 29.8907, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 6, 33.34, 51, 7.8908, 19.6863, 50.5069, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'FT', 7, 38.32, 51, 11.5288, 18.9140, 62.3349, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'IM', NULL, 4.08, 54, 0.1213, 3.8406, 4.3274, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'RT', NULL, 83.29, 90, 7.8914, 61.7676, 93.8943, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 2, 9.35, 10, 10.2203, 0.6705, 61.1984, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 3, 3.67, 10, 4.1963, 0.2596, 35.8220, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 4, 2.06, 10, 2.3154, 0.1571, 21.9759, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 5, 69.91, 10, 18.4804, 24.1523, 94.4286, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 6, 12.00, 10, 10.4039, 1.4483, 55.8738, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'FT', 7, 3.00, 10, 3.3700, 0.2250, 29.7969, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'IM', NULL, 4.57, 11, 0.2461, 4.0198, 5.0000, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'RT', NULL, 12.71, 87, 4.9349, 5.6739, 26.0658, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 3, 0.72, 36, 0.8255, 0.0691, 7.0454, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 4, 0.19, 36, 0.2142, 0.0188, 1.8664, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 5, 27.67, 36, 9.7249, 12.4823, 50.6373, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 6, 15.42, 36, 3.5637, 9.4750, 24.0961, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'FT', 7, 56.01, 36, 8.5855, 38.5577, 72.0881, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'IM', NULL, 4.56, 38, 0.0969, 4.3635, 4.7560, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'RT', NULL, 55.39, 89, 12.9022, 30.5528, 77.8037, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 2, 0.28, 34, 0.3077, 0.0306, 2.5496, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 3, 5.04, 34, 3.9436, 0.9853, 22.0953, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 4, 8.85, 34, 4.9935, 2.6831, 25.4890, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 5, 30.99, 34, 11.5363, 13.0310, 57.3667, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 6, 54.65, 34, 11.8730, 31.2546, 76.1525, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'FT', 7, 0.19, 34, 0.2038, 0.0203, 1.7003, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'IM', NULL, 4.48, 37, 0.1073, 4.2592, 4.6945, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'RT', NULL, 45.17, 90, 6.9852, 31.9943, 59.0675, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 2, 2.24, 45, 2.2851, 0.2793, 15.7965, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 4, 1.97, 45, 1.5333, 0.4051, 9.0490, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 5, 26.29, 45, 8.6390, 12.6817, 46.6929, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 6, 18.42, 45, 3.6666, 12.1373, 26.9694, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'FT', 7, 51.07, 45, 9.4909, 32.6828, 69.1757, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'IM', NULL, 4.48, 49, 0.1065, 4.2618, 4.6900, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'RT', NULL, 62.41, 91, 11.8787, 37.7754, 81.9457, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 2, 0.82, 24, 0.9635, 0.0722, 8.7050, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 4, 18.40, 24, 16.1955, 2.3628, 67.7432, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 5, 10.32, 24, 7.7975, 1.9730, 39.6714, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 6, 48.30, 24, 17.4181, 18.0772, 79.8154, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'FT', 7, 22.17, 24, 5.2305, 13.2026, 34.7770, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'IM', NULL, 4.47, 24, 0.1061, 4.2524, 4.6915, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'RT', NULL, 41.12, 89, 12.6039, 19.8847, 66.2744, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 2, 18.23, 38, 15.6984, 2.5711, 65.3167, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 3, 1.07, 38, 0.8638, 0.2060, 5.3516, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 4, 8.74, 38, 5.0833, 2.5673, 25.8360, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 5, 10.76, 38, 4.6502, 4.3231, 24.3371, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 6, 26.33, 38, 14.2988, 7.4274, 61.4122, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'FT', 7, 34.87, 38, 16.8790, 10.6176, 70.7077, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'IM', NULL, 4.39, 39, 0.1796, 4.0277, 4.7549, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'RT', NULL, 35.22, 89, 7.0201, 22.7782, 50.0518, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 2, 0.65, 65, 0.7090, 0.0735, 5.5246, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 3, 0.53, 65, 0.5711, 0.0622, 4.4079, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 4, 6.14, 65, 3.4228, 1.9558, 17.6471, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 5, 61.60, 65, 11.4955, 37.7969, 80.9007, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 6, 25.13, 65, 12.8613, 7.8917, 56.8056, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'FT', 7, 5.94, 65, 3.2884, 1.9148, 16.9881, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'IM', NULL, 4.38, 65, 0.1260, 4.1253, 4.6286, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'RT', NULL, 63.12, 90, 5.1004, 52.5439, 72.5617, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 3, 0.60, 58, 0.6629, 0.0658, 5.2762, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 4, 0.54, 58, 0.5142, 0.0800, 3.5588, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 5, 35.53, 58, 8.6092, 20.6159, 53.9151, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 6, 10.14, 58, 5.4315, 3.3062, 27.1284, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'FT', 7, 53.19, 58, 8.4880, 36.4690, 69.2160, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'IM', NULL, 4.36, 59, 0.1165, 4.1256, 4.5918, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'RT', NULL, 64.80, 89, 11.5364, 40.2537, 83.4140, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 2, 2.23, 38, 2.1394, 0.3103, 14.2909, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 3, 1.03, 38, 1.1422, 0.1083, 9.1285, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 4, 14.31, 38, 5.6246, 6.1883, 29.7284, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 5, 26.30, 38, 10.1350, 11.0094, 50.7262, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 6, 48.57, 38, 9.1558, 31.0069, 66.4971, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'FT', 7, 7.55, 38, 4.7279, 2.0297, 24.3656, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'IM', NULL, 4.32, 40, 0.1060, 4.1017, 4.5307, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'RT', NULL, 50.94, 90, 9.4257, 32.9225, 68.7216, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 1, 2.24, 20, 2.4243, 0.2243, 18.8891, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 4, 9.60, 20, 6.1902, 2.3330, 32.0900, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 5, 7.02, 20, 5.0733, 1.4599, 27.7571, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 6, 70.88, 20, 15.0452, 34.6149, 91.8007, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'FT', 7, 10.26, 20, 5.5373, 3.1444, 28.7018, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'IM', NULL, 4.26, 21, 0.2642, 3.7081, 4.8103, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'RT', NULL, 21.69, 87, 8.5133, 9.2756, 42.8611, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 2, 4.34, 14, 4.3430, 0.4712, 30.3023, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 3, 0.96, 14, 1.0604, 0.0860, 9.7781, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 4, 4.76, 14, 3.3246, 1.0161, 19.5899, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 5, 33.07, 14, 22.2594, 5.3277, 81.2697, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 6, 51.41, 14, 23.3910, 12.2762, 88.8880, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'FT', 7, 5.46, 14, 4.5034, 0.8690, 27.5549, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'IM', NULL, 4.25, 16, 0.1783, 3.8714, 4.6317, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'RT', NULL, 32.99, 87, 7.0661, 20.6864, 48.1725, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 3, 0.42, 22, 0.4657, 0.0428, 4.0556, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 4, 1.50, 22, 1.1042, 0.3191, 6.7278, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 5, 30.84, 22, 20.6663, 5.6123, 76.9841, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 6, 42.35, 22, 16.1107, 15.7000, 74.3427, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'FT', 7, 24.89, 22, 11.9655, 8.0490, 55.6388, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'IM', NULL, 4.20, 23, 0.1382, 3.9173, 4.4904, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'RT', NULL, 33.39, 87, 7.8290, 19.9350, 50.2291, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 2, 9.67, 42, 5.1721, 3.1380, 26.1416, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 3, 2.33, 42, 2.5204, 0.2525, 18.2933, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 4, 2.11, 42, 1.8945, 0.3389, 12.0634, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 5, 16.41, 42, 11.7394, 3.3702, 52.5053, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 6, 38.62, 42, 8.1764, 23.8661, 55.8030, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'FT', 7, 30.86, 42, 6.3879, 19.6010, 44.9639, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'IM', NULL, 4.09, 44, 0.1714, 3.7451, 4.4364, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'RT', NULL, 59.62, 90, 12.1200, 35.1937, 80.0617, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 2, 4.51, 16, 4.5140, 0.5021, 30.6215, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 3, 2.53, 16, 2.5578, 0.2841, 19.1382, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 4, 10.61, 16, 6.4609, 2.7012, 33.6451, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 5, 54.29, 16, 12.1065, 29.5719, 77.0635, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 6, 6.97, 16, 6.9742, 0.7496, 42.6012, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'FT', 7, 21.10, 16, 11.6425, 5.6807, 54.2816, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'IM', NULL, 4.09, 17, 0.2053, 3.6511, 4.5216, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'RT', NULL, 11.19, 86, 4.9148, 4.5029, 25.1974, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 1, 9.79, 40, 5.2368, 3.1665, 26.4757, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 2, 0.90, 40, 1.0102, 0.0922, 8.2257, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 3, 4.84, 40, 3.9823, 0.8786, 22.6154, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 4, 22.89, 40, 8.7885, 9.7794, 44.8312, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 5, 28.53, 40, 6.7488, 16.9698, 43.8109, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 6, 26.23, 40, 9.2598, 11.9017, 48.3502, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'FT', 7, 6.82, 40, 4.7861, 1.5687, 25.1399, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'IM', NULL, 3.84, 42, 0.1445, 3.5487, 4.1324, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'RT', NULL, 58.25, 90, 12.3489, 33.7199, 79.2842, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 1, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 2, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 3, 0.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 4, 4.17, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 5, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 6, 25.00, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'FT', 7, 45.83, 24, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'IM', NULL, 4.81, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 6, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'FT', 7, 61.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'IM', NULL, 4.74, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 4, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 5, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 6, 42.31, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'FT', 7, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'IM', NULL, 4.70, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 2, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 3, 15.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 4, 57.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 6, 7.69, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'FT', 7, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'IM', NULL, 4.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 4, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 5, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'FT', 7, 28.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'IM', NULL, 4.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 2, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 3, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 4, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 5, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 6, 52.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'FT', 7, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'IM', NULL, 4.58, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 1, 0.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 3, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 5, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 6, 20.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'FT', 7, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'IM', NULL, 4.42, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 3, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 4, 26.92, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 6, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'FT', 7, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'IM', NULL, 4.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 1, 0.00, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 2, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 3, 23.08, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 4, 38.46, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 5, 19.23, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 6, 11.54, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'FT', 7, 3.85, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'IM', NULL, 4.19, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'RT', NULL, 100.00, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 1, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 2, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 3, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 4, 24.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 5, 16.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 6, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'IM', NULL, 3.62, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 1, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 2, 4.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 3, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 4, 32.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 5, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 6, 12.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'FT', 7, 8.00, 25, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'IM', NULL, 3.38, 26, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'RT', NULL, 96.30, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 1, 62.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 2, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 3, 25.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 4, 12.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 5, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 6, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'FT', 7, 0.00, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'IM', NULL, 2.50, 8, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'RT', NULL, 29.63, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 1, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 2, 50.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 3, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 4, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 5, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'FT', 7, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'IM', NULL, 1.83, 12, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'RT', NULL, 44.44, 27, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 1, 2.09, 53, 2.0187, 0.2948, 13.3755, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 2, 0.97, 53, 1.0033, 0.1222, 7.3411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 3, 0.51, 53, 0.5246, 0.0657, 3.8940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 4, 10.43, 53, 5.9821, 3.1212, 29.6211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 5, 35.14, 53, 9.9017, 18.4731, 56.4366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 6, 24.11, 53, 7.6354, 12.0866, 42.3269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'FT', 7, 26.74, 53, 9.3363, 12.3025, 48.7136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'IM', NULL, 4.35, 55, 0.1858, 3.9749, 4.7199, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'RT', NULL, 93.14, 64, 4.6315, 76.1287, 98.3009, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 1, 2.05, 60, 1.8368, 0.3363, 11.5298, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 2, 1.11, 60, 0.9735, 0.1918, 6.1942, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 3, 4.36, 60, 4.3880, 0.5505, 27.2574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 4, 3.33, 60, 2.4341, 0.7533, 13.5242, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 5, 32.64, 60, 8.1557, 18.7395, 50.4398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 6, 21.91, 60, 6.7289, 11.3245, 38.1306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'FT', 7, 34.60, 60, 12.1524, 15.3009, 60.7781, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'IM', NULL, 4.34, 59, 0.1632, 4.0159, 4.6691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'RT', NULL, 96.53, 65, 2.3782, 87.0702, 99.1382, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 1, 1.52, 60, 1.5422, 0.1949, 10.8354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 2, 0.90, 60, 0.9170, 0.1141, 6.6677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 3, 4.24, 60, 4.2712, 0.5372, 26.6457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 4, 0.47, 60, 0.4855, 0.0598, 3.6173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 5, 40.06, 60, 9.8224, 22.7696, 60.2445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 6, 9.82, 60, 5.1401, 3.2983, 25.8087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'FT', 7, 42.99, 60, 12.6404, 21.1762, 67.9118, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'IM', NULL, 4.28, 61, 0.1722, 3.9355, 4.6243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'RT', NULL, 99.00, 65, 0.9961, 93.0168, 99.8631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 2, 0.99, 50, 1.0150, 0.1229, 7.4504, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 3, 5.08, 50, 4.7369, 0.7397, 27.8017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 4, 12.06, 50, 6.2420, 4.0344, 30.9173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 5, 37.60, 50, 10.0842, 20.2562, 58.8341, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 6, 20.16, 50, 6.4265, 10.1694, 36.0334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'FT', 7, 24.11, 50, 8.2442, 11.3820, 43.9975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'IM', NULL, 4.27, 52, 0.1817, 3.9027, 4.6321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'RT', NULL, 90.68, 65, 5.9180, 70.6035, 97.5284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 2, 4.18, 44, 2.3490, 1.3163, 12.4627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 3, 4.03, 44, 2.3988, 1.1846, 12.7943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 4, 15.92, 44, 7.6897, 5.6104, 37.6212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 5, 29.31, 44, 8.7724, 15.0083, 49.3403, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 6, 26.65, 44, 7.7244, 14.0698, 44.6306, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'FT', 7, 19.92, 44, 8.4564, 7.8663, 42.0121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'IM', NULL, 4.25, 46, 0.1909, 3.8666, 4.6357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'RT', NULL, 81.06, 65, 9.9425, 53.9967, 93.9796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 1, 2.23, 46, 2.4966, 0.2274, 18.6116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 2, 1.35, 46, 1.1083, 0.2563, 6.8107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 3, 1.76, 46, 1.8029, 0.2199, 12.7461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 4, 15.54, 46, 7.1151, 5.8125, 35.4092, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 5, 34.92, 46, 8.3715, 20.3474, 52.9771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 6, 15.79, 46, 7.2611, 5.8777, 36.0311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'FT', 7, 28.41, 46, 12.3141, 10.4920, 57.3269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'IM', NULL, 4.25, 48, 0.1929, 3.8621, 4.6383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'RT', NULL, 86.25, 65, 9.2464, 56.9206, 96.7523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 2, 1.34, 60, 0.9949, 0.3007, 5.7682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 3, 1.90, 60, 2.0302, 0.2199, 14.5941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 4, 2.91, 60, 1.7114, 0.8810, 9.1521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 5, 35.90, 60, 8.6680, 20.8622, 54.3425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 6, 22.72, 60, 6.3533, 12.4702, 37.7470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'FT', 7, 35.23, 60, 9.8591, 18.6425, 56.3574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'IM', NULL, 4.22, 59, 0.1676, 3.8875, 4.5585, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'RT', NULL, 99.75, 64, 0.1578, 99.1174, 99.9311, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 1, 4.91, 55, 3.6542, 1.0653, 19.8667, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 2, 1.11, 55, 1.1868, 0.1268, 8.9666, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 3, 9.74, 55, 5.2294, 3.1733, 26.2336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 4, 1.37, 55, 0.8949, 0.3676, 4.9784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 5, 23.20, 55, 7.6283, 11.3475, 41.6097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 6, 27.42, 55, 7.7909, 14.6968, 45.2964, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'FT', 7, 32.25, 55, 9.1454, 17.0624, 52.4236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'IM', NULL, 4.19, 56, 0.2043, 3.7759, 4.5948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'RT', NULL, 87.13, 65, 6.6352, 67.4902, 95.6677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 1, 2.12, 54, 2.2253, 0.2506, 15.7064, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 2, 3.14, 54, 1.8479, 0.9476, 9.8830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 3, 5.69, 54, 4.5907, 1.0734, 25.1233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 4, 8.90, 54, 3.9501, 3.5486, 20.6091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 5, 29.29, 54, 8.9322, 14.8510, 49.5930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 6, 29.76, 54, 7.2340, 17.4629, 45.8894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'FT', 7, 21.11, 54, 7.8302, 9.4341, 40.7246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'IM', NULL, 4.14, 55, 0.1532, 3.8360, 4.4501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'RT', NULL, 94.36, 64, 3.6316, 81.0525, 98.4971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 2, 3.90, 50, 2.7123, 0.9397, 14.8019, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 3, 5.46, 50, 4.6457, 0.9380, 26.0562, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 4, 17.98, 50, 7.6982, 7.1336, 38.4946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 5, 18.36, 50, 8.0440, 7.1082, 39.8045, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 6, 36.58, 50, 10.1686, 19.2899, 58.1870, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'FT', 7, 17.71, 50, 8.2790, 6.4330, 40.2650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'IM', NULL, 4.14, 52, 0.1716, 3.7945, 4.4833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'RT', NULL, 88.51, 63, 6.3303, 68.9408, 96.3934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 2, 1.27, 54, 1.0371, 0.2434, 6.3349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 3, 5.94, 54, 4.7780, 1.1258, 25.9727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 4, 8.65, 54, 4.9158, 2.6436, 24.7998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 5, 31.44, 54, 9.7517, 15.6156, 53.1894, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 6, 23.37, 54, 6.9605, 12.2699, 39.9402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'FT', 7, 29.33, 54, 9.4955, 14.2087, 50.9883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'IM', NULL, 4.11, 56, 0.2073, 3.6944, 4.5251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'RT', NULL, 91.57, 65, 5.5624, 72.0253, 97.8659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 1, 0.48, 58, 0.4916, 0.0625, 3.6277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 2, 8.60, 58, 5.3407, 2.3564, 26.8371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 3, 7.99, 58, 5.0204, 2.1658, 25.4211, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 4, 5.23, 58, 3.2998, 1.4337, 17.3093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 5, 35.95, 58, 8.7029, 20.8459, 54.4732, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 6, 28.12, 58, 6.9355, 16.4441, 43.7483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'FT', 7, 13.62, 58, 6.6836, 4.8132, 32.9686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'IM', NULL, 4.11, 62, 0.1547, 3.7985, 4.4172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'RT', NULL, 97.06, 65, 2.7091, 83.2120, 99.5468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 1, 1.13, 56, 0.9951, 0.1933, 6.3616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 4, 5.46, 56, 3.4655, 1.4826, 18.1506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 5, 50.34, 56, 8.3692, 34.1309, 66.4715, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 6, 11.33, 56, 5.0559, 4.4543, 25.9442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'FT', 7, 31.74, 56, 11.0351, 14.3480, 56.3378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'IM', NULL, 4.09, 57, 0.1756, 3.7396, 4.4433, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'RT', NULL, 94.97, 65, 3.7988, 79.4060, 98.9295, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 1, 6.09, 48, 4.3301, 1.3957, 22.9224, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 2, 2.17, 48, 1.6690, 0.4552, 9.7316, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 3, 6.72, 48, 5.5102, 1.2118, 29.6983, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 4, 5.55, 48, 3.9967, 1.2518, 21.4087, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 5, 35.06, 48, 9.8005, 18.5042, 56.2036, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 6, 15.90, 48, 6.5200, 6.6166, 33.5171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'FT', 7, 28.52, 48, 11.7615, 11.1091, 56.0152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'IM', NULL, 4.09, 51, 0.1705, 3.7486, 4.4335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'RT', NULL, 78.37, 65, 7.2363, 60.6945, 89.4725, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 1, 6.66, 41, 4.8561, 1.4523, 25.7011, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 2, 5.15, 41, 4.1821, 0.9541, 23.4483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 3, 14.56, 41, 8.2597, 4.2665, 39.4698, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 4, 17.59, 41, 7.8746, 6.6496, 39.0221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 5, 37.15, 41, 16.2116, 12.6875, 70.6321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 6, 13.84, 41, 7.7181, 4.1611, 37.2730, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'FT', 7, 5.03, 41, 4.1397, 0.9121, 23.3789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'IM', NULL, 4.04, 41, 0.2612, 3.5091, 4.5651, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'RT', NULL, 70.72, 64, 9.7258, 48.5808, 86.0616, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 1, 5.85, 47, 4.3778, 1.2406, 23.5279, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 2, 4.14, 47, 2.5769, 1.1570, 13.7609, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 3, 6.11, 47, 4.9802, 1.1209, 27.1958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 4, 14.28, 47, 6.8447, 5.1286, 33.9243, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 5, 41.09, 47, 10.9472, 21.9169, 63.4167, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 6, 15.06, 47, 5.5101, 6.9357, 29.6759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'FT', 7, 13.46, 47, 7.7187, 3.9363, 37.1208, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'IM', NULL, 4.00, 49, 0.1856, 3.6312, 4.3776, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'RT', NULL, 73.71, 65, 7.8133, 55.6101, 86.2494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 1, 5.24, 44, 5.3001, 0.6389, 32.2414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 2, 1.11, 44, 1.1411, 0.1360, 8.4037, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 3, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 4, 16.17, 44, 6.8711, 6.4865, 34.8993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 5, 35.55, 44, 10.2502, 18.2869, 57.6236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 6, 28.41, 44, 7.8324, 15.4348, 46.3164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'FT', 7, 13.53, 44, 7.1597, 4.3529, 34.9608, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'IM', NULL, 3.97, 47, 0.2260, 3.5137, 4.4237, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'RT', NULL, 79.68, 65, 9.7630, 54.0369, 92.8982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 1, 6.46, 38, 4.7624, 1.3779, 25.4322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 2, 3.90, 38, 2.6756, 0.9439, 14.7096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 3, 4.57, 38, 2.9711, 1.1900, 15.9963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 4, 16.90, 38, 7.5215, 6.4286, 37.5763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 5, 43.62, 38, 11.7330, 22.7363, 67.0417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 6, 4.96, 38, 3.5658, 1.1156, 19.4601, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'FT', 7, 19.60, 38, 10.6193, 5.8556, 48.8471, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'IM', NULL, 3.95, 41, 0.2027, 3.5424, 4.3617, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'RT', NULL, 71.74, 65, 9.0685, 50.9489, 86.1175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 1, 5.95, 43, 5.4593, 0.8763, 31.1771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 3, 0.60, 43, 0.6090, 0.0749, 4.5620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 4, 10.35, 43, 4.1362, 4.4844, 22.1084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 5, 41.40, 43, 10.0314, 23.4701, 61.9389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 6, 25.38, 43, 8.5102, 12.0782, 45.7227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'FT', 7, 16.32, 43, 7.7360, 5.8552, 37.9566, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'IM', NULL, 3.93, 44, 0.2462, 3.4298, 4.4227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'RT', NULL, 78.86, 65, 8.4558, 57.5241, 91.1325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 1, 6.25, 40, 4.6361, 1.3294, 24.8266, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 2, 5.08, 40, 2.8984, 1.5615, 15.2917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 3, 12.03, 40, 7.3072, 3.2707, 35.5957, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 4, 22.57, 40, 6.3985, 12.2067, 37.9411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 5, 30.98, 40, 12.0217, 12.5843, 58.3260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 6, 9.98, 40, 7.1492, 2.1711, 35.6639, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'FT', 7, 13.10, 40, 9.2595, 2.8279, 43.8574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'IM', NULL, 3.92, 42, 0.2250, 3.4610, 4.3697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'RT', NULL, 69.81, 64, 8.9277, 49.7928, 84.3521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 1, 5.33, 48, 5.2825, 0.6806, 31.6271, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 2, 6.47, 48, 2.9372, 2.5423, 15.5180, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 3, 18.50, 48, 7.4800, 7.7175, 38.1091, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 4, 21.31, 48, 6.4551, 11.0985, 37.0070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 5, 22.63, 48, 7.4791, 11.0236, 40.8572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 6, 14.64, 48, 5.5036, 6.6036, 29.3763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'FT', 7, 11.12, 48, 5.9690, 3.5778, 29.6592, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'IM', NULL, 3.70, 50, 0.1479, 3.3987, 3.9933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'RT', NULL, 82.51, 63, 5.1583, 69.7814, 90.6039, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 1, 9.06, 48, 6.5354, 1.9809, 32.9454, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 2, 7.63, 48, 5.5926, 1.6466, 28.9587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 3, 7.54, 48, 3.6600, 2.7606, 18.9948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 4, 14.07, 48, 7.0567, 4.8159, 34.6305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 5, 30.93, 48, 11.6225, 13.0382, 57.2285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 6, 21.95, 48, 7.3470, 10.6055, 39.9878, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'FT', 7, 8.82, 48, 5.8965, 2.1626, 29.7197, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'IM', NULL, 3.57, 51, 0.1968, 3.1780, 3.9686, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'RT', NULL, 81.95, 64, 5.5144, 68.3084, 90.5331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 2, 1.42, 34, 1.4940, 0.1647, 11.2014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 3, 5.70, 34, 5.2107, 0.8327, 30.2946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 4, 8.59, 34, 7.8024, 1.2290, 41.5063, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 5, 35.29, 34, 9.3595, 19.1483, 55.6606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 6, 20.00, 34, 8.0161, 8.2747, 40.9271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'FT', 7, 29.01, 34, 10.8630, 12.2566, 54.4422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'IM', NULL, 4.64, 33, 0.1223, 4.3920, 4.8903, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 23982, 'RT', NULL, 68.72, 49, 11.3865, 43.0913, 86.4340, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 5, 40.33, 45, 8.4721, 24.9526, 57.8802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 6, 25.35, 45, 7.8110, 12.8794, 43.8297, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'FT', 7, 34.31, 45, 10.3825, 17.1129, 56.9311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'IM', NULL, 4.58, 47, 0.1169, 4.3427, 4.8134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'RT', NULL, 92.17, 49, 7.4748, 59.4628, 98.9527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 2, 5.02, 35, 4.9899, 0.6279, 30.6976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 4, 5.55, 35, 4.7094, 0.9360, 26.7359, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 5, 37.87, 35, 10.1198, 20.2737, 59.3614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 6, 9.16, 35, 4.1016, 3.5734, 21.5440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'FT', 7, 42.40, 35, 9.4463, 25.1145, 61.7654, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'IM', NULL, 4.55, 36, 0.1966, 4.1477, 4.9459, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'RT', NULL, 72.55, 48, 11.5047, 45.2578, 89.4170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 2, 18.18, 43, 8.8585, 6.2626, 42.4985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 3, 7.09, 43, 3.8677, 2.2831, 19.9718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 4, 9.64, 43, 3.8059, 4.2342, 20.4895, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 5, 38.05, 43, 8.1177, 23.4599, 55.1685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 6, 13.27, 43, 8.6460, 3.2527, 41.0649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'FT', 7, 13.76, 43, 5.6618, 5.7406, 29.4724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'IM', NULL, 4.53, 45, 0.1040, 4.3245, 4.7438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'RT', NULL, 94.55, 47, 3.6664, 80.5554, 98.6417, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 4, 4.88, 40, 4.3055, 0.7777, 25.1017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 5, 54.12, 40, 10.1136, 34.1024, 72.8887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 6, 14.85, 40, 7.9161, 4.6888, 38.2231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'FT', 7, 26.15, 40, 6.4258, 15.3014, 40.9719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'IM', NULL, 4.53, 39, 0.2024, 4.1233, 4.9429, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'RT', NULL, 81.49, 49, 11.4454, 48.9133, 95.2913, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 4, 9.25, 38, 6.4497, 2.1031, 32.5929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 5, 20.72, 38, 8.2377, 8.6418, 41.9253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 6, 30.79, 38, 6.1066, 19.9308, 44.2913, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'FT', 7, 39.24, 38, 10.4760, 20.9598, 61.1391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'IM', NULL, 4.52, 37, 0.1210, 4.2706, 4.7613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'RT', NULL, 74.96, 48, 8.4619, 54.7229, 88.1136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 4, 10.26, 37, 4.6352, 3.9527, 24.0900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 5, 43.54, 37, 7.8577, 28.7404, 59.5921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 6, 9.85, 37, 5.3730, 3.1048, 27.1537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'FT', 7, 36.35, 37, 8.5087, 21.3146, 54.6274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'IM', NULL, 4.45, 38, 0.0932, 4.2579, 4.6355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'RT', NULL, 76.60, 49, 6.9330, 60.0628, 87.6894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 2, 0.85, 46, 0.8584, 0.1115, 6.2263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 4, 2.95, 46, 1.8749, 0.8072, 10.2060, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 5, 50.78, 46, 7.2206, 36.5707, 64.8637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 6, 24.87, 46, 5.5340, 15.4181, 37.5408, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'FT', 7, 20.55, 46, 6.6826, 10.1840, 37.0983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'IM', NULL, 4.45, 47, 0.1148, 4.2155, 4.6776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'RT', NULL, 95.06, 49, 3.4060, 81.7364, 98.8075, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 3, 1.63, 32, 1.6346, 0.2054, 11.7239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 4, 7.93, 32, 6.5323, 1.3699, 34.8156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 5, 35.12, 32, 8.1340, 20.7199, 52.8530, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 6, 23.60, 32, 8.4059, 10.6651, 44.4270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'FT', 7, 31.72, 32, 10.0920, 15.2279, 54.5807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'IM', NULL, 4.39, 33, 0.1720, 4.0351, 4.7356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'RT', NULL, 68.38, 49, 6.2406, 54.7572, 79.4365, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 1, 5.74, 33, 5.6433, 0.7207, 33.7757, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 3, 10.62, 33, 6.7323, 2.7235, 33.5056, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 4, 21.63, 33, 8.7414, 8.8026, 44.1019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 5, 37.02, 33, 13.7000, 15.0797, 66.0491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 6, 9.69, 33, 4.9597, 3.2686, 25.3935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'FT', 7, 15.32, 33, 6.7412, 5.9043, 34.2691, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'IM', NULL, 4.06, 35, 0.1712, 3.7154, 4.4112, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'RT', NULL, 73.67, 47, 8.5394, 53.5634, 87.1596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 3, 7.50, 39, 5.6342, 1.5430, 29.5606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 4, 13.52, 39, 6.4896, 4.8370, 32.4730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 5, 44.20, 39, 10.1320, 25.6411, 64.5328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 6, 14.36, 39, 5.2834, 6.5643, 28.5767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'FT', 7, 20.42, 39, 6.4380, 10.3192, 36.3961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'IM', NULL, 4.06, 41, 0.1416, 3.7751, 4.3474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'RT', NULL, 84.03, 47, 7.7420, 62.2278, 94.3856, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 4, 13.14, 20, 6.5616, 4.3472, 33.5079, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 5, 58.73, 20, 19.4064, 21.0325, 88.3774, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 6, 10.80, 20, 6.7997, 2.6913, 34.6588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'FT', 7, 17.32, 20, 7.7610, 6.3132, 39.4426, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'IM', NULL, 4.53, 21, 0.1546, 4.2092, 4.8544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'RT', NULL, 45.33, 48, 13.6965, 21.4308, 71.5968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 2, 2.32, 19, 2.5961, 0.2151, 20.8151, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 3, 4.61, 19, 4.7322, 0.5014, 31.6708, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 4, 4.58, 19, 3.6394, 0.8281, 21.6333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 5, 45.29, 19, 15.3416, 18.3974, 75.2490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 6, 24.78, 19, 7.0092, 13.0056, 42.0585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'FT', 7, 18.41, 19, 10.2103, 5.1337, 48.4830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'IM', NULL, 4.47, 20, 0.1196, 4.2224, 4.7230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'RT', NULL, 38.23, 47, 10.2182, 20.5755, 59.6583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 4, 4.90, 33, 4.9552, 0.5855, 31.0287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 5, 24.04, 33, 6.8590, 12.8390, 40.4861, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 6, 32.57, 33, 8.8713, 17.4997, 52.3740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'FT', 7, 38.49, 33, 9.5210, 21.6220, 58.6722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'IM', NULL, 4.46, 34, 0.1702, 4.1170, 4.8094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'RT', NULL, 62.83, 49, 10.7647, 40.0846, 81.0238, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 1, 1.59, 26, 1.6109, 0.1933, 11.8719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 3, 5.25, 26, 3.5757, 1.2473, 19.5792, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 4, 5.98, 26, 5.1585, 0.9541, 29.6083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 5, 61.00, 26, 9.6843, 40.3462, 78.3420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 6, 3.71, 26, 2.9153, 0.7107, 17.1500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'FT', 7, 22.47, 26, 13.4328, 5.5881, 58.6504, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'IM', NULL, 4.38, 27, 0.2194, 3.9245, 4.8265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'RT', NULL, 51.61, 49, 10.1745, 31.9819, 70.7582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 3, 11.28, 34, 5.4215, 4.0552, 27.6837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 5, 44.64, 34, 7.8194, 29.7545, 60.5511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 6, 17.09, 34, 7.6186, 6.4560, 38.0985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'FT', 7, 26.99, 34, 7.2228, 14.9188, 43.7955, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'IM', NULL, 4.37, 35, 0.1284, 4.1093, 4.6311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'RT', NULL, 62.62, 49, 11.5134, 38.3918, 81.8325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 1, 7.52, 28, 6.8627, 1.0602, 38.1268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 3, 4.68, 28, 3.6810, 0.8959, 21.0642, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 5, 51.59, 28, 14.2248, 24.8763, 77.4183, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 6, 5.18, 28, 2.9419, 1.5704, 15.7343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'FT', 7, 31.04, 28, 10.0424, 14.6698, 54.1019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'IM', NULL, 4.37, 30, 0.2526, 3.8526, 4.8859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'RT', NULL, 57.20, 49, 12.4146, 32.5280, 78.7441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 1, 6.35, 31, 5.8602, 0.8989, 33.6525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 2, 22.72, 31, 8.8974, 9.4592, 45.2839, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 3, 1.66, 31, 1.7273, 0.1934, 12.7928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 4, 5.98, 31, 4.1973, 1.3665, 22.6087, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 5, 34.06, 31, 9.6277, 17.7124, 55.3525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 6, 13.56, 31, 6.7224, 4.6375, 33.6030, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'FT', 7, 15.66, 31, 7.9069, 5.1856, 38.6726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'IM', NULL, 4.37, 33, 0.1280, 4.1066, 4.6279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'RT', NULL, 63.97, 49, 11.5165, 39.3966, 82.8998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 3, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 4, 4.53, 32, 3.2755, 1.0013, 18.1946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 5, 63.40, 32, 12.6826, 36.2342, 84.0813, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 6, 11.08, 32, 5.9733, 3.4901, 30.0255, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'FT', 7, 20.99, 32, 7.1795, 9.9011, 39.1136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'IM', NULL, 4.16, 32, 0.2069, 3.7368, 4.5806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'RT', NULL, 62.45, 48, 10.3133, 40.7062, 80.1130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 4, 4.84, 29, 5.4525, 0.4488, 36.4865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 5, 54.03, 29, 7.8109, 38.1616, 69.1186, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 6, 21.70, 29, 11.3921, 6.5569, 52.2519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'FT', 7, 19.43, 29, 7.0234, 8.7767, 37.6771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'IM', NULL, 4.14, 29, 0.1253, 3.8879, 4.4010, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'RT', NULL, 65.20, 49, 9.3700, 44.9589, 81.1288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 1, 1.45, 25, 1.5240, 0.1615, 11.7601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 3, 7.07, 25, 5.8005, 1.2143, 32.0011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 4, 7.07, 25, 6.2076, 1.0701, 34.8464, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 5, 52.59, 25, 11.4283, 30.1082, 74.0755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 6, 16.86, 25, 4.8873, 8.9849, 29.3989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'FT', 7, 14.96, 25, 6.4825, 5.7935, 33.4926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'IM', NULL, 3.92, 26, 0.1967, 3.5178, 4.3282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'RT', NULL, 57.19, 48, 13.9624, 29.7811, 80.7954, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 1, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 2, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 3, 4.83, 6, 5.7974, 0.1983, 56.4736, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 4, 6.16, 6, 7.5108, 0.2324, 64.9277, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 5, 65.40, 6, 8.7634, 41.1251, 83.6484, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 6, 23.60, 6, 8.1746, 8.7881, 49.7700, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'FT', 7, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'IM', NULL, 3.87, 7, 0.2997, 3.1322, 4.5990, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'RT', NULL, 18.12, 47, 11.5450, 4.4155, 51.4516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 1, 13.34, 21, 9.8668, 2.5317, 47.7266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 2, 12.51, 21, 8.4452, 2.7812, 41.6904, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 3, 9.28, 21, 6.2926, 2.1040, 32.7251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 4, 17.76, 21, 5.7081, 8.7252, 32.7967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 5, 33.38, 21, 16.8832, 9.3215, 70.9419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 6, 11.15, 21, 9.6466, 1.6179, 48.8978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'FT', 7, 2.58, 21, 2.5694, 0.3136, 18.2497, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'IM', NULL, 3.82, 20, 0.3472, 3.0967, 4.5501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'RT', NULL, 44.29, 49, 9.1466, 27.3936, 62.6196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 1, 14.67, 31, 6.9357, 5.2548, 34.7703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 2, 1.42, 31, 1.4549, 0.1730, 10.7243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 3, 28.77, 31, 12.8703, 10.0695, 59.2897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 4, 32.95, 31, 7.9048, 19.1389, 50.5090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 5, 20.37, 31, 8.8259, 7.7692, 43.7328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 6, 1.81, 31, 1.8768, 0.2142, 13.7155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'IM', NULL, 3.71, 31, 0.2283, 3.2486, 4.1811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'RT', NULL, 61.44, 48, 9.9458, 40.6457, 78.7596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 3, 4.56, 55, 3.4890, 0.9508, 19.2423, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 4, 0.22, 55, 0.2308, 0.0252, 1.8218, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 5, 41.65, 55, 11.1018, 22.2149, 64.0737, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 6, 24.09, 55, 5.5872, 14.6784, 36.9337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'FT', 7, 29.48, 55, 15.1891, 8.8106, 64.3968, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'IM', NULL, 4.42, 58, 0.1838, 4.0475, 4.7835, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 21156, 'RT', NULL, 93.63, 64, 4.1919, 78.2980, 98.3593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 2, 0.61, 53, 0.4926, 0.1210, 3.0331, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 3, 5.99, 53, 4.2110, 1.4026, 22.2200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 4, 13.65, 53, 6.3129, 5.1215, 31.6501, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 5, 42.30, 53, 12.0753, 21.3595, 66.4232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 6, 8.24, 53, 4.2320, 2.8378, 21.6355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'FT', 7, 29.21, 53, 9.6764, 13.8900, 51.3431, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'IM', NULL, 4.29, 52, 0.2782, 3.7266, 4.8436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'RT', NULL, 74.90, 69, 5.9586, 61.3204, 84.8860, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 1, 0.22, 53, 0.2361, 0.0260, 1.8590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 2, 10.09, 53, 7.5978, 2.0495, 37.5940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 3, 2.14, 53, 2.0660, 0.3011, 13.6680, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 4, 0.22, 53, 0.2361, 0.0260, 1.8590, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 5, 40.71, 53, 8.3741, 25.4995, 57.9381, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 6, 10.24, 53, 5.3338, 3.4409, 26.7698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'FT', 7, 36.37, 53, 15.0103, 13.4594, 67.7467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'IM', NULL, 4.17, 55, 0.2804, 3.6123, 4.7367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'RT', NULL, 90.39, 67, 4.5672, 76.7011, 96.4099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 3, 5.25, 41, 5.4532, 0.6021, 33.6686, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 4, 12.05, 41, 6.6245, 3.7264, 32.6424, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 5, 60.98, 41, 11.1772, 37.6837, 80.1506, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 6, 2.87, 41, 2.6610, 0.4283, 16.8946, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'FT', 7, 18.85, 41, 6.6730, 8.7753, 35.9368, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'IM', NULL, 4.10, 48, 0.1321, 3.8323, 4.3637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'RT', NULL, 76.19, 69, 10.2598, 50.8634, 90.8181, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 1, 0.23, 54, 0.2424, 0.0269, 1.9026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 2, 1.98, 54, 1.6609, 0.3621, 10.1026, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 3, 9.96, 54, 8.1821, 1.7439, 40.8120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 4, 15.68, 54, 5.9109, 7.0501, 31.3127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 5, 34.37, 54, 11.6497, 15.6717, 59.6033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 6, 13.01, 54, 5.8171, 5.0612, 29.5417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'FT', 7, 24.78, 54, 7.7573, 12.5065, 43.1502, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'IM', NULL, 4.09, 54, 0.1807, 3.7272, 4.4523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'RT', NULL, 81.74, 69, 8.2512, 59.7654, 93.0985, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 2, 14.90, 55, 7.4473, 5.1195, 36.2413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 3, 20.29, 55, 7.3320, 9.3012, 38.7120, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 4, 23.55, 55, 6.8325, 12.5818, 39.7309, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 5, 34.67, 55, 5.7165, 24.2440, 46.8193, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 6, 2.57, 55, 2.3667, 0.3951, 14.9267, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'FT', 7, 4.02, 55, 3.0900, 0.8316, 17.2688, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'IM', NULL, 4.07, 57, 0.2268, 3.6116, 4.5205, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'RT', NULL, 90.89, 66, 4.4595, 77.2889, 96.6961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 1, 0.61, 51, 0.5076, 0.1156, 3.1833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 2, 1.88, 51, 1.7135, 0.2938, 11.0337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 3, 1.01, 51, 0.7386, 0.2285, 4.3133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 4, 15.75, 51, 7.0182, 6.0697, 35.1006, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 5, 68.56, 51, 6.3318, 54.7267, 79.7327, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 6, 2.28, 51, 1.6526, 0.5241, 9.3772, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'FT', 7, 9.91, 51, 6.6057, 2.4302, 32.7125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'IM', NULL, 4.02, 50, 0.1823, 3.6568, 4.3894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'RT', NULL, 73.82, 67, 10.5136, 48.7615, 89.3088, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 2, 0.94, 59, 0.6433, 0.2381, 3.6432, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 3, 4.59, 59, 3.4970, 0.9645, 19.2150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 4, 13.27, 59, 4.7499, 6.2793, 25.9018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 5, 55.91, 59, 9.5710, 36.8297, 73.3978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 6, 9.03, 59, 5.8749, 2.3179, 29.3504, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'FT', 7, 16.25, 59, 4.9283, 8.5895, 28.5991, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'IM', NULL, 3.96, 58, 0.1496, 3.6591, 4.2582, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'RT', NULL, 91.31, 68, 5.2348, 73.7934, 97.5134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 1, 9.68, 46, 5.6872, 2.8112, 28.4317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 2, 17.94, 46, 5.7016, 9.1082, 32.2922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 3, 24.03, 46, 4.0941, 16.7644, 33.2000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 4, 21.83, 46, 6.2488, 11.7792, 36.8605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 5, 16.77, 46, 6.9850, 6.8488, 35.5689, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 6, 9.52, 46, 4.2117, 3.7787, 21.9771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'FT', 7, 0.23, 46, 0.2534, 0.0261, 2.0512, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'IM', NULL, 3.82, 47, 0.3689, 3.0784, 4.5637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'RT', NULL, 84.14, 67, 7.8241, 62.1994, 94.4741, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 1, 7.64, 56, 2.8459, 3.5588, 15.6588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 2, 17.72, 56, 7.7327, 6.9247, 38.4010, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 3, 16.14, 56, 7.3532, 6.0884, 36.3779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 4, 16.78, 56, 6.7030, 7.1505, 34.5370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 5, 26.24, 56, 11.6699, 9.6023, 54.3569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 6, 15.48, 56, 9.0301, 4.3911, 42.2067, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'FT', 7, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'IM', NULL, 3.52, 55, 0.1548, 3.2113, 3.8320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'RT', NULL, 89.21, 69, 4.7289, 75.6197, 95.6561, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 3, 5.93, 32, 5.5863, 0.8092, 32.7183, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 4, 0.50, 32, 0.5505, 0.0530, 4.5670, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 5, 41.94, 32, 14.5642, 17.5825, 70.9868, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 6, 12.46, 32, 4.3267, 5.9591, 24.2211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'FT', 7, 39.17, 32, 16.2877, 13.7727, 72.1922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'IM', NULL, 4.50, 36, 0.1674, 4.1574, 4.8371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'RT', NULL, 62.18, 69, 11.3921, 38.4764, 81.2147, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 2, 9.00, 33, 7.0772, 1.6733, 36.5046, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 3, 9.76, 33, 7.0135, 2.0937, 35.3821, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 4, 4.75, 33, 5.2719, 0.4631, 34.8556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 5, 27.89, 33, 14.1795, 8.4238, 61.9209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 6, 18.47, 33, 5.0155, 10.3106, 30.8667, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'FT', 7, 30.12, 33, 12.3232, 11.5678, 58.6874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'IM', NULL, 4.43, 37, 0.1239, 4.1786, 4.6810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'RT', NULL, 41.72, 69, 9.9152, 24.0887, 61.7653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 3, 0.78, 41, 0.6096, 0.1571, 3.7323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 4, 18.47, 41, 8.8744, 6.4400, 42.7078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 5, 45.53, 41, 13.9710, 21.1199, 72.2998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 6, 10.60, 41, 7.0166, 2.5849, 34.6204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'FT', 7, 24.63, 41, 8.2483, 11.7455, 44.5087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'IM', NULL, 4.42, 42, 0.1164, 4.1808, 4.6511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'RT', NULL, 65.04, 66, 5.7559, 52.8819, 75.5206, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 1, 0.39, 30, 0.4147, 0.0439, 3.3634, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 2, 5.87, 30, 5.7495, 0.7383, 34.3621, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 3, 1.84, 30, 2.1848, 0.1579, 18.1905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 4, 25.76, 30, 12.9874, 7.9623, 58.1867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 5, 29.37, 30, 14.9012, 8.7309, 64.3734, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 6, 7.98, 30, 5.4854, 1.8498, 28.5479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'FT', 7, 28.79, 30, 9.6217, 13.4038, 51.3537, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'IM', NULL, 4.21, 30, 0.2676, 3.6611, 4.7556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'RT', NULL, 50.18, 68, 4.9241, 40.4693, 59.8769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 1, 1.20, 35, 1.0495, 0.2026, 6.8204, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 2, 21.88, 35, 12.8890, 5.7019, 56.4570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 3, 7.53, 35, 5.2607, 1.7241, 27.4357, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 4, 19.95, 35, 10.1238, 6.4276, 47.4727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 5, 44.32, 35, 12.7738, 21.7505, 69.5014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 6, 3.75, 35, 2.6747, 0.8566, 14.9415, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'FT', 7, 1.38, 35, 0.9786, 0.3214, 5.6963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'IM', NULL, 4.18, 36, 0.1935, 3.7862, 4.5717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'RT', NULL, 50.95, 69, 6.5672, 38.0744, 63.6999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 2, 0.45, 38, 0.4948, 0.0473, 4.0927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 3, 6.23, 38, 5.2077, 1.0776, 28.8064, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 4, 12.45, 38, 4.0450, 6.2841, 23.1740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 5, 47.08, 38, 10.1155, 28.0994, 66.9460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 6, 8.76, 38, 4.9179, 2.6825, 25.0388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'FT', 7, 25.04, 38, 10.4097, 9.7948, 50.6804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'IM', NULL, 4.14, 40, 0.1168, 3.9068, 4.3793, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'RT', NULL, 62.57, 68, 8.8043, 44.1123, 77.9729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 1, 5.97, 38, 3.5920, 1.7042, 18.8426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 2, 16.84, 38, 3.4738, 10.9138, 25.0796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 3, 27.85, 38, 6.5166, 16.6725, 42.6832, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 4, 20.12, 38, 7.2273, 9.1950, 38.5163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 5, 21.16, 38, 12.1076, 5.8072, 53.8723, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 6, 1.67, 38, 1.6636, 0.2162, 11.7049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'FT', 7, 6.40, 38, 3.4994, 2.0514, 18.2560, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'IM', NULL, 3.98, 43, 0.0990, 3.7805, 4.1799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'RT', NULL, 64.83, 69, 10.8314, 41.6709, 82.6303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 1, 2.70, 40, 1.8471, 0.6629, 10.3215, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 2, 17.69, 40, 8.9602, 5.8292, 42.7320, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 3, 15.27, 40, 5.7848, 6.7966, 30.8038, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 4, 15.72, 40, 7.5103, 5.5926, 36.9894, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 5, 31.81, 40, 6.5393, 20.2251, 46.1895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 6, 11.27, 40, 7.8962, 2.5045, 38.5525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'FT', 7, 5.55, 40, 4.6667, 0.9633, 26.2299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'IM', NULL, 3.88, 40, 0.3312, 3.2085, 4.5484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'RT', NULL, 66.07, 68, 7.2509, 50.5244, 78.7892, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 5, 21.39, 49, 8.3774, 9.0883, 42.5623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 6, 28.34, 49, 6.2246, 17.5990, 42.2797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'FT', 7, 50.26, 49, 7.7919, 35.0655, 65.4121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'IM', NULL, 4.65, 54, 0.1596, 4.3289, 4.9693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'RT', NULL, 83.66, 67, 8.2692, 60.4788, 94.4877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 3, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 4, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 5, 11.99, 60, 5.7928, 4.3479, 29.0111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 6, 24.58, 60, 9.0665, 10.9141, 46.4450, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'FT', 7, 63.42, 60, 11.2263, 39.7009, 82.0351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'IM', NULL, 4.58, 64, 0.1825, 4.2173, 4.9465, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'RT', NULL, 99.58, 66, 0.4391, 96.6463, 99.9498, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 1, 4.38, 46, 4.2157, 0.5977, 25.8262, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 3, 6.52, 46, 4.6029, 1.4999, 24.2007, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 5, 24.64, 46, 9.0796, 10.8849, 46.6798, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 6, 20.31, 46, 5.9264, 10.8651, 34.7610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'FT', 7, 44.15, 46, 12.4454, 22.2453, 68.6039, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'IM', NULL, 4.50, 49, 0.1801, 4.1405, 4.8649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'RT', NULL, 75.51, 66, 8.8642, 54.2087, 88.9288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 1, 1.25, 41, 1.3283, 0.1442, 10.0106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 3, 4.59, 41, 4.6390, 0.5639, 29.0226, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 5, 23.25, 41, 9.8720, 9.0096, 48.0969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 6, 16.91, 41, 7.7955, 6.2179, 38.4446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'FT', 7, 54.00, 41, 14.7498, 26.1175, 79.5810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'IM', NULL, 4.48, 44, 0.1972, 4.0844, 4.8799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'RT', NULL, 73.25, 67, 8.3907, 53.8023, 86.5569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 3, 3.68, 56, 3.6101, 0.4926, 22.7425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 4, 0.67, 56, 0.6744, 0.0882, 4.8930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 5, 25.34, 56, 9.1281, 11.4323, 47.1636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 6, 29.07, 56, 7.6010, 16.3719, 46.1758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'FT', 7, 41.24, 56, 9.6441, 24.0218, 60.9120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'IM', NULL, 4.47, 58, 0.1987, 4.0682, 4.8641, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'RT', NULL, 89.58, 66, 3.2827, 80.9842, 94.5502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 2, 1.20, 60, 0.8941, 0.2654, 5.2155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 3, 4.73, 60, 3.5057, 1.0367, 19.0583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 4, 6.06, 60, 3.4354, 1.8953, 17.7485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 5, 59.94, 60, 7.3105, 44.8616, 73.3441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 6, 12.12, 60, 5.0294, 5.0850, 26.1851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'FT', 7, 15.95, 60, 4.6735, 8.6338, 27.6028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'IM', NULL, 4.45, 63, 0.0900, 4.2682, 4.6280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'RT', NULL, 98.71, 67, 0.8402, 95.3510, 99.6491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 1, 1.11, 55, 1.1907, 0.1288, 8.9578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 3, 0.37, 55, 0.3804, 0.0462, 2.8689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 4, 1.11, 55, 0.7625, 0.2795, 4.3196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 5, 39.69, 55, 9.2384, 23.2837, 58.7888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 6, 14.61, 55, 6.0264, 6.0975, 31.0643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'FT', 7, 43.11, 55, 9.3965, 26.0108, 62.0307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'IM', NULL, 4.33, 58, 0.1768, 3.9726, 4.6807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'RT', NULL, 83.76, 66, 6.2943, 67.1798, 92.8542, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 2, 8.02, 55, 4.9295, 2.2309, 24.9770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 3, 2.33, 55, 2.0509, 0.3887, 12.6981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 4, 11.29, 55, 5.5386, 4.0322, 27.8344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 5, 35.65, 55, 8.7296, 20.5324, 54.2998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 6, 31.07, 55, 7.9800, 17.5953, 48.7532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'FT', 7, 11.64, 55, 4.7732, 4.9407, 25.0403, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'IM', NULL, 4.25, 60, 0.1394, 3.9711, 4.5291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'RT', NULL, 84.28, 67, 9.0196, 57.9317, 95.4260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 3, 0.32, 54, 0.3354, 0.0407, 2.5390, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 4, 6.65, 54, 4.3500, 1.7192, 22.5069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 5, 39.55, 54, 9.3891, 22.9374, 58.9890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 6, 24.90, 54, 5.2634, 15.8609, 36.8313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'FT', 7, 28.57, 54, 8.7056, 14.5309, 48.4833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'IM', NULL, 4.19, 57, 0.1338, 3.9224, 4.4585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'RT', NULL, 91.33, 66, 4.7626, 76.0130, 97.2256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 1, 0.39, 47, 0.3994, 0.0480, 3.0374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 2, 1.60, 47, 1.6892, 0.1890, 12.3179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 4, 12.54, 47, 4.0461, 6.3889, 23.1549, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 5, 44.90, 47, 9.1395, 27.9208, 63.1541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 6, 30.22, 47, 6.5845, 18.7690, 44.8147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'FT', 7, 10.34, 47, 5.7535, 3.2036, 28.6838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'IM', NULL, 3.99, 50, 0.1556, 3.6790, 4.3044, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'RT', NULL, 76.66, 66, 5.0092, 65.2518, 85.1753, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 1, 0.44, 46, 0.4505, 0.0543, 3.4153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 2, 18.26, 46, 8.6773, 6.4804, 41.8763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 3, 9.04, 46, 5.2294, 2.6852, 26.3502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 4, 11.81, 46, 5.5742, 4.3590, 28.2400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 5, 32.50, 46, 4.4583, 24.2304, 42.0317, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 6, 15.16, 46, 7.5016, 5.2317, 36.6474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'FT', 7, 12.79, 46, 5.3440, 5.2907, 27.7935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'IM', NULL, 3.84, 48, 0.1958, 3.4500, 4.2379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'RT', NULL, 70.92, 67, 6.8164, 55.7661, 82.5134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 1, 2.25, 27, 2.2373, 0.2830, 15.7132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 2, 0.74, 27, 0.7673, 0.0883, 5.9704, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 3, 0.74, 27, 0.7687, 0.0879, 5.9931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 4, 8.25, 27, 7.3858, 1.1964, 40.0502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 5, 22.30, 27, 10.5995, 7.5459, 50.2288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 6, 53.74, 27, 13.0734, 28.2670, 77.3929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'FT', 7, 11.98, 27, 7.4873, 3.0641, 36.9402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'IM', NULL, 4.38, 28, 0.2486, 3.8665, 4.8868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'RT', NULL, 41.11, 66, 11.3230, 21.5275, 63.9849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 3, 6.01, 43, 5.2130, 0.9820, 29.1720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 4, 2.25, 43, 2.3192, 0.2727, 16.2102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 5, 33.29, 43, 7.8047, 19.7129, 50.3533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 6, 26.99, 43, 10.4664, 11.2362, 51.9198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'FT', 7, 31.46, 43, 5.8415, 20.9938, 44.2281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'IM', NULL, 4.37, 46, 0.1594, 4.0498, 4.6918, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'RT', NULL, 55.83, 67, 9.3861, 37.1505, 72.9890, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 1, 2.00, 33, 2.0244, 0.2465, 14.3627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 2, 3.44, 33, 3.5159, 0.4090, 23.5555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 3, 11.12, 33, 6.8952, 2.9305, 34.1316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 4, 1.32, 33, 1.3417, 0.1636, 9.8346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 5, 34.10, 33, 8.7875, 18.9202, 53.4392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 6, 39.80, 33, 12.5551, 18.5283, 65.7848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'FT', 7, 8.23, 33, 4.7079, 2.4545, 24.1995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'IM', NULL, 4.31, 35, 0.2069, 3.8938, 4.7347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'RT', NULL, 46.59, 67, 11.1038, 26.3537, 68.0092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 3, 2.16, 42, 2.1249, 0.2904, 14.3772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 4, 7.44, 42, 5.2257, 1.7069, 27.1206, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 5, 39.81, 42, 10.6472, 21.2323, 61.8653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 6, 30.14, 42, 7.7093, 17.0769, 47.4703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'FT', 7, 20.45, 42, 6.6356, 10.1380, 36.9450, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'IM', NULL, 4.29, 46, 0.1367, 4.0139, 4.5647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'RT', NULL, 61.87, 67, 8.5720, 43.9970, 77.0249, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 1, 1.74, 36, 1.7479, 0.2200, 12.3948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 2, 6.37, 36, 5.4653, 1.0475, 30.4189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 3, 6.94, 36, 6.3338, 1.0096, 35.3116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 4, 10.89, 36, 6.4666, 3.0651, 32.0989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 5, 35.62, 36, 8.6862, 20.4092, 54.4141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 6, 17.29, 36, 9.2332, 5.3380, 43.6734, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'FT', 7, 21.14, 36, 8.6172, 8.5848, 43.3633, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'IM', NULL, 4.20, 39, 0.2174, 3.7619, 4.6422, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'RT', NULL, 53.98, 65, 9.8430, 34.7064, 72.1350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 2, 2.96, 39, 2.6608, 0.4633, 16.6126, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 3, 8.01, 39, 5.3006, 1.9911, 27.1940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 4, 17.77, 39, 7.0058, 7.5677, 36.3221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 5, 32.31, 39, 9.1382, 17.0067, 52.6582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 6, 22.07, 39, 8.3184, 9.6120, 42.9815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'FT', 7, 16.88, 39, 6.0800, 7.7904, 32.8087, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'IM', NULL, 4.12, 41, 0.1906, 3.7349, 4.5054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'RT', NULL, 63.09, 66, 11.3319, 39.2743, 81.8752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 1, 1.46, 43, 1.5235, 0.1740, 11.1663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 2, 0.48, 43, 0.4949, 0.0604, 3.7375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 3, 0.48, 43, 0.5004, 0.0591, 3.8216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 4, 0.48, 43, 0.5004, 0.0591, 3.8216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 5, 77.05, 43, 9.3138, 53.6977, 90.6703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 6, 16.45, 43, 7.2958, 6.3214, 36.4988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'FT', 7, 3.59, 43, 2.4832, 0.8687, 13.6729, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'IM', NULL, 4.04, 46, 0.1562, 3.7259, 4.3550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'RT', NULL, 62.52, 67, 12.9763, 35.5753, 83.4456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 2, 5.92, 38, 5.5088, 0.8430, 31.8129, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 3, 6.46, 38, 5.4671, 1.0916, 30.1654, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 4, 25.39, 38, 8.1837, 12.4189, 44.9517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 5, 25.52, 38, 11.1056, 9.4941, 52.8184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 6, 19.28, 38, 8.4218, 7.3887, 41.6913, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'FT', 7, 17.43, 38, 10.6741, 4.4841, 48.6829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'IM', NULL, 3.75, 41, 0.2827, 3.1748, 4.3174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'RT', NULL, 56.70, 66, 7.7492, 41.0778, 71.0948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 1, 7.14, 10, 6.2195, 0.9139, 39.0845, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 2, 8.81, 10, 9.3159, 0.6965, 57.1011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 5, 29.33, 10, 20.2866, 4.3371, 79.1603, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 6, 45.24, 10, 20.4547, 11.3180, 84.2493, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'FT', 7, 9.48, 10, 7.1193, 1.5759, 40.6280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'IM', NULL, 2.92, 14, 0.5815, 1.6651, 4.1776, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'RT', NULL, 20.52, 67, 8.1698, 8.6718, 41.2413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 1, 0.24, 66, 0.2449, 0.0296, 1.8528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 2, 0.94, 66, 0.7978, 0.1730, 4.9768, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 3, 0.24, 66, 0.1883, 0.0496, 1.1460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 4, 2.86, 66, 2.3983, 0.5221, 14.1710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 5, 64.27, 66, 6.7545, 49.9890, 76.3937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 6, 12.04, 66, 4.2169, 5.8227, 23.2666, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'FT', 7, 19.41, 66, 5.3693, 10.8227, 32.3436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'IM', NULL, 4.49, 65, 0.1090, 4.2731, 4.7086, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'RT', NULL, 100.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 2, 4.53, 45, 3.8740, 0.7735, 22.3987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 3, 2.21, 45, 2.0222, 0.3401, 12.9805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 4, 3.17, 45, 3.0063, 0.4522, 19.0769, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 5, 48.65, 45, 9.5244, 30.5291, 67.1396, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 6, 12.67, 45, 7.0794, 3.8437, 34.5024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'FT', 7, 28.77, 45, 5.6400, 18.8280, 41.2923, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'IM', NULL, 4.29, 46, 0.1247, 4.0412, 4.5436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'RT', NULL, 73.40, 68, 8.1538, 54.5245, 86.3973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 3, 1.92, 61, 1.6199, 0.3511, 9.8482, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 4, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 5, 59.12, 61, 6.5884, 45.6065, 71.3905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 6, 5.44, 61, 2.7176, 1.9621, 14.2014, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'FT', 7, 33.51, 61, 6.5709, 21.8372, 47.6186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'IM', NULL, 4.27, 59, 0.0961, 4.0815, 4.4661, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'RT', NULL, 91.08, 68, 4.4672, 77.3109, 96.8370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 2, 1.97, 49, 1.9579, 0.2615, 13.3619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 3, 4.15, 49, 2.9212, 0.9789, 15.9356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 4, 1.97, 49, 1.9579, 0.2615, 13.3619, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 5, 57.28, 49, 6.8655, 43.2741, 70.2158, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 6, 4.93, 49, 4.8987, 0.6313, 29.7671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'FT', 7, 29.69, 49, 4.9695, 20.7395, 40.5302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'IM', NULL, 4.27, 48, 0.1340, 3.9970, 4.5360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'RT', NULL, 74.48, 67, 5.0268, 63.2533, 83.1905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 4, 0.18, 41, 0.1937, 0.0210, 1.5511, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 5, 61.59, 41, 5.9758, 49.0397, 72.7632, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 6, 9.12, 41, 3.8420, 3.7807, 20.3867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'FT', 7, 29.11, 41, 5.3415, 19.5765, 40.9321, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'IM', NULL, 4.25, 41, 0.1650, 3.9203, 4.5873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'RT', NULL, 67.92, 67, 7.0821, 52.5250, 80.2018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 1, 2.02, 42, 2.0367, 0.2572, 14.1453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 3, 7.69, 42, 5.3091, 1.8054, 27.3934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 4, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 5, 40.46, 42, 6.6056, 28.0890, 54.1771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 6, 24.17, 42, 4.1665, 16.7619, 33.5289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'FT', 7, 25.66, 42, 3.9440, 18.5260, 34.3879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'IM', NULL, 4.23, 41, 0.1114, 4.0095, 4.4596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'RT', NULL, 69.21, 68, 8.9629, 49.2612, 83.8822, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 1, 5.02, 51, 3.6168, 1.1365, 19.5237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 2, 6.69, 51, 4.0432, 1.9121, 20.8449, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 3, 2.90, 51, 2.2925, 0.5786, 13.2877, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 5, 41.16, 51, 10.1210, 23.2061, 61.8232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 6, 10.53, 51, 4.9552, 3.9341, 25.2907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'FT', 7, 33.70, 51, 6.7290, 21.7313, 48.2099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'IM', NULL, 4.21, 53, 0.1658, 3.8730, 4.5385, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'RT', NULL, 77.58, 68, 6.6852, 61.6409, 88.1727, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 1, 2.05, 50, 2.0215, 0.2749, 13.6792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 3, 0.17, 50, 0.1737, 0.0207, 1.3366, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 4, 6.96, 50, 4.7685, 1.6760, 24.7286, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 5, 53.18, 50, 12.1560, 29.8663, 75.1859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 6, 13.81, 50, 4.6896, 6.7702, 26.1282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'FT', 7, 23.83, 50, 7.1588, 12.4043, 40.8665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'IM', NULL, 4.17, 49, 0.1789, 3.8081, 4.5273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'RT', NULL, 71.38, 69, 3.6891, 63.4943, 78.1453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 1, 2.82, 47, 2.6617, 0.4103, 16.9999, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 2, 6.86, 47, 3.1377, 2.6655, 16.5207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 4, 1.82, 47, 1.8287, 0.2346, 12.7155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 5, 44.92, 47, 9.0496, 28.0833, 62.9988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 6, 3.68, 47, 2.4563, 0.9369, 13.3574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'FT', 7, 39.91, 47, 10.0011, 22.2931, 60.5924, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'IM', NULL, 4.17, 46, 0.1231, 3.9195, 4.4152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'RT', NULL, 77.84, 68, 8.3616, 57.1683, 90.2351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 1, 2.81, 42, 3.0003, 0.3143, 20.9864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 2, 4.64, 42, 4.5967, 0.5948, 28.3819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 3, 3.62, 42, 3.3599, 0.5356, 20.7887, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 4, 12.54, 42, 4.4735, 5.9157, 24.6262, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 5, 41.00, 42, 10.4400, 22.5245, 62.4287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 6, 11.38, 42, 6.3108, 3.5008, 31.2436, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'FT', 7, 24.00, 42, 7.3575, 12.2697, 41.6299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'IM', NULL, 4.11, 41, 0.1645, 3.7757, 4.4407, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'RT', NULL, 70.04, 67, 10.7602, 45.6473, 86.6819, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 1, 7.54, 47, 3.8096, 2.6454, 19.6776, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 2, 5.21, 47, 3.6109, 1.2439, 19.3236, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 3, 10.14, 47, 5.4476, 3.2760, 27.3223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 4, 10.32, 47, 4.4424, 4.1922, 23.2177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 5, 42.82, 47, 8.8896, 26.5025, 60.8649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 6, 5.51, 47, 3.3444, 1.5732, 17.5254, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'FT', 7, 18.47, 47, 5.9865, 9.2342, 33.5211, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'IM', NULL, 3.89, 47, 0.1219, 3.6401, 4.1308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'RT', NULL, 75.34, 69, 7.3443, 58.1242, 87.0493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 3, 9.38, 36, 4.9238, 3.0960, 25.1217, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 4, 0.21, 36, 0.2254, 0.0228, 1.8611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 5, 37.47, 36, 7.1518, 24.3823, 52.6855, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 6, 26.99, 36, 11.9812, 9.7101, 55.9493, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'FT', 7, 25.96, 36, 7.0999, 14.2075, 42.5982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'IM', NULL, 4.58, 32, 0.1058, 4.3666, 4.7983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'RT', NULL, 55.36, 69, 5.5322, 44.2371, 65.9678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 1, 2.52, 35, 2.5524, 0.3112, 17.6096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 4, 0.62, 35, 0.6628, 0.0716, 5.2209, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 5, 53.35, 35, 8.2115, 36.9043, 69.0983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 6, 21.54, 35, 8.0622, 9.4300, 41.9888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'FT', 7, 21.97, 35, 5.2120, 13.1771, 34.3076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'IM', NULL, 4.29, 34, 0.1552, 3.9721, 4.6035, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'RT', NULL, 54.43, 68, 8.5995, 37.4214, 70.4722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 2, 4.05, 37, 3.6404, 0.6279, 22.0048, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 3, 7.89, 37, 2.9069, 3.6686, 16.1641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 5, 51.26, 37, 9.7735, 32.2375, 69.9277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 6, 11.62, 37, 6.2159, 3.7118, 30.9735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'FT', 7, 25.17, 37, 7.1500, 13.4773, 42.0766, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'IM', NULL, 4.18, 37, 0.1342, 3.9045, 4.4488, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'RT', NULL, 60.86, 69, 7.2780, 45.8065, 74.1018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 1, 9.71, 25, 4.9663, 3.2341, 25.7173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 2, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 3, 6.01, 25, 4.3803, 1.2724, 24.0652, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 4, 7.93, 25, 5.0834, 2.0056, 26.6019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 5, 45.67, 25, 7.1142, 31.7438, 60.2995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 6, 9.71, 25, 4.9663, 3.2341, 25.7173, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'FT', 7, 20.97, 25, 5.1491, 12.2635, 33.5068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'IM', NULL, 4.16, 22, 0.2246, 3.6940, 4.6282, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'RT', NULL, 47.02, 69, 9.3943, 29.4867, 65.3207, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 1, 0.21, 34, 0.2315, 0.0236, 1.9101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 2, 11.56, 34, 7.8058, 2.6912, 38.1914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 3, 2.60, 34, 2.5260, 0.3510, 16.8644, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 4, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 5, 33.40, 34, 8.4161, 18.8519, 51.9927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 6, 12.20, 34, 7.6476, 3.1472, 37.2608, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'FT', 7, 40.02, 34, 10.6302, 21.3217, 62.1598, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'IM', NULL, 4.14, 34, 0.1316, 3.8707, 4.4061, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'RT', NULL, 60.25, 66, 9.4349, 40.8311, 76.8982, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 1, 4.75, 40, 3.3398, 1.1108, 18.1587, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 2, 6.79, 40, 6.8644, 0.8039, 39.5338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 3, 2.14, 40, 2.2189, 0.2565, 15.7033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 4, 15.19, 40, 6.1639, 6.3686, 32.0370, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 5, 33.74, 40, 6.6520, 21.8137, 48.1779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 6, 6.32, 40, 4.4026, 1.4797, 23.2846, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'FT', 7, 31.06, 40, 8.8930, 16.2848, 51.0705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'IM', NULL, 4.12, 39, 0.1880, 3.7365, 4.4978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'RT', NULL, 66.36, 67, 8.7023, 47.5286, 81.1177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 1, 7.54, 26, 5.1748, 1.7387, 27.3309, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 2, 3.88, 26, 3.5022, 0.5808, 21.8225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 3, 20.43, 26, 6.6909, 9.9070, 37.4715, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 4, 5.60, 26, 4.9063, 0.8699, 28.6300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 5, 42.02, 26, 6.0154, 30.3509, 54.6467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 6, 11.11, 26, 9.2572, 1.7811, 46.2811, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'FT', 7, 9.42, 26, 5.1114, 2.9406, 26.3150, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'IM', NULL, 4.06, 26, 0.1850, 3.6830, 4.4452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'RT', NULL, 44.37, 66, 8.0058, 29.4441, 60.3869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 1, 3.23, 33, 3.1629, 0.4222, 20.7845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 2, 5.10, 33, 5.0833, 0.6305, 31.3219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 3, 3.81, 33, 4.1524, 0.3928, 28.4739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 4, 3.23, 33, 3.1629, 0.4222, 20.7845, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 5, 39.41, 33, 10.9730, 20.3281, 62.3888, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 6, 12.71, 33, 5.6136, 4.9348, 28.9810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'FT', 7, 32.51, 33, 9.2577, 16.9393, 53.2203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'IM', NULL, 3.99, 33, 0.2317, 3.5131, 4.4570, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'RT', NULL, 49.33, 66, 7.4465, 34.9371, 63.8334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 1, 3.76, 22, 3.7649, 0.4484, 25.3530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 2, 6.26, 22, 6.4672, 0.6708, 39.7812, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 4, 7.37, 22, 6.8174, 0.9863, 38.8379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 5, 43.57, 22, 9.7603, 25.2748, 63.8089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 6, 27.13, 22, 9.4922, 12.0625, 50.2618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'FT', 7, 11.90, 22, 6.0727, 3.8946, 31.0599, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'IM', NULL, 3.95, 21, 0.1725, 3.5888, 4.3085, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'RT', NULL, 39.33, 69, 9.5485, 22.5803, 59.0232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 1, 5.20, 30, 4.7400, 0.7608, 28.1665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 2, 5.22, 30, 4.7555, 0.7650, 28.2300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 3, 4.20, 30, 4.4484, 0.4547, 29.6107, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 4, 24.41, 30, 9.7241, 9.9005, 48.6874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 5, 38.82, 30, 9.0945, 22.4796, 58.1362, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 6, 8.28, 30, 5.7327, 1.8918, 29.7115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'FT', 7, 13.87, 30, 6.6067, 4.9413, 33.2918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'IM', NULL, 3.93, 31, 0.2442, 3.4326, 4.4299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'RT', NULL, 50.86, 68, 7.0998, 36.9883, 64.5956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 2, 3.30, 27, 3.0372, 0.4785, 19.4618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 3, 4.25, 27, 4.7061, 0.4110, 32.3372, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 4, 3.37, 27, 3.4437, 0.3945, 23.4760, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 5, 60.18, 27, 9.2913, 40.5168, 77.0299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 6, 28.07, 27, 9.5600, 12.8484, 50.8049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'FT', 7, 0.84, 27, 0.9088, 0.0881, 7.4397, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'IM', NULL, 3.85, 26, 0.2337, 3.3641, 4.3266, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'RT', NULL, 45.83, 68, 4.6104, 36.8702, 55.0712, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 1, 2.85, 37, 2.7664, 0.3859, 18.1955, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 2, 11.56, 37, 7.9436, 2.6342, 38.7214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 3, 13.49, 37, 6.5592, 4.7503, 32.7739, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 4, 21.41, 37, 8.1388, 9.2648, 42.0799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 5, 41.57, 37, 8.3991, 26.0785, 58.9219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 6, 2.79, 37, 2.6326, 0.3996, 17.0439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'FT', 7, 6.33, 37, 5.4582, 1.0346, 30.4135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'IM', NULL, 3.51, 36, 0.1602, 3.1894, 3.8400, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'RT', NULL, 51.73, 68, 6.3540, 39.2021, 64.0378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 1, 8.23, 10, 7.7614, 0.8699, 47.8278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 3, 20.84, 10, 14.1779, 3.6316, 64.7836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 5, 24.66, 10, 12.8417, 6.4139, 60.9872, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 6, 27.99, 10, 13.1429, 8.1675, 62.9526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'FT', 7, 18.27, 10, 12.7584, 3.1359, 60.6979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'IM', NULL, 3.29, 11, 0.2008, 2.8411, 3.7358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'RT', NULL, 21.24, 69, 7.5329, 9.8964, 39.8464, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 2, 4.27, 47, 4.0875, 0.5913, 25.0388, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 3, 6.37, 47, 3.9278, 1.7749, 20.3895, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 4, 7.70, 47, 4.4915, 2.2854, 22.9393, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 5, 41.18, 47, 7.0323, 28.0711, 55.6720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 6, 13.04, 47, 4.7059, 6.1097, 25.6936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'FT', 7, 27.44, 47, 8.0805, 14.3140, 46.1190, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'IM', NULL, 4.27, 43, 0.1887, 3.8869, 4.6486, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'RT', NULL, 81.90, 61, 6.5138, 65.2634, 91.5951, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 2, 6.97, 56, 4.4188, 1.8766, 22.6950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 3, 11.78, 56, 4.9550, 4.8844, 25.7703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 4, 17.12, 56, 6.9919, 7.1449, 35.6724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 5, 45.49, 56, 5.5836, 34.7016, 56.7176, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 6, 8.85, 56, 3.4416, 3.9638, 18.5856, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'FT', 7, 9.79, 56, 4.5677, 3.7084, 23.4291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'IM', NULL, 4.26, 58, 0.1209, 4.0166, 4.5009, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'RT', NULL, 96.06, 61, 3.0706, 82.7860, 99.1987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 3, 6.37, 53, 4.1923, 1.6324, 21.8023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 4, 19.34, 53, 7.3394, 8.5289, 38.1289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 5, 52.68, 53, 5.5774, 41.5426, 63.5607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 6, 11.85, 53, 3.7158, 6.1779, 21.5367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'FT', 7, 9.76, 53, 4.3967, 3.8221, 22.7516, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'IM', NULL, 4.25, 55, 0.0839, 4.0783, 4.4146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'RT', NULL, 92.85, 61, 3.9542, 79.7777, 97.7117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 1, 3.82, 43, 3.6809, 0.5215, 23.0904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 3, 4.23, 43, 3.3468, 0.8262, 18.9642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 5, 31.69, 43, 8.0411, 17.9839, 49.5430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 6, 28.27, 43, 8.6914, 14.2302, 48.3447, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'FT', 7, 31.99, 43, 7.8515, 18.5085, 49.3550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'IM', NULL, 4.15, 42, 0.1609, 3.8272, 4.4771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'RT', NULL, 87.83, 60, 4.5857, 75.3585, 94.4497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 1, 0.50, 36, 0.5012, 0.0643, 3.7528, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 3, 3.01, 36, 3.0009, 0.3849, 19.9886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 4, 4.61, 36, 4.2159, 0.6839, 25.2965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 5, 38.08, 36, 7.4719, 24.4295, 53.9246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 6, 20.77, 36, 6.1875, 10.8928, 36.0001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'FT', 7, 33.02, 36, 10.8799, 15.3714, 57.2360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'IM', NULL, 4.03, 33, 0.1829, 3.6616, 4.4069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'RT', NULL, 70.57, 62, 6.1259, 57.0678, 81.2162, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 2, 3.86, 45, 3.3950, 0.6296, 20.2508, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 3, 3.04, 45, 2.5384, 0.5506, 15.0940, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 4, 9.71, 45, 7.1935, 2.0187, 35.9755, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 5, 42.25, 45, 9.7061, 24.7050, 61.9886, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 6, 27.31, 45, 10.9660, 10.9839, 53.3521, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'FT', 7, 13.83, 45, 5.2854, 6.1638, 28.1796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'IM', NULL, 3.92, 47, 0.1019, 3.7189, 4.1290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'RT', NULL, 87.36, 61, 5.3316, 72.4596, 94.7804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 1, 3.67, 54, 3.5086, 0.5191, 21.7932, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 3, 6.54, 54, 4.3518, 1.6512, 22.5900, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 4, 13.29, 54, 4.9028, 6.1266, 26.4579, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 5, 48.44, 54, 7.5610, 33.8558, 63.2905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 6, 10.86, 54, 3.5950, 5.4684, 20.4200, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'FT', 7, 17.20, 54, 4.9186, 9.4130, 29.3429, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'IM', NULL, 3.84, 52, 0.1910, 3.4529, 4.2199, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'RT', NULL, 94.72, 61, 3.2299, 83.1347, 98.4903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 1, 7.34, 48, 3.7856, 2.5176, 19.5308, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 2, 4.91, 48, 3.8200, 0.9871, 21.1178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 3, 7.99, 48, 5.0226, 2.1504, 25.5533, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 4, 12.00, 48, 3.8188, 6.1809, 22.0126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 5, 38.98, 48, 9.1235, 22.7941, 58.0146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 6, 19.40, 48, 6.0866, 9.9068, 34.4964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'FT', 7, 9.39, 48, 4.3162, 3.5980, 22.3317, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'IM', NULL, 3.69, 50, 0.1647, 3.3625, 4.0245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'RT', NULL, 83.67, 61, 5.9277, 68.2658, 92.4244, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 2, 5.46, 29, 5.3408, 0.6883, 32.4774, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 3, 3.57, 29, 3.5191, 0.4543, 23.1036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 4, 6.05, 29, 5.4758, 0.8866, 31.6655, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 5, 45.02, 29, 8.4263, 28.9616, 62.1857, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 6, 22.33, 29, 6.2504, 12.0839, 37.5609, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'FT', 7, 17.57, 29, 5.5477, 8.8637, 31.8406, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'IM', NULL, 4.25, 32, 0.1983, 3.8490, 4.6577, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'RT', NULL, 63.70, 61, 6.2484, 50.5437, 75.0780, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 2, 5.30, 35, 4.2337, 0.9961, 23.7148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 3, 14.37, 35, 8.8395, 3.7497, 41.9461, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 4, 1.15, 35, 1.1991, 0.1346, 9.0626, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 5, 37.32, 35, 9.6351, 20.4929, 57.8942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 6, 21.76, 35, 11.9959, 6.2278, 53.7976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'FT', 7, 20.12, 35, 10.3990, 6.3320, 48.4023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'IM', NULL, 4.04, 35, 0.2137, 3.6036, 4.4724, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'RT', NULL, 62.70, 61, 10.5545, 40.5314, 80.5664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 2, 7.05, 32, 5.5987, 1.3107, 30.2263, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 3, 16.43, 32, 10.6379, 3.8937, 48.8387, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 4, 8.32, 32, 5.4423, 2.0738, 27.9998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 5, 23.42, 32, 7.8541, 11.1251, 42.7600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 6, 21.36, 32, 14.6321, 4.3936, 61.6149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'FT', 7, 23.42, 32, 7.4124, 11.6316, 41.5351, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'IM', NULL, 3.94, 31, 0.3106, 3.3098, 4.5785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'RT', NULL, 58.02, 61, 6.8179, 44.1183, 70.7540, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 1, 6.94, 27, 5.9269, 1.1191, 32.9645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 3, 4.58, 27, 3.5804, 0.8815, 20.5517, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 4, 1.26, 27, 1.3291, 0.1407, 10.3144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 5, 45.30, 27, 12.7387, 22.3502, 70.4348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 6, 18.26, 27, 5.7609, 9.1774, 33.0605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'FT', 7, 23.67, 27, 10.1289, 8.9185, 49.5355, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'IM', NULL, 3.94, 28, 0.1710, 3.5859, 4.2879, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'RT', NULL, 54.80, 60, 9.1298, 36.7026, 71.7092, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 1, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 2, 20.54, 6, 9.4737, 5.4925, 53.4746, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 3, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 4, 20.54, 6, 20.8863, 0.9537, 87.4009, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 5, 23.42, 6, 8.8099, 7.9597, 51.9459, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 6, 20.54, 6, 9.4737, 5.4925, 53.4746, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'FT', 7, 14.97, 6, 16.0252, 0.6878, 81.7433, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'IM', NULL, 3.92, 8, 0.2718, 3.2790, 4.5645, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'RT', NULL, 20.08, 61, 7.1008, 9.3956, 37.8438, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 2, 5.21, 35, 4.8395, 0.7436, 28.7163, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 3, 8.61, 35, 5.3272, 2.3272, 27.1618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 4, 11.98, 35, 5.3945, 4.5897, 27.7936, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 5, 50.74, 35, 8.0288, 34.9024, 66.4245, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 6, 10.13, 35, 5.1373, 3.4572, 26.1912, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'FT', 7, 13.33, 35, 5.7026, 5.3418, 29.5485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'IM', NULL, 3.91, 35, 0.1996, 3.5080, 4.3192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'RT', NULL, 63.71, 61, 8.3736, 45.9710, 78.3719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 1, 5.11, 38, 4.8452, 0.7070, 28.9611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 2, 5.11, 38, 4.9880, 0.6664, 30.2033, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 3, 9.01, 38, 5.9875, 2.2046, 30.3097, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 4, 5.99, 38, 3.3105, 1.8988, 17.3341, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 5, 37.40, 38, 10.4513, 19.4758, 59.6171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 6, 16.02, 38, 9.7016, 4.2393, 45.1251, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'FT', 7, 21.35, 38, 13.2185, 5.2202, 57.2257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'IM', NULL, 3.85, 36, 0.3142, 3.2077, 4.4836, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'RT', NULL, 63.70, 60, 8.0694, 46.6040, 77.9113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 1, 6.39, 27, 4.8413, 1.2746, 26.4939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 3, 8.14, 27, 6.1508, 1.6094, 32.4572, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 4, 12.75, 27, 5.7780, 4.7871, 29.8277, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 5, 58.56, 27, 4.5718, 48.9662, 67.5497, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 6, 7.08, 27, 6.0633, 1.1315, 33.6336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'FT', 7, 7.08, 27, 5.4769, 1.3560, 29.6719, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'IM', NULL, 3.82, 27, 0.2504, 3.3050, 4.3345, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'RT', NULL, 52.54, 61, 13.7087, 26.9327, 76.8765, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 1, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 2, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 3, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 4, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 5, 76.90, 6, 13.7520, 31.2735, 96.0563, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'FT', 7, 23.10, 6, 13.7520, 3.9437, 68.7265, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'IM', NULL, 3.71, 7, 0.3220, 2.9230, 4.4988, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'RT', NULL, 19.13, 59, 5.4755, 10.4332, 32.4518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 1, 7.82, 22, 8.0471, 0.8268, 46.3558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 2, 8.67, 22, 7.0949, 1.4515, 37.9594, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 3, 17.34, 22, 8.4873, 5.7697, 41.8171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 4, 13.09, 22, 7.5382, 3.6563, 37.4012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 5, 43.35, 22, 13.1019, 20.1514, 69.8905, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 6, 8.88, 22, 6.5701, 1.7675, 34.5329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'FT', 7, 0.85, 22, 0.7421, 0.1355, 5.0956, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'IM', NULL, 3.63, 22, 0.1234, 3.3769, 3.8903, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'RT', NULL, 43.46, 61, 10.1284, 25.2096, 63.6800, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 2, 2.02, 15, 1.5787, 0.3711, 10.2398, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 3, 15.00, 15, 14.6315, 1.4838, 67.4060, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 4, 12.14, 15, 9.6774, 1.9373, 49.1637, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 5, 24.21, 15, 13.0596, 6.4895, 59.5156, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 6, 15.00, 15, 11.2890, 2.5747, 54.1003, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'FT', 7, 31.63, 15, 22.6122, 4.6803, 81.3329, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'IM', NULL, 3.28, 17, 0.2902, 2.6632, 3.8937, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'RT', NULL, 30.23, 59, 10.9001, 13.3407, 54.9337, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 1, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 4, 5.86, 8, 5.9699, 0.4781, 44.6061, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 5, 84.16, 8, 8.8961, 52.3029, 96.2621, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'FT', 7, 9.98, 8, 8.0919, 1.3014, 48.2557, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'IM', NULL, 3.27, 7, 0.2081, 2.7625, 3.7807, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'RT', NULL, 10.18, 61, 3.4694, 5.0410, 19.4930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 1, 0.00, 3, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 2, 0.00, 3, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 3, 0.00, 3, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 4, 40.03, 3, 29.4042, 0.3420, 99.2355, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 5, 30.79, 3, 26.2057, 0.2235, 98.8807, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 6, 0.00, 3, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'FT', 7, 29.18, 3, 25.3823, 0.2084, 98.7848, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'IM', NULL, 2.27, 4, 0.3843, 1.0504, 3.4965, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'RT', NULL, 13.52, 60, 3.7821, 7.5665, 22.9989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 2, 14.35, 40, 6.7054, 5.2650, 33.5589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 3, 10.96, 40, 6.8147, 2.9113, 33.5733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 4, 20.14, 40, 11.4818, 5.6193, 51.6595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 5, 18.58, 40, 7.4670, 7.7547, 38.2440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 6, 11.94, 40, 5.9196, 4.1588, 29.7468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'FT', 7, 24.03, 40, 12.2226, 7.5492, 55.0632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'IM', NULL, 4.69, 40, 0.1208, 4.4410, 4.9299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'RT', NULL, 69.03, 57, 6.2735, 55.3182, 80.0454, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 1, 3.24, 43, 3.2785, 0.4046, 21.6429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 2, 5.79, 43, 4.7157, 1.0616, 26.0266, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 3, 6.53, 43, 4.3619, 1.6237, 22.8123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 4, 15.65, 43, 6.2960, 6.6142, 32.6931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 5, 17.63, 43, 8.6526, 6.0401, 41.5999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 6, 28.60, 43, 9.0447, 14.0767, 49.4721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'FT', 7, 22.57, 43, 9.1150, 9.2359, 45.5088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'IM', NULL, 4.58, 43, 0.1396, 4.3005, 4.8640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20930, 'RT', NULL, 74.31, 57, 7.5019, 56.8291, 86.4038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 2, 1.60, 48, 1.6705, 0.1907, 12.1087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 3, 9.81, 48, 4.4340, 3.8154, 22.9634, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 4, 10.82, 48, 4.5436, 4.4915, 23.8294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 5, 46.05, 48, 9.5844, 28.2000, 64.9683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 6, 23.09, 48, 8.3876, 10.3986, 43.7048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'FT', 7, 8.65, 48, 6.1032, 1.9602, 30.9355, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'IM', NULL, 4.51, 48, 0.1513, 4.2060, 4.8146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'RT', NULL, 83.48, 57, 5.2623, 70.1751, 91.5635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 2, 10.11, 55, 4.9633, 3.6239, 25.1589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 3, 8.24, 55, 3.8811, 3.1121, 20.0850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 4, 14.82, 55, 5.6980, 6.5776, 30.0742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 5, 34.68, 55, 7.4669, 21.5157, 50.6906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 6, 11.89, 55, 4.0558, 5.8501, 22.6786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'FT', 7, 20.26, 55, 7.5726, 9.0271, 39.4008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'IM', NULL, 4.48, 55, 0.1408, 4.2013, 4.7658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20931, 'RT', NULL, 95.45, 57, 2.9250, 84.4764, 98.7806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 1, 3.80, 49, 3.3490, 0.6210, 19.9577, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 2, 1.61, 49, 1.7041, 0.1892, 12.4298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 3, 13.48, 49, 5.3081, 5.8763, 28.0101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 4, 13.84, 49, 5.2349, 6.2296, 27.9687, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 5, 28.95, 49, 7.3827, 16.5256, 45.6058, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 6, 25.99, 49, 7.6776, 13.5953, 43.9278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'FT', 7, 12.33, 49, 6.5093, 4.0241, 32.0651, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'IM', NULL, 4.45, 51, 0.1136, 4.2204, 4.6766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'RT', NULL, 80.52, 60, 6.3601, 64.7403, 90.2924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 1, 0.83, 55, 0.8255, 0.1129, 5.8668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 2, 4.32, 55, 4.1814, 0.5901, 25.5526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 3, 12.09, 55, 4.9618, 5.1181, 25.9620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 4, 17.70, 55, 6.9522, 7.6294, 35.8929, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 5, 27.63, 55, 6.1138, 17.1388, 41.3420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 6, 18.90, 55, 6.1947, 9.3902, 34.3825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'FT', 7, 18.53, 55, 8.5370, 6.8202, 41.4089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'IM', NULL, 4.44, 55, 0.1297, 4.1753, 4.6954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'RT', NULL, 98.37, 57, 1.1638, 93.3759, 99.6148, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 1, 3.05, 55, 3.0742, 0.3879, 20.2122, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 2, 3.04, 55, 2.1990, 0.6968, 12.2766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 3, 15.48, 55, 5.9914, 6.8121, 31.4441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 4, 25.41, 55, 9.1424, 11.4638, 47.2558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 5, 23.07, 55, 5.2284, 14.2426, 35.1171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 6, 14.83, 55, 6.5749, 5.7749, 33.0828, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'FT', 7, 15.14, 55, 5.3796, 7.1557, 29.2317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'IM', NULL, 4.43, 55, 0.1235, 4.1789, 4.6742, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'RT', NULL, 97.48, 57, 1.6869, 90.7153, 99.3529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 2, 5.04, 48, 2.6629, 1.7055, 13.9829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 3, 25.05, 48, 7.9366, 12.4913, 43.8886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 4, 22.15, 48, 6.9467, 11.2347, 39.0225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 5, 35.28, 48, 9.4942, 19.1005, 55.7147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 6, 11.43, 48, 7.3495, 2.9093, 35.7304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'FT', 7, 1.05, 48, 1.0446, 0.1402, 7.4250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'IM', NULL, 4.37, 48, 0.1641, 4.0434, 4.7038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'RT', NULL, 83.54, 57, 5.0747, 70.7894, 91.4036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 1, 3.94, 55, 3.2904, 0.7122, 18.9905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 2, 2.47, 55, 1.5466, 0.6949, 8.4022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 3, 13.15, 55, 5.3689, 5.5722, 27.9844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 4, 14.48, 55, 6.4713, 5.6033, 32.5561, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 5, 30.84, 55, 6.4001, 19.6334, 44.8655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 6, 1.83, 55, 1.8190, 0.2430, 12.4476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'FT', 7, 33.30, 55, 7.8354, 19.7494, 50.3135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'IM', NULL, 4.35, 55, 0.1465, 4.0533, 4.6407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'RT', NULL, 96.04, 57, 2.3647, 87.4675, 98.8277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 1, 7.74, 53, 3.9518, 2.6916, 20.2990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 2, 3.99, 53, 1.8230, 1.5739, 9.7463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 3, 27.22, 53, 7.9346, 14.3393, 45.5152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 4, 9.90, 53, 4.0471, 4.2322, 21.4504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 5, 20.84, 53, 4.9096, 12.6548, 32.3566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 6, 10.18, 53, 2.8249, 5.7504, 17.4048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'FT', 7, 20.13, 53, 8.8038, 7.7474, 43.0589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'IM', NULL, 4.29, 52, 0.1728, 3.9406, 4.6343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'RT', NULL, 92.99, 57, 3.7914, 80.5342, 97.7055, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 2, 11.56, 46, 7.3207, 2.9974, 35.6045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 3, 9.11, 46, 3.9533, 3.6893, 20.7728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 4, 20.22, 46, 6.6598, 9.9392, 36.7943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 5, 34.92, 46, 6.8238, 22.6667, 49.5567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 6, 20.26, 46, 8.5855, 8.0125, 42.5608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'FT', 7, 3.93, 46, 3.9087, 0.5058, 24.7640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'IM', NULL, 4.19, 46, 0.1991, 3.7924, 4.5945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'RT', NULL, 77.83, 56, 5.8360, 64.0598, 87.3643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 2, 7.34, 54, 3.4153, 2.8148, 17.8239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 3, 14.48, 54, 7.2759, 4.9494, 35.4906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 4, 21.91, 54, 8.2581, 9.6265, 42.4839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 5, 31.84, 54, 9.3333, 16.4656, 52.5312, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 6, 11.91, 54, 5.2423, 4.7274, 26.9177, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'FT', 7, 12.53, 54, 5.6985, 4.8063, 28.8989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'IM', NULL, 4.13, 55, 0.1267, 3.8754, 4.3835, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'RT', NULL, 90.51, 60, 4.5315, 76.8456, 96.4821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 1, 6.70, 51, 4.2825, 1.7788, 22.1395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 2, 5.72, 51, 5.1137, 0.8933, 28.9633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 3, 15.94, 51, 7.3754, 5.9065, 36.4217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 4, 14.62, 51, 5.2243, 6.8801, 28.4133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 5, 29.43, 51, 6.8626, 17.6794, 44.7475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 6, 10.69, 51, 5.1437, 3.9014, 26.1034, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'FT', 7, 16.90, 51, 6.7392, 7.2001, 34.7775, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'IM', NULL, 4.08, 53, 0.2423, 3.5966, 4.5690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'RT', NULL, 88.39, 60, 5.1688, 73.5382, 95.4275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 1, 8.96, 46, 5.2845, 2.5973, 26.6260, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 2, 12.45, 46, 8.0920, 3.0872, 38.8124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 3, 16.83, 46, 6.4422, 7.4169, 33.8346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 4, 17.30, 46, 6.7205, 7.5094, 35.0121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 5, 22.11, 46, 7.6874, 10.3566, 41.0919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 6, 16.36, 46, 6.1386, 7.3398, 32.5584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'FT', 7, 6.00, 46, 3.9821, 1.5165, 20.9240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'IM', NULL, 4.07, 46, 0.2248, 3.6202, 4.5258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 20932, 'RT', NULL, 77.67, 57, 5.8630, 63.8596, 87.2535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 1, 11.88, 44, 6.0602, 4.0261, 30.2296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 2, 11.84, 44, 4.5763, 5.2561, 24.5362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 3, 19.55, 44, 7.3603, 8.6413, 38.4414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 4, 23.91, 44, 6.7684, 12.9228, 39.9559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 5, 19.58, 44, 6.1703, 9.9442, 34.9179, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 6, 5.62, 44, 2.9086, 1.9297, 15.2501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'FT', 7, 7.63, 44, 7.4641, 0.9647, 41.1600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'IM', NULL, 3.93, 45, 0.1874, 3.5552, 4.3107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'RT', NULL, 80.94, 57, 5.9235, 66.3032, 90.1589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 1, 6.14, 48, 4.0248, 1.5784, 21.0500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 2, 21.83, 48, 10.1348, 7.7929, 47.9789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 3, 3.86, 48, 1.9262, 1.3899, 10.2387, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 4, 21.26, 48, 6.7940, 10.6644, 37.9245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 5, 29.42, 48, 7.8292, 16.3347, 47.0901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 6, 9.45, 48, 4.2180, 3.7245, 21.9545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'FT', 7, 8.05, 48, 7.5588, 1.1101, 40.5812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'IM', NULL, 3.75, 51, 0.2556, 3.2331, 4.2598, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'RT', NULL, 84.49, 59, 7.6719, 62.7912, 94.6202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 2, 4.27, 50, 2.9976, 1.0126, 16.2952, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 3, 4.19, 50, 2.9778, 0.9764, 16.2578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 4, 6.55, 50, 4.4866, 1.5813, 23.4161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 5, 26.95, 50, 8.4879, 13.4285, 46.7359, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 6, 13.04, 50, 5.5818, 5.2843, 28.7378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'FT', 7, 44.99, 50, 11.4641, 24.3830, 67.4785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'IM', NULL, 4.51, 52, 0.1290, 4.2505, 4.7685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'RT', NULL, 92.02, 56, 4.1992, 78.5673, 97.3155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 1, 1.18, 42, 1.2227, 0.1420, 9.0572, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 2, 3.70, 42, 2.7075, 0.8208, 15.1304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 3, 1.35, 42, 1.3057, 0.1889, 9.0132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 4, 4.26, 42, 4.3715, 0.5083, 27.9326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 5, 41.61, 42, 10.8891, 22.3726, 63.7887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 6, 25.80, 42, 7.1077, 14.1064, 42.3923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'FT', 7, 22.11, 42, 8.7002, 9.2840, 44.0537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'IM', NULL, 4.49, 42, 0.1184, 4.2552, 4.7335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'RT', NULL, 73.79, 55, 6.7862, 58.2126, 85.0478, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 1, 0.97, 48, 1.0059, 0.1197, 7.4381, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 3, 0.09, 48, 0.0713, 0.0197, 0.4350, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 4, 7.39, 48, 4.6782, 1.9790, 23.9906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 5, 24.75, 48, 9.3455, 10.7022, 47.4386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 6, 25.13, 48, 9.4448, 10.8925, 47.9538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'FT', 7, 41.67, 48, 10.9510, 22.3934, 63.8745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'IM', NULL, 4.45, 50, 0.1512, 4.1499, 4.7575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'RT', NULL, 89.06, 56, 4.2189, 77.3684, 95.0983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 1, 0.07, 43, 0.0764, 0.0094, 0.5874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 2, 1.30, 43, 1.1827, 0.2051, 7.7963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 3, 1.03, 43, 1.0075, 0.1432, 7.0786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 4, 18.85, 43, 8.4469, 7.0853, 41.4523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 5, 40.98, 43, 7.8886, 26.4464, 57.2856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 6, 15.33, 43, 6.9347, 5.8046, 34.7353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'FT', 7, 22.42, 43, 8.1407, 10.1023, 42.6332, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'IM', NULL, 4.36, 44, 0.1191, 4.1215, 4.6017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'RT', NULL, 82.78, 54, 4.7877, 71.0224, 90.4117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 1, 0.04, 42, 0.0462, 0.0055, 0.3608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 3, 11.34, 42, 5.1536, 4.3473, 26.4790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 4, 7.54, 42, 4.0949, 2.4319, 21.0766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 5, 36.78, 42, 9.9015, 19.7562, 57.8919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 6, 6.88, 42, 4.8400, 1.5787, 25.3628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'FT', 7, 37.41, 42, 11.6816, 17.9164, 62.0808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'IM', NULL, 4.35, 43, 0.1699, 4.0052, 4.6910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'RT', NULL, 75.75, 55, 8.2545, 55.9280, 88.4962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 1, 3.54, 41, 3.6625, 0.4192, 24.2682, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 2, 7.48, 41, 4.8921, 1.9009, 25.2275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 3, 5.65, 41, 4.8063, 0.9595, 27.0264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 4, 7.69, 41, 4.3149, 2.3808, 22.1539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 5, 38.82, 41, 11.6173, 19.1039, 63.0382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 6, 11.09, 41, 7.1594, 2.7954, 35.1125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'FT', 7, 25.72, 41, 12.8430, 8.1715, 57.3967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'IM', NULL, 4.20, 42, 0.1809, 3.8355, 4.5660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'RT', NULL, 72.92, 54, 8.1234, 54.1288, 86.0070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 1, 0.07, 46, 0.0701, 0.0087, 0.5368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 2, 2.61, 46, 2.7101, 0.3120, 18.6636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 3, 13.26, 46, 4.9757, 6.0127, 26.7604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 4, 24.46, 46, 7.4251, 12.5950, 42.1077, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 5, 24.71, 46, 6.8199, 13.5555, 40.7110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 6, 14.27, 46, 6.4684, 5.4268, 32.5609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'FT', 7, 20.63, 46, 7.5461, 9.3143, 39.6701, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'IM', NULL, 4.19, 46, 0.1053, 3.9764, 4.4006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'RT', NULL, 82.21, 55, 6.0040, 66.9856, 91.3215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 1, 5.10, 35, 4.7200, 0.7341, 28.0641, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 2, 4.47, 35, 2.1131, 1.6853, 11.3414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 3, 21.26, 35, 10.6530, 6.8953, 49.5975, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 4, 13.07, 35, 8.0238, 3.4548, 38.7087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 5, 38.06, 35, 11.6332, 18.3937, 62.6169, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 6, 6.36, 35, 5.5261, 1.0200, 30.9226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'FT', 7, 11.68, 35, 6.8393, 3.3259, 33.7214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'IM', NULL, 4.10, 36, 0.1712, 3.7491, 4.4440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'RT', NULL, 67.34, 55, 10.3023, 44.6309, 84.0594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 1, 1.15, 46, 1.1161, 0.1588, 7.7818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 2, 7.93, 46, 3.8501, 2.8920, 19.9438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 3, 6.08, 46, 3.6337, 1.7676, 18.9101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 4, 21.64, 46, 7.5220, 10.1521, 40.2895, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 5, 38.69, 46, 7.4719, 25.0715, 54.3405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 6, 15.95, 46, 8.3894, 5.1068, 40.0945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'FT', 7, 8.56, 46, 5.0065, 2.5179, 25.3444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'IM', NULL, 4.06, 46, 0.1284, 3.7996, 4.3169, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'RT', NULL, 80.66, 55, 7.9580, 59.9985, 92.0656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 1, 3.71, 45, 3.3755, 0.5690, 20.5656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 2, 5.93, 45, 3.7178, 1.6198, 19.4524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 3, 12.25, 45, 6.9277, 3.6660, 33.8468, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 4, 13.89, 45, 6.5211, 5.1015, 32.6147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 5, 27.89, 45, 9.2518, 13.2732, 49.4303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 6, 15.33, 45, 9.1533, 4.1883, 42.8558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'FT', 7, 21.01, 45, 8.5317, 8.6211, 42.8410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'IM', NULL, 4.05, 46, 0.1996, 3.6441, 4.4481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'RT', NULL, 85.37, 54, 5.3869, 71.0687, 93.2679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 1, 1.33, 37, 1.3939, 0.1575, 10.3804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 2, 15.09, 37, 5.7366, 6.6855, 30.5838, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 3, 20.50, 37, 8.8751, 7.8714, 43.7593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 4, 17.31, 37, 8.0650, 6.2563, 39.6240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 5, 28.79, 37, 11.6652, 11.3122, 56.1806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 6, 12.25, 37, 7.4707, 3.2960, 36.3675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'FT', 7, 4.73, 37, 4.1068, 0.7772, 23.9592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'IM', NULL, 3.85, 38, 0.1878, 3.4651, 4.2262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'RT', NULL, 67.09, 55, 9.6645, 45.8786, 83.0615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 1, 4.62, 41, 3.1994, 1.1043, 17.3638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 2, 11.05, 41, 5.9375, 3.5316, 29.6344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 3, 13.39, 41, 5.7646, 5.3572, 29.6856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 4, 14.03, 41, 8.8445, 3.5779, 41.8042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 5, 39.45, 41, 9.6516, 22.3532, 59.5820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 6, 7.73, 41, 5.4190, 1.7698, 28.0114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'FT', 7, 9.74, 41, 6.2620, 2.4925, 31.2853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'IM', NULL, 3.82, 41, 0.2374, 3.3381, 4.2979, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'RT', NULL, 76.59, 52, 4.9981, 65.1499, 85.1305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 1, 2.46, 37, 1.8367, 0.5286, 10.6524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 2, 4.87, 37, 4.0684, 0.8551, 23.3053, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 3, 11.79, 37, 5.6116, 4.2843, 28.5342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 4, 7.38, 37, 5.3369, 1.6116, 27.9595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 5, 50.87, 37, 12.9276, 26.6115, 74.7190, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 6, 7.86, 37, 5.5706, 1.7625, 28.8710, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'FT', 7, 14.77, 37, 5.9538, 6.2270, 31.1404, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'IM', NULL, 4.27, 37, 0.1527, 3.9620, 4.5814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'RT', NULL, 65.28, 54, 6.5832, 51.2172, 77.0973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 1, 4.86, 35, 4.2746, 0.7734, 25.0636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 2, 2.76, 35, 2.7881, 0.3407, 19.0159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 3, 10.89, 35, 6.6431, 2.9480, 32.9428, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 4, 12.83, 35, 7.2416, 3.7997, 35.4299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 5, 41.27, 35, 11.1434, 21.6343, 64.1422, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 6, 12.16, 35, 7.7512, 3.0685, 37.6934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'FT', 7, 15.24, 35, 5.5052, 7.0315, 29.9484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'IM', NULL, 4.23, 35, 0.1480, 3.9319, 4.5333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'RT', NULL, 64.15, 55, 9.9584, 42.8890, 80.9973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 1, 4.56, 37, 3.1711, 1.0764, 17.3194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 2, 12.16, 37, 7.6957, 3.1089, 37.3759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 3, 2.88, 37, 2.1095, 0.6374, 12.0431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 4, 6.31, 37, 4.8876, 1.2437, 26.4807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 5, 38.38, 37, 12.3507, 17.7634, 64.2394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 6, 19.86, 37, 8.3239, 7.9042, 41.7193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'FT', 7, 15.85, 37, 8.4367, 4.9650, 40.4550, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'IM', NULL, 4.21, 39, 0.1249, 3.9586, 4.4644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'RT', NULL, 66.21, 55, 10.3212, 43.7303, 83.1720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 1, 5.01, 36, 3.5485, 1.1480, 19.3306, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 2, 7.71, 36, 4.7112, 2.1295, 24.2648, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 3, 12.94, 36, 6.5649, 4.3564, 32.6681, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 4, 6.52, 36, 5.8117, 0.9952, 32.5908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 5, 21.80, 36, 10.7831, 7.1666, 50.1688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 6, 38.18, 36, 12.1885, 17.7939, 63.7923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'FT', 7, 7.85, 36, 4.9688, 2.0662, 25.5716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'IM', NULL, 4.09, 37, 0.1535, 3.7800, 4.4028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'RT', NULL, 61.22, 55, 10.0824, 40.2512, 78.7144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 1, 1.92, 28, 2.0510, 0.2075, 15.4981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 2, 2.75, 28, 2.8359, 0.3212, 19.9203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 3, 4.86, 28, 3.5079, 1.0679, 19.4969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 4, 23.73, 28, 11.9439, 7.4340, 54.6484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 5, 32.66, 28, 12.8696, 12.7392, 61.7054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 6, 6.36, 28, 4.0470, 1.6554, 21.5000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'FT', 7, 27.72, 28, 9.0279, 13.2062, 49.1538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'IM', NULL, 4.08, 30, 0.1842, 3.7033, 4.4566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'RT', NULL, 49.17, 54, 11.4831, 27.7897, 70.8511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 1, 15.63, 25, 7.6668, 5.2847, 38.0812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 2, 0.07, 25, 0.0746, 0.0083, 0.6137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 3, 21.74, 25, 8.5071, 9.0062, 43.8092, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 4, 6.41, 25, 6.6417, 0.6934, 40.2121, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 5, 43.58, 25, 14.6972, 18.3643, 72.6213, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'FT', 7, 12.57, 25, 11.5261, 1.6218, 55.6096, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'IM', NULL, 4.02, 28, 0.3488, 3.3088, 4.7402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'RT', NULL, 51.95, 55, 9.9433, 32.7236, 70.6099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 1, 4.47, 30, 3.3574, 0.9304, 18.9323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 2, 0.05, 30, 0.0553, 0.0063, 0.4450, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 3, 23.87, 30, 6.1695, 13.5383, 38.5691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 4, 31.12, 30, 10.3869, 14.3580, 54.8943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 5, 12.89, 30, 6.5586, 4.2916, 32.8261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 6, 7.64, 30, 4.9861, 1.9106, 25.9800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'FT', 7, 19.96, 30, 7.3368, 8.8802, 38.9449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'IM', NULL, 3.95, 34, 0.3222, 3.2911, 4.6022, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'RT', NULL, 64.52, 56, 9.1578, 44.9216, 80.2106, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 1, 4.08, 30, 3.9571, 0.5331, 25.1932, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 2, 9.11, 30, 7.3765, 1.5967, 38.2616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 3, 10.49, 30, 5.2708, 3.5854, 26.9762, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 4, 14.66, 30, 8.8052, 3.9106, 42.0172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 5, 37.41, 30, 13.0327, 16.0678, 65.1042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 6, 8.16, 30, 7.0513, 1.2785, 37.8459, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'FT', 7, 16.10, 30, 9.5735, 4.3096, 44.9849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'IM', NULL, 3.84, 32, 0.2647, 3.2963, 4.3758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'RT', NULL, 51.76, 55, 7.1662, 37.6388, 65.6088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 1, 14.76, 18, 10.0718, 3.0978, 48.3871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 2, 2.28, 18, 2.4664, 0.2242, 19.4560, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 3, 14.82, 18, 10.3892, 2.9760, 49.6875, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 4, 27.54, 18, 13.1314, 8.6594, 60.3696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 5, 25.22, 18, 14.7933, 6.0559, 63.8309, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 6, 7.77, 18, 6.9179, 1.0855, 39.2471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'FT', 7, 7.62, 18, 6.7847, 1.0666, 38.6678, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'IM', NULL, 3.75, 21, 0.2389, 3.2486, 4.2451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'RT', NULL, 43.20, 55, 9.4115, 26.0666, 62.1383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 1, 59.20, 18, 16.0784, 26.2678, 85.5311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 2, 6.18, 18, 5.5907, 0.8560, 33.4840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 4, 0.10, 18, 0.1022, 0.0113, 0.8674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 5, 5.11, 18, 5.1449, 0.5701, 33.5702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 6, 9.05, 18, 9.7082, 0.8196, 54.5098, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'FT', 7, 20.35, 18, 12.8520, 4.5784, 57.6476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'IM', NULL, 2.99, 18, 0.4680, 2.0024, 3.9769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'RT', NULL, 37.18, 53, 5.2845, 27.3231, 48.2429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 2, 0.23, 59, 0.2467, 0.0271, 1.9365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 3, 1.97, 59, 1.7408, 0.3278, 10.8963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 4, 23.53, 59, 7.3965, 11.9020, 41.1955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 5, 30.47, 59, 10.9095, 13.5200, 55.1264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 6, 12.91, 59, 7.6294, 3.6714, 36.5719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'FT', 7, 30.90, 59, 8.3288, 16.9963, 49.3969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'IM', NULL, 4.55, 60, 0.0900, 4.3677, 4.7277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 4, 16.96, 54, 5.5630, 8.4658, 31.0844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 5, 36.56, 54, 12.3732, 16.5017, 62.6858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 6, 12.90, 54, 7.9575, 3.4549, 38.0055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'FT', 7, 33.58, 54, 11.2199, 15.5656, 58.1028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'IM', NULL, 4.52, 52, 0.0613, 4.3924, 4.6383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'RT', NULL, 94.75, 61, 4.4901, 74.7811, 99.0992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 3, 4.86, 56, 3.2557, 1.2288, 17.3207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 4, 12.48, 56, 4.7360, 5.6408, 25.3719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 5, 28.90, 56, 11.1607, 12.0366, 54.6906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 6, 25.62, 56, 8.4098, 12.4519, 45.4767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'FT', 7, 28.15, 56, 8.5623, 14.3631, 47.7849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'IM', NULL, 4.42, 54, 0.0730, 4.2733, 4.5660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'RT', NULL, 90.53, 61, 2.8366, 83.1385, 94.8756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 2, 0.67, 60, 0.7207, 0.0769, 5.5700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 3, 5.96, 60, 2.5925, 2.4536, 13.7890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 4, 17.06, 60, 5.6243, 8.4934, 31.3002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 5, 41.74, 60, 9.6527, 24.4561, 61.3189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 6, 7.29, 60, 3.3737, 2.8168, 17.5945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'FT', 7, 27.28, 60, 7.8843, 14.4826, 45.3825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'IM', NULL, 4.40, 58, 0.0845, 4.2332, 4.5715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'RT', NULL, 97.75, 61, 2.2937, 84.3673, 99.7146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 2, 0.27, 53, 0.2896, 0.0327, 2.2543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 3, 2.68, 53, 2.0163, 0.5783, 11.5045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 4, 13.14, 53, 3.6148, 7.4143, 22.2131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 5, 53.36, 53, 8.5636, 36.4505, 69.5319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 6, 10.08, 53, 6.6796, 2.4884, 32.9710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'FT', 7, 20.48, 53, 5.2841, 11.8392, 33.0587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'IM', NULL, 4.40, 54, 0.0901, 4.2160, 4.5772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'RT', NULL, 84.16, 61, 5.4913, 69.9766, 92.3722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 3, 11.17, 59, 5.0595, 4.3370, 25.8700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 4, 9.08, 59, 2.6336, 5.0074, 15.9032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 5, 45.55, 59, 8.9415, 28.9005, 63.2531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 6, 1.62, 59, 1.3967, 0.2859, 8.6769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'FT', 7, 32.58, 59, 7.6856, 19.3448, 49.3268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'IM', NULL, 4.39, 57, 0.0724, 4.2429, 4.5328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'RT', NULL, 95.33, 61, 4.6085, 72.0147, 99.3867, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 3, 10.64, 54, 4.8516, 4.1011, 24.8873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 4, 18.50, 54, 6.8878, 8.3240, 36.2032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 5, 36.12, 54, 10.1047, 19.0230, 57.6456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 6, 17.20, 54, 6.8690, 7.3169, 35.3400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'FT', 7, 17.54, 54, 5.5888, 8.9272, 31.5898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'IM', NULL, 4.26, 51, 0.1120, 4.0317, 4.4815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'RT', NULL, 91.89, 60, 2.7129, 84.5441, 95.9177, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 1, 0.28, 40, 0.3059, 0.0299, 2.5313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 2, 0.28, 40, 0.3038, 0.0304, 2.4931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 3, 11.88, 40, 4.8810, 4.9867, 25.7153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 4, 31.86, 40, 6.4569, 20.3910, 46.0392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 5, 32.09, 40, 9.0765, 16.9116, 52.3213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 6, 7.50, 40, 6.5251, 1.1960, 35.2057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'FT', 7, 16.11, 40, 4.7864, 8.5812, 28.2211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'IM', NULL, 4.19, 38, 0.1319, 3.9232, 4.4578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'RT', NULL, 82.64, 61, 8.7800, 58.3261, 94.1854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 2, 0.43, 55, 0.4567, 0.0515, 3.5205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 3, 6.13, 55, 3.0413, 2.2106, 15.8542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 4, 21.99, 55, 5.4606, 12.9601, 34.7947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 5, 46.18, 55, 13.7315, 22.0812, 72.2001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 6, 9.92, 55, 5.4892, 3.1167, 27.3969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'FT', 7, 15.35, 55, 5.3955, 7.3125, 29.4249, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'IM', NULL, 4.18, 55, 0.1212, 3.9411, 4.4270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'RT', NULL, 91.16, 61, 2.5109, 84.6821, 95.0549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 3, 11.70, 51, 5.3942, 4.4369, 27.4401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 4, 22.83, 51, 8.1115, 10.5005, 42.7218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 5, 45.38, 51, 11.3178, 24.9243, 67.5164, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 6, 7.70, 51, 3.7392, 2.8145, 19.3544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'FT', 7, 12.40, 51, 7.0937, 3.6731, 34.4478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'IM', NULL, 4.16, 47, 0.1155, 3.9315, 4.3964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'RT', NULL, 83.80, 61, 7.7293, 62.3529, 94.1714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 2, 0.29, 43, 0.3187, 0.0330, 2.5717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 3, 22.83, 43, 8.1258, 10.4467, 42.8715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 4, 10.33, 43, 7.6665, 2.1227, 37.9694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 5, 44.70, 43, 10.8725, 24.9687, 66.2614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 6, 3.00, 43, 2.2417, 0.6469, 12.7767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'FT', 7, 18.84, 43, 7.1950, 8.2432, 37.5019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'IM', NULL, 4.16, 40, 0.1238, 3.9069, 4.4078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'RT', NULL, 78.04, 61, 6.1196, 63.4994, 87.8920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 2, 5.70, 47, 5.6944, 0.7122, 33.7630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 3, 11.36, 47, 4.6748, 4.7917, 24.6008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 4, 31.44, 47, 9.8633, 15.4377, 53.5303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 5, 37.89, 47, 10.0346, 20.5470, 59.0034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 6, 5.93, 47, 5.7757, 0.7777, 33.6324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'FT', 7, 7.68, 47, 2.5349, 3.8921, 14.5913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'IM', NULL, 4.14, 44, 0.1168, 3.9011, 4.3721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'RT', NULL, 90.02, 60, 6.6113, 67.4125, 97.5211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 2, 0.56, 42, 0.5828, 0.0662, 4.4937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 3, 12.44, 42, 8.8105, 2.6995, 42.1189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 4, 29.05, 42, 7.4688, 16.4531, 45.9788, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 5, 32.18, 42, 7.3386, 19.3953, 48.3407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 6, 12.49, 42, 8.6398, 2.8113, 41.3270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'FT', 7, 13.28, 42, 4.3251, 6.6956, 24.6413, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'IM', NULL, 4.13, 39, 0.1005, 3.9285, 4.3353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'RT', NULL, 70.69, 61, 7.3897, 54.1613, 83.1119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 1, 5.75, 52, 3.8678, 1.4367, 20.3578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 2, 2.69, 52, 1.8228, 0.6780, 10.0628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 3, 19.31, 52, 8.1639, 7.7137, 40.6582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 4, 26.25, 52, 7.7921, 13.6963, 44.4029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 5, 32.54, 52, 9.9176, 16.3007, 54.4380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 6, 12.55, 52, 8.2774, 3.0609, 39.4789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'FT', 7, 0.90, 52, 0.7443, 0.1708, 4.6196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'IM', NULL, 3.93, 51, 0.2059, 3.5164, 4.3434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'RT', NULL, 78.64, 61, 8.6798, 56.7051, 91.1919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 2, 0.47, 24, 0.4807, 0.0554, 3.8288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 3, 9.41, 24, 9.7633, 0.9631, 52.6087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 4, 23.75, 24, 17.4604, 4.0680, 69.5948, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 5, 41.12, 24, 16.7920, 14.2632, 74.5699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 6, 9.41, 24, 7.4268, 1.6854, 38.6409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'FT', 7, 15.83, 24, 11.1590, 3.2194, 51.5386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'IM', NULL, 4.28, 23, 0.1591, 3.9547, 4.6145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'RT', NULL, 49.16, 61, 10.0375, 30.2156, 68.3443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 2, 30.99, 32, 12.3915, 12.1069, 59.4146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 3, 24.58, 32, 10.4204, 9.3873, 50.6342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 4, 15.08, 32, 8.4532, 4.4191, 40.5637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 5, 16.02, 32, 4.9701, 8.2415, 28.8387, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 6, 1.03, 32, 0.8246, 0.1994, 5.1402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'FT', 7, 12.29, 32, 5.4793, 4.7347, 28.3221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'IM', NULL, 3.91, 28, 0.1398, 3.6197, 4.1935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'RT', NULL, 57.50, 61, 9.6225, 38.0962, 74.8339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 1, 16.90, 23, 6.8965, 6.8421, 36.0239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 2, 14.47, 23, 7.9087, 4.2991, 38.8992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 3, 32.43, 23, 15.2138, 10.2096, 66.9452, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 4, 9.95, 23, 8.0728, 1.6770, 41.7200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 5, 18.15, 23, 10.4972, 4.8733, 48.9803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'FT', 7, 8.11, 23, 6.9225, 1.2678, 37.7359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'IM', NULL, 3.87, 22, 0.2860, 3.2749, 4.4646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'RT', NULL, 54.24, 61, 11.7979, 31.4142, 75.4137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 1, 0.74, 13, 0.8125, 0.0683, 7.6046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 2, 16.45, 13, 11.0359, 3.3118, 53.1044, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 3, 33.04, 13, 14.2671, 10.7991, 66.7901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 4, 19.55, 13, 12.5436, 4.0976, 58.0063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 5, 30.22, 13, 14.1813, 9.0924, 65.2109, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 6, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'IM', NULL, 3.77, 14, 0.3117, 3.0980, 4.4446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'RT', NULL, 33.08, 61, 9.7992, 16.9342, 54.5060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 1, 5.27, 32, 3.9729, 1.0881, 21.9884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 2, 15.87, 32, 7.0440, 6.0456, 35.6211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 3, 17.82, 32, 11.6551, 4.1030, 52.3629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 4, 14.17, 32, 7.2253, 4.6817, 35.6715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 5, 26.16, 32, 6.0784, 15.7145, 40.2277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 6, 6.90, 32, 7.2840, 0.7292, 42.8017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'FT', 7, 13.80, 32, 7.3740, 4.3293, 36.1771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'IM', NULL, 3.63, 32, 0.2621, 3.0932, 4.1624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'RT', NULL, 66.63, 60, 14.5537, 35.0194, 88.0950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 1, 17.65, 16, 9.8009, 4.8478, 47.4280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 2, 17.32, 16, 13.8143, 2.6106, 62.0817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 3, 1.19, 16, 1.3663, 0.1014, 12.5231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 4, 37.94, 16, 5.5933, 26.9280, 50.3589, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 5, 9.43, 16, 8.0804, 1.3673, 43.8879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'FT', 7, 16.46, 16, 10.0029, 4.0123, 48.1539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'IM', NULL, 3.43, 17, 0.2245, 2.9536, 3.9055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'RT', NULL, 29.34, 60, 9.4049, 14.3487, 50.7211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 2, 0.48, 65, 0.4872, 0.0609, 3.6059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 3, 2.46, 65, 1.3619, 0.8057, 7.2680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 4, 7.94, 65, 3.2987, 3.3801, 17.5220, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 5, 40.40, 65, 7.3537, 26.9169, 55.5118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 6, 16.27, 65, 4.4437, 9.1982, 27.1597, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'FT', 7, 32.45, 65, 7.0242, 20.2107, 47.6791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'IM', NULL, 4.28, 63, 0.1484, 3.9838, 4.5770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'RT', NULL, 95.81, 71, 2.4548, 87.1034, 98.7237, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 1, 0.80, 58, 0.8052, 0.1062, 5.7849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 2, 5.64, 58, 3.6104, 1.5118, 18.8674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 3, 9.73, 58, 4.3009, 3.8870, 22.3218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 4, 17.44, 58, 5.0802, 9.4375, 29.9801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 5, 33.65, 58, 6.8461, 21.5325, 48.3750, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 6, 12.08, 58, 4.9110, 5.1598, 25.7497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'FT', 7, 20.67, 58, 6.0770, 11.0328, 35.3673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'IM', NULL, 4.26, 55, 0.1923, 3.8740, 4.6452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'RT', NULL, 79.45, 71, 9.0951, 56.0009, 92.1513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 1, 1.42, 57, 0.9962, 0.3437, 5.6576, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 2, 5.64, 57, 3.4150, 1.6273, 17.7726, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 3, 1.14, 57, 0.8789, 0.2435, 5.2029, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 4, 15.69, 57, 5.7008, 7.2796, 30.6167, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 5, 32.74, 57, 5.8677, 22.2033, 45.3569, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 6, 15.00, 57, 4.5412, 7.9536, 26.4777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'FT', 7, 28.37, 57, 7.9792, 15.2810, 46.5156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'IM', NULL, 4.24, 55, 0.1407, 3.9547, 4.5187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'RT', NULL, 81.88, 70, 7.0152, 63.7590, 92.0655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 2, 1.90, 51, 0.7506, 0.8560, 4.1679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 3, 2.25, 51, 1.2480, 0.7343, 6.7110, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 4, 27.41, 51, 8.2509, 14.1027, 46.4812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 5, 46.25, 51, 8.7458, 29.7984, 63.5607, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 6, 13.19, 51, 4.4040, 6.5574, 24.7552, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'FT', 7, 8.99, 51, 5.4387, 2.5353, 27.2944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'IM', NULL, 4.20, 50, 0.1299, 3.9424, 4.4645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'RT', NULL, 82.29, 71, 5.3499, 69.0815, 90.6206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 1, 1.28, 56, 0.9540, 0.2853, 5.5575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 2, 4.28, 56, 3.1918, 0.9313, 17.5598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 3, 11.48, 56, 6.5290, 3.4578, 31.9722, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 4, 20.12, 56, 5.0006, 11.8950, 31.9669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 5, 23.93, 56, 4.6622, 15.8490, 34.4546, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 6, 14.40, 56, 4.3143, 7.6988, 25.3305, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'FT', 7, 24.50, 56, 6.8555, 13.3744, 40.5465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'IM', NULL, 4.17, 54, 0.1781, 3.8118, 4.5264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'RT', NULL, 85.23, 71, 4.8912, 72.6712, 92.6100, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 2, 8.15, 52, 4.8302, 2.3717, 24.4761, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 3, 7.96, 52, 3.6782, 3.0623, 19.1574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 4, 26.98, 52, 6.5200, 15.9746, 41.7935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 5, 28.76, 52, 7.9670, 15.6057, 46.8421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 6, 15.30, 52, 4.4917, 8.2621, 26.5908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'FT', 7, 12.85, 52, 4.8390, 5.8329, 25.9849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'IM', NULL, 4.08, 50, 0.2361, 3.6041, 4.5530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'RT', NULL, 77.15, 71, 8.1404, 57.3427, 89.4524, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 1, 0.95, 53, 0.9726, 0.1219, 7.0628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 2, 0.57, 53, 0.5863, 0.0726, 4.3547, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 3, 7.22, 53, 4.6390, 1.9041, 23.7973, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 4, 6.80, 53, 3.1575, 2.6167, 16.5480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 5, 46.17, 53, 12.9735, 23.1316, 70.9724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 6, 4.57, 53, 1.6739, 2.1661, 9.3729, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'FT', 7, 33.71, 53, 8.6270, 18.9855, 52.4584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'IM', NULL, 4.06, 51, 0.1946, 3.6732, 4.4549, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'RT', NULL, 80.08, 70, 5.9063, 65.7572, 89.3736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 1, 2.51, 50, 2.4694, 0.3385, 16.3512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 2, 12.30, 50, 4.9225, 5.3118, 25.9770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 3, 18.39, 50, 5.3729, 9.8863, 31.6296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 4, 3.01, 50, 1.7098, 0.9447, 9.1489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 5, 24.09, 50, 7.6092, 12.0904, 42.2738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 6, 14.57, 50, 6.0609, 6.0213, 31.2106, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'FT', 7, 25.13, 50, 8.1283, 12.3518, 44.4384, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'IM', NULL, 4.04, 48, 0.1902, 3.6608, 4.4261, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'RT', NULL, 77.09, 71, 6.2030, 62.5530, 87.1499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 1, 1.27, 43, 0.9474, 0.2806, 5.5745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 2, 5.01, 43, 3.1742, 1.3523, 16.8517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 3, 21.54, 43, 8.8910, 8.6753, 44.2532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 4, 24.70, 43, 10.6789, 9.3331, 51.0989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 5, 21.75, 43, 9.6044, 8.1723, 46.4696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 6, 14.80, 43, 7.9917, 4.6107, 38.4291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'FT', 7, 10.93, 43, 6.3945, 3.1573, 31.5969, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'IM', NULL, 4.01, 44, 0.1730, 3.6651, 4.3630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'RT', NULL, 72.51, 69, 7.7041, 54.9535, 85.0868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 1, 3.00, 60, 2.2221, 0.6673, 12.4736, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 2, 6.45, 60, 4.3349, 1.6089, 22.5009, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 3, 13.13, 60, 5.1980, 5.7243, 27.3361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 4, 11.65, 60, 4.5654, 5.1527, 24.2632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 5, 27.09, 60, 10.1920, 11.6861, 51.0631, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 6, 18.67, 60, 6.2159, 9.1854, 34.2401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'FT', 7, 20.01, 60, 10.1423, 6.5777, 47.0606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'IM', NULL, 3.92, 56, 0.2500, 3.4148, 4.4169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'RT', NULL, 85.74, 71, 6.7282, 66.7391, 94.7449, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 1, 6.14, 50, 3.6818, 1.7778, 19.1072, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 2, 21.58, 50, 6.8066, 10.9246, 38.1779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 3, 10.80, 50, 2.9706, 6.1134, 18.3640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 4, 5.92, 50, 3.7378, 1.6100, 19.5084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 5, 23.19, 50, 9.1518, 9.7057, 45.8801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 6, 22.95, 50, 6.8086, 12.0782, 39.2352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'FT', 7, 9.43, 50, 5.7155, 2.6387, 28.5496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'IM', NULL, 3.87, 44, 0.2315, 3.3990, 4.3329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'RT', NULL, 80.30, 71, 6.5256, 64.1656, 90.2763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 1, 11.88, 41, 6.6749, 3.5797, 32.8451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 2, 19.54, 41, 8.6208, 7.4214, 42.3820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 3, 14.35, 41, 6.4945, 5.4419, 32.7687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 4, 18.03, 41, 5.1623, 9.7904, 30.8202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 5, 18.42, 41, 7.0130, 8.0840, 36.7066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 6, 10.36, 41, 4.4972, 4.1614, 23.5206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'FT', 7, 7.43, 41, 4.1431, 2.3227, 21.3323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'IM', NULL, 3.86, 39, 0.1736, 3.5058, 4.2085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'RT', NULL, 70.00, 70, 6.8092, 54.9905, 81.6660, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 1, 8.46, 48, 4.3659, 2.8883, 22.3171, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 2, 2.83, 48, 1.7930, 0.7814, 9.7539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 3, 8.53, 48, 3.8356, 3.3506, 20.0445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 4, 26.46, 48, 8.0838, 13.4979, 45.3554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 5, 25.11, 48, 4.9206, 16.5316, 36.2074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 6, 16.69, 48, 6.1285, 7.6218, 32.7132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'FT', 7, 11.92, 48, 5.1301, 4.8171, 26.5585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'IM', NULL, 3.85, 46, 0.1754, 3.4939, 4.2005, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'RT', NULL, 67.86, 70, 7.8390, 50.7561, 81.2179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 1, 10.14, 30, 6.9443, 2.3193, 34.9086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 2, 8.65, 30, 5.5663, 2.1938, 28.5680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 3, 7.09, 30, 5.5058, 1.3597, 29.6681, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 4, 21.18, 30, 8.4784, 8.6848, 43.1585, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 5, 17.73, 30, 4.5010, 10.2903, 28.8342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 6, 15.75, 30, 8.0552, 5.1268, 39.2849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'FT', 7, 19.45, 30, 10.3334, 5.8994, 48.2001, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'IM', NULL, 4.34, 27, 0.2897, 3.7444, 4.9355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'RT', NULL, 48.86, 71, 8.1264, 33.3114, 64.6374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 1, 6.89, 32, 4.4840, 1.7472, 23.5387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 2, 2.42, 32, 1.8737, 0.4899, 11.1162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 3, 8.64, 32, 4.4928, 2.8782, 23.1913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 4, 25.94, 32, 9.5705, 11.2567, 49.1765, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 5, 37.74, 32, 9.9176, 20.3967, 58.9062, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 6, 9.59, 32, 6.3969, 2.3023, 32.3236, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'FT', 7, 8.78, 32, 4.8805, 2.7000, 25.0119, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'IM', NULL, 4.11, 30, 0.2296, 3.6370, 4.5762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'RT', NULL, 50.41, 71, 7.2299, 36.3463, 64.4116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 1, 4.25, 39, 3.8778, 0.6415, 23.3962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 2, 2.25, 39, 1.4346, 0.6112, 7.9359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 3, 5.59, 39, 5.2549, 0.7814, 30.7781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 4, 19.65, 39, 5.8883, 10.3111, 34.2251, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 5, 43.12, 39, 7.5119, 28.9631, 58.4895, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 6, 8.86, 39, 4.9048, 2.7646, 24.9513, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'FT', 7, 16.28, 39, 6.7053, 6.7030, 34.4896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'IM', NULL, 4.03, 37, 0.2234, 3.5796, 4.4859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'RT', NULL, 59.38, 71, 8.1917, 42.6095, 74.2090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 1, 14.97, 30, 7.5300, 4.9895, 37.1204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 2, 6.09, 30, 4.6039, 1.2352, 25.1734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 3, 6.71, 30, 3.6051, 2.1655, 18.9351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 4, 2.51, 30, 1.8984, 0.5221, 11.1844, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 5, 28.01, 30, 9.1461, 13.3368, 49.5941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 6, 15.35, 30, 7.4885, 5.2877, 37.0832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'FT', 7, 26.36, 30, 11.1426, 9.9604, 53.6578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'IM', NULL, 4.00, 28, 0.3538, 3.2710, 4.7229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'RT', NULL, 48.92, 71, 8.0096, 33.5683, 64.4737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 1, 10.89, 28, 5.8458, 3.4289, 29.6087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 2, 18.53, 28, 5.9502, 9.2010, 33.8039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 3, 10.75, 28, 5.2464, 3.7755, 27.0020, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 5, 20.22, 28, 5.3166, 11.4205, 33.2652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 6, 9.70, 28, 6.1579, 2.4771, 31.2482, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'FT', 7, 29.90, 28, 7.6968, 16.7208, 47.5369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'IM', NULL, 3.95, 27, 0.1760, 3.5930, 4.3166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'RT', NULL, 45.35, 70, 9.9117, 27.2047, 64.8258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 1, 6.09, 27, 5.0359, 1.0517, 28.3727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 2, 6.43, 27, 6.6472, 0.7048, 39.9636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 3, 1.95, 27, 2.0006, 0.2310, 14.5924, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 4, 19.49, 27, 9.2210, 6.7426, 44.7537, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 5, 21.78, 27, 9.3666, 8.2538, 46.2986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 6, 20.01, 27, 7.6078, 8.6030, 39.9206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'FT', 7, 24.25, 27, 8.4903, 11.0169, 45.2907, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'IM', NULL, 3.83, 27, 0.1974, 3.4242, 4.2357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'RT', NULL, 44.30, 71, 6.0706, 32.7497, 56.5081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 1, 14.21, 25, 7.0032, 4.8166, 35.1530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 2, 23.51, 25, 5.6474, 13.8496, 37.0155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 3, 22.05, 25, 10.2747, 7.6071, 49.2734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 4, 11.06, 25, 7.2458, 2.6487, 36.2531, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 5, 9.19, 25, 7.0369, 1.7440, 36.5799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 6, 7.75, 25, 5.1033, 1.8865, 26.8266, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'FT', 7, 12.24, 25, 7.3946, 3.2576, 36.6073, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'IM', NULL, 3.80, 23, 0.2842, 3.2122, 4.3911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'RT', NULL, 42.83, 70, 7.2403, 29.3425, 57.4686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 1, 2.67, 23, 2.0880, 0.5170, 12.6718, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 2, 15.45, 23, 9.9394, 3.6337, 46.9600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 3, 13.31, 23, 6.7845, 4.3399, 34.2002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 4, 48.29, 23, 11.1934, 26.9313, 70.2902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 5, 9.16, 23, 5.1266, 2.7305, 26.5708, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 6, 6.21, 23, 4.1640, 1.4793, 22.5819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'FT', 7, 4.91, 23, 4.7640, 0.6203, 29.9767, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'IM', NULL, 3.79, 21, 0.2388, 3.2899, 4.2862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'RT', NULL, 38.65, 71, 9.3243, 22.3335, 57.9867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 1, 15.80, 27, 6.9262, 6.0460, 35.3649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 2, 20.65, 27, 10.0620, 6.8598, 47.9031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 3, 10.06, 27, 6.5744, 2.4518, 33.2465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 4, 22.92, 27, 10.0367, 8.4679, 48.8747, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 5, 17.41, 27, 5.6745, 8.5669, 32.1794, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 6, 8.97, 27, 6.3876, 1.9365, 32.9734, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'FT', 7, 4.18, 27, 4.2003, 0.5032, 27.3521, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'IM', NULL, 3.59, 26, 0.1972, 3.1802, 3.9923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'RT', NULL, 45.86, 71, 9.3004, 28.6373, 64.1321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 3, 16.40, 63, 9.0270, 4.9974, 42.2471, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 4, 6.69, 63, 4.2471, 1.8043, 21.8373, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 5, 28.14, 63, 7.3369, 15.9377, 44.7130, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 6, 18.15, 63, 7.9544, 7.0680, 39.2733, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'FT', 7, 30.62, 63, 8.8257, 16.1355, 50.3154, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'IM', NULL, 4.64, 64, 0.0725, 4.4967, 4.7866, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'RT', NULL, 89.58, 72, 4.4823, 76.7449, 95.7271, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 1, 0.48, 64, 0.3726, 0.0991, 2.2517, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 2, 1.19, 64, 0.9268, 0.2512, 5.4871, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 3, 12.08, 64, 8.1672, 2.8705, 38.9794, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 4, 17.63, 64, 8.1282, 6.5377, 39.5780, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 5, 27.52, 64, 6.3707, 16.7015, 41.8167, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 6, 19.05, 64, 3.8917, 12.4482, 28.0447, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'FT', 7, 22.05, 64, 7.8284, 10.2190, 41.2737, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'IM', NULL, 4.61, 65, 0.1103, 4.3849, 4.8257, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'RT', NULL, 92.21, 72, 5.2030, 73.6322, 98.0462, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 2, 5.58, 69, 4.0359, 1.2679, 21.4115, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 3, 7.87, 69, 3.9936, 2.7676, 20.4070, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 4, 16.57, 69, 5.8161, 7.9013, 31.4997, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 5, 31.55, 69, 6.1288, 20.7416, 44.8170, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 6, 17.53, 69, 6.7920, 7.6861, 35.1834, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'FT', 7, 20.89, 69, 7.4620, 9.6842, 39.3977, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'IM', NULL, 4.48, 67, 0.1029, 4.2758, 4.6867, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'RT', NULL, 97.48, 71, 2.1398, 87.1902, 99.5474, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 2, 2.54, 68, 1.7545, 0.6317, 9.6813, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 3, 22.37, 68, 11.9111, 6.8287, 53.1162, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 4, 6.32, 68, 2.8966, 2.4780, 15.1920, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 5, 39.97, 68, 8.9182, 24.0763, 58.3036, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 6, 9.78, 68, 4.2643, 3.9687, 22.1454, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'FT', 7, 19.01, 68, 6.1625, 9.5516, 34.2910, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'IM', NULL, 4.45, 69, 0.0916, 4.2702, 4.6360, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'RT', NULL, 96.49, 71, 2.6241, 85.4341, 99.2279, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 2, 1.21, 64, 1.1912, 0.1651, 8.2609, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 3, 18.36, 64, 8.3967, 6.8414, 40.7902, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 4, 8.45, 64, 5.3441, 2.2654, 26.8516, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 5, 34.40, 64, 7.7861, 20.8346, 51.1003, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 6, 8.77, 64, 3.4220, 3.9288, 18.4318, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'FT', 7, 28.82, 64, 7.5214, 16.2856, 45.7201, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'IM', NULL, 4.39, 65, 0.0729, 4.2427, 4.5340, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'RT', NULL, 91.39, 72, 3.9103, 79.7581, 96.6174, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 2, 1.39, 65, 1.3933, 0.1852, 9.6901, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 3, 23.46, 65, 11.9257, 7.5213, 53.6010, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 4, 9.15, 65, 5.6742, 2.5087, 28.2562, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 5, 30.40, 65, 6.8065, 18.6763, 45.3685, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 6, 11.14, 65, 5.0747, 4.3083, 25.8767, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'FT', 7, 24.46, 65, 8.0902, 11.8998, 43.7142, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'IM', NULL, 4.29, 66, 0.1175, 4.0504, 4.5197, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'RT', NULL, 93.31, 71, 4.9938, 73.8793, 98.5677, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 1, 0.65, 55, 0.6918, 0.0768, 5.2953, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 2, 10.06, 55, 5.1525, 3.4479, 25.9443, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 3, 18.78, 55, 7.0103, 8.4300, 36.7537, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 4, 7.11, 55, 3.9098, 2.2821, 20.0523, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 5, 34.38, 55, 8.2819, 20.0617, 52.2379, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 6, 6.30, 55, 2.9489, 2.4102, 15.4724, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'FT', 7, 22.72, 55, 8.7267, 9.7874, 44.3285, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'IM', NULL, 4.24, 56, 0.1130, 4.0162, 4.4693, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'RT', NULL, 76.30, 71, 5.8945, 62.6909, 86.0458, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 2, 9.17, 54, 6.6816, 1.9827, 33.5317, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 3, 38.16, 54, 10.3683, 20.3570, 59.8311, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 4, 13.52, 54, 7.5685, 4.0920, 36.4151, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 5, 23.19, 54, 5.9119, 13.4274, 37.0033, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 6, 9.58, 54, 4.1447, 3.9004, 21.6691, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'FT', 7, 6.38, 54, 4.3025, 1.5830, 22.4192, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'IM', NULL, 4.09, 55, 0.1957, 3.7007, 4.4855, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'RT', NULL, 71.93, 71, 6.8990, 56.4480, 83.5096, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 1, 1.99, 46, 2.1096, 0.2280, 15.2337, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 2, 6.46, 46, 4.1294, 1.7144, 21.4770, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 3, 27.09, 46, 8.2735, 13.7818, 46.3492, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 4, 27.63, 46, 8.9109, 13.4620, 48.3647, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 5, 24.84, 46, 5.0887, 16.0290, 36.3975, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 6, 5.39, 46, 3.4900, 1.4137, 18.4418, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'FT', 7, 6.61, 46, 4.0634, 1.8420, 21.0435, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'IM', NULL, 4.06, 47, 0.1258, 3.8107, 4.3170, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'RT', NULL, 73.81, 70, 8.7043, 53.4373, 87.3702, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 1, 4.90, 54, 3.5324, 1.1152, 19.0702, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 2, 12.01, 54, 6.6907, 3.6890, 32.7041, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 3, 31.05, 54, 12.6792, 12.0727, 59.6314, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 4, 23.42, 54, 8.9798, 10.0769, 45.5020, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 5, 20.41, 54, 7.1187, 9.6269, 38.1840, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 6, 8.20, 54, 3.9213, 3.0481, 20.2525, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'IM', NULL, 3.97, 55, 0.1393, 3.6909, 4.2496, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'RT', NULL, 80.44, 71, 7.4807, 61.4410, 91.3936, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 1, 8.41, 45, 7.1171, 1.4045, 37.1571, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 2, 2.33, 45, 1.5643, 0.5914, 8.7072, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 3, 53.79, 45, 9.9483, 34.1950, 72.2848, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 4, 9.95, 45, 4.7328, 3.6688, 24.2636, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 5, 20.46, 45, 5.8352, 11.1029, 34.6357, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 6, 2.04, 45, 1.7551, 0.3531, 10.8968, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'FT', 7, 3.03, 45, 3.0209, 0.3904, 19.9003, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'IM', NULL, 3.65, 45, 0.3430, 2.9549, 4.3375, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'RT', NULL, 67.61, 70, 12.4213, 40.2387, 86.6199, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 1, 15.25, 52, 7.3788, 5.4108, 36.1480, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 2, 13.68, 52, 5.2838, 6.0598, 28.0107, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 3, 23.12, 52, 8.6471, 10.1704, 44.3997, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 4, 21.69, 52, 9.1710, 8.5651, 45.0192, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 5, 15.98, 52, 5.1677, 8.0722, 29.1715, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 6, 3.00, 52, 1.6572, 0.9762, 8.8441, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'FT', 7, 7.29, 52, 3.4805, 2.7192, 18.1068, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'IM', NULL, 3.54, 53, 0.2607, 3.0167, 4.0631, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'RT', NULL, 79.69, 70, 4.8050, 68.4515, 87.6415, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 1, 11.38, 31, 11.0094, 1.3645, 54.4043, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 2, 17.18, 31, 7.8159, 6.3292, 38.9111, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 3, 28.45, 31, 6.2781, 17.4739, 42.7380, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 4, 4.57, 31, 4.0833, 0.7019, 24.4823, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 5, 24.68, 31, 6.8252, 13.4012, 40.9494, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 6, 3.21, 31, 2.1463, 0.8035, 11.9660, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'FT', 7, 10.53, 31, 7.1230, 2.4530, 35.5337, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'IM', NULL, 3.65, 32, 0.3633, 2.9087, 4.3904, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'RT', NULL, 42.03, 71, 9.3318, 25.2464, 60.8799, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 2, 40.69, 31, 17.4935, 13.5023, 75.0923, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 3, 18.42, 31, 10.9757, 4.8320, 50.0875, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 4, 16.47, 31, 9.1651, 4.8124, 43.4594, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 5, 15.74, 31, 9.3670, 4.2259, 44.1445, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 6, 5.55, 31, 4.7223, 0.9251, 27.0016, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'FT', 7, 3.14, 31, 3.1234, 0.3976, 20.8720, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'IM', NULL, 3.46, 32, 0.3639, 2.7180, 4.2025, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'RT', NULL, 57.58, 72, 11.2003, 35.2358, 77.2061, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 2, 0.50, 77, 0.5217, 0.0635, 3.8724, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 3, 0.28, 77, 0.2857, 0.0351, 2.1378, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 4, 14.01, 77, 5.0823, 6.5670, 27.4011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 5, 19.17, 77, 8.2844, 7.5602, 40.7546, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 6, 25.98, 77, 8.1918, 13.0622, 45.0508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'FT', 7, 40.06, 77, 6.8339, 27.4948, 54.0905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'IM', NULL, 4.70, 76, 0.0728, 4.5507, 4.8409, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'RT', NULL, 97.80, 78, 2.1219, 86.2059, 99.6834, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 1, 0.55, 76, 0.5744, 0.0697, 4.2580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 2, 3.02, 76, 2.8360, 0.4520, 17.6351, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 3, 2.24, 76, 1.4487, 0.6076, 7.8876, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 4, 4.44, 76, 3.5237, 0.8783, 19.5585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 5, 43.02, 76, 8.2516, 27.8590, 59.6208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 6, 15.31, 76, 6.8841, 5.9041, 34.2336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'FT', 7, 31.42, 76, 9.5426, 15.9395, 52.5396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'IM', NULL, 4.55, 77, 0.1509, 4.2544, 4.8554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 1, 1.31, 77, 1.1341, 0.2321, 7.0678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 2, 0.90, 77, 0.5872, 0.2451, 3.2588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 3, 17.16, 77, 6.7646, 7.4315, 34.8283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 4, 15.38, 77, 5.3961, 7.3740, 29.3334, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 5, 39.68, 77, 9.2732, 23.3161, 58.7285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 6, 5.47, 77, 3.7364, 1.3524, 19.6179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'FT', 7, 20.10, 77, 7.5558, 8.9706, 39.1010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'IM', NULL, 4.50, 76, 0.0961, 4.3093, 4.6921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 1, 0.94, 76, 0.7692, 0.1815, 4.6957, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 2, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 3, 8.30, 76, 5.0497, 2.3585, 25.3393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 4, 14.60, 76, 5.7419, 6.3964, 29.9675, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 5, 24.61, 76, 5.8929, 14.7744, 38.0628, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 6, 25.72, 76, 8.8282, 12.1171, 46.5020, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'FT', 7, 25.83, 76, 6.0901, 15.6054, 39.6169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'IM', NULL, 4.43, 74, 0.1484, 4.1337, 4.7250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'RT', NULL, 96.74, 78, 2.3874, 86.7882, 99.2615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 1, 4.00, 70, 3.6884, 0.6098, 22.0625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 2, 2.74, 70, 1.5402, 0.8815, 8.1926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 3, 7.24, 70, 3.6765, 2.5497, 18.8726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 4, 18.30, 70, 7.3353, 7.7629, 37.3456, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 5, 38.51, 70, 8.6642, 23.1849, 56.5118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 6, 13.69, 70, 3.8697, 7.6247, 23.3640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'FT', 7, 15.52, 70, 6.2641, 6.6160, 32.2739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'IM', NULL, 4.40, 69, 0.1419, 4.1218, 4.6880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'RT', NULL, 89.22, 77, 5.1208, 74.1359, 95.9853, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 2, 2.19, 72, 1.7706, 0.4311, 10.4140, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 3, 24.16, 72, 7.3060, 12.5755, 41.3650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 4, 16.54, 72, 5.7476, 7.9498, 31.2491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 5, 29.63, 72, 6.3335, 18.6870, 43.5560, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 6, 16.08, 72, 9.7398, 4.3466, 44.6922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'FT', 7, 11.40, 72, 8.8835, 2.1773, 42.6372, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'IM', NULL, 4.40, 71, 0.1017, 4.2008, 4.6064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'RT', NULL, 93.66, 77, 4.1346, 78.6837, 98.3374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 1, 4.28, 74, 3.6751, 0.7441, 21.0799, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 2, 7.39, 74, 4.7580, 1.9559, 24.1834, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 3, 23.44, 74, 7.5387, 11.7056, 41.4280, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 4, 17.71, 74, 3.4421, 11.8502, 25.6295, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 5, 25.78, 74, 9.6369, 11.2931, 48.6598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 6, 8.69, 74, 3.2343, 4.0506, 17.6561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'FT', 7, 12.71, 74, 5.4746, 5.1615, 28.0191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'IM', NULL, 4.37, 74, 0.1182, 4.1344, 4.6057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'RT', NULL, 91.73, 77, 5.7982, 70.7611, 98.0728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 2, 0.91, 77, 0.7058, 0.1913, 4.1898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 3, 9.27, 77, 6.5612, 2.1157, 32.5757, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 4, 13.86, 77, 4.6028, 6.9507, 25.7506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 5, 31.16, 77, 5.8852, 20.7624, 43.8720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 6, 20.03, 77, 6.4003, 10.1547, 35.6960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'FT', 7, 24.77, 77, 8.0718, 12.2000, 43.8271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'IM', NULL, 4.32, 76, 0.1294, 4.0655, 4.5812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'RT', NULL, 100.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 2, 10.21, 75, 5.3310, 3.4441, 26.5912, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 3, 12.74, 75, 4.3399, 6.2839, 24.1157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 4, 19.28, 75, 5.0367, 11.1405, 31.2830, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 5, 31.77, 75, 5.4425, 22.0207, 43.4393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 6, 16.41, 75, 5.6943, 7.9090, 30.9860, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'FT', 7, 9.58, 75, 5.7409, 2.7539, 28.4091, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'IM', NULL, 4.16, 74, 0.2356, 3.6858, 4.6247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'RT', NULL, 94.76, 77, 5.0424, 70.5215, 99.2742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 1, 11.50, 53, 6.2991, 3.6152, 31.0301, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 2, 10.17, 53, 5.4052, 3.3409, 27.0673, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 3, 13.89, 53, 4.0260, 7.5848, 24.0654, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 4, 23.31, 53, 8.1756, 10.8295, 43.2156, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 5, 17.34, 53, 5.7922, 8.5299, 32.0658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 6, 5.91, 53, 3.3807, 1.8202, 17.5431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'FT', 7, 17.88, 53, 8.1425, 6.6749, 39.8484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'IM', NULL, 4.09, 54, 0.2005, 3.6918, 4.4960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'RT', NULL, 72.87, 77, 7.4984, 55.7886, 85.1118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 1, 1.12, 70, 1.2091, 0.1267, 9.1257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 2, 12.61, 70, 5.9921, 4.6518, 29.9202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 3, 13.07, 70, 4.3700, 6.5216, 24.4599, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 4, 11.04, 70, 5.4353, 3.9500, 27.2370, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 5, 43.11, 70, 12.1324, 22.0235, 67.0287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 6, 9.14, 70, 6.5882, 2.0225, 32.8740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'FT', 7, 9.92, 70, 6.3991, 2.5730, 31.4837, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'IM', NULL, 4.09, 70, 0.1785, 3.7334, 4.4457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'RT', NULL, 87.64, 77, 5.0482, 73.7026, 94.7192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 1, 0.56, 77, 0.5823, 0.0691, 4.3450, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 2, 1.05, 77, 0.8488, 0.2102, 5.1124, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 3, 34.27, 77, 7.7344, 20.8270, 50.8104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 4, 40.81, 77, 5.8174, 29.9143, 52.6953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 5, 6.47, 77, 3.4334, 2.1860, 17.6377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 6, 3.11, 77, 2.9195, 0.4650, 18.0947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'FT', 7, 13.73, 77, 6.3543, 5.1825, 31.6591, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'IM', NULL, 4.07, 76, 0.1476, 3.7726, 4.3605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'RT', NULL, 96.98, 78, 2.9055, 81.6588, 99.5705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 1, 3.19, 67, 2.1077, 0.8356, 11.4055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 2, 6.94, 67, 3.3117, 2.6080, 17.1907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 3, 22.91, 67, 5.6850, 13.5123, 36.1034, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 4, 28.04, 67, 5.1409, 18.9846, 39.3246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 5, 26.90, 67, 6.0928, 16.5422, 40.5854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 6, 4.46, 67, 3.1622, 1.0525, 17.0352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'FT', 7, 7.56, 67, 6.8489, 1.1431, 36.6534, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'IM', NULL, 4.06, 67, 0.2027, 3.6511, 4.4605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'RT', NULL, 80.58, 77, 5.4631, 67.4278, 89.2658, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 1, 0.46, 75, 0.4748, 0.0604, 3.4819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 2, 8.40, 75, 3.9028, 3.2286, 20.1238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 3, 14.64, 75, 6.3514, 5.8637, 32.0724, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 4, 27.22, 75, 5.7228, 17.3743, 39.9381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 5, 31.35, 75, 5.5667, 21.4314, 43.3306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 6, 7.97, 75, 4.9889, 2.1834, 25.1405, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'FT', 7, 9.96, 75, 5.6231, 3.0752, 27.8422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'IM', NULL, 4.04, 74, 0.1901, 3.6584, 4.4162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'RT', NULL, 96.61, 77, 2.9429, 82.6286, 99.4188, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 1, 3.67, 74, 3.0686, 0.6687, 17.6986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 2, 15.67, 74, 6.7206, 6.3146, 33.8613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 3, 17.45, 74, 6.1406, 8.2883, 33.0809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 4, 13.15, 74, 5.8146, 5.1997, 29.4593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 5, 25.95, 74, 11.5213, 9.5945, 53.6554, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 6, 17.05, 74, 7.8909, 6.3308, 38.4579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'FT', 7, 7.07, 74, 6.0920, 1.1855, 32.5586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'IM', NULL, 3.99, 73, 0.1493, 3.6947, 4.2899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'RT', NULL, 96.12, 77, 3.0149, 83.1907, 99.2016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 1, 1.84, 66, 1.8431, 0.2449, 12.5598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 2, 9.10, 66, 5.2702, 2.7311, 26.3260, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 3, 17.16, 66, 4.9053, 9.4231, 29.2141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 4, 21.32, 66, 6.8570, 10.6980, 38.0057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 5, 30.48, 66, 4.6161, 22.1046, 40.3848, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 6, 3.98, 66, 2.9742, 0.8679, 16.3987, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'FT', 7, 16.11, 66, 11.0916, 3.5928, 49.7255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'IM', NULL, 3.90, 67, 0.2048, 3.4929, 4.3107, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'RT', NULL, 85.65, 77, 6.9382, 65.9761, 94.8388, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 1, 3.02, 70, 3.0163, 0.3994, 19.5257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 2, 1.20, 70, 0.8215, 0.3038, 4.6160, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 3, 14.15, 70, 7.8398, 4.3487, 37.3921, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 4, 19.30, 70, 7.5036, 8.3789, 38.4715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 5, 41.45, 70, 9.2996, 24.7942, 60.3297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 6, 13.72, 70, 7.3346, 4.4138, 35.3725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'FT', 7, 7.16, 70, 6.1555, 1.2007, 32.8515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'IM', NULL, 3.83, 71, 0.1803, 3.4707, 4.1898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'RT', NULL, 95.07, 77, 3.1669, 83.3925, 98.6657, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 1, 0.74, 54, 0.7797, 0.0898, 5.8727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 2, 23.07, 54, 6.9405, 12.0411, 39.6539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 3, 31.64, 54, 10.5988, 14.7612, 55.2899, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 4, 20.77, 54, 5.2381, 12.1605, 33.1720, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 5, 23.78, 54, 5.4737, 14.5465, 36.3753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'IM', NULL, 3.47, 55, 0.1516, 3.1614, 3.7693, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'RT', NULL, 74.78, 77, 7.9206, 56.2287, 87.2514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 1, 10.26, 55, 5.5904, 3.2733, 27.8611, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 2, 9.41, 55, 5.3472, 2.8658, 26.7577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 3, 31.96, 55, 5.2504, 22.4530, 43.2568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 4, 32.13, 55, 6.0905, 21.2863, 45.3174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 5, 11.80, 55, 6.7402, 3.5262, 32.8917, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 6, 0.37, 55, 0.3909, 0.0461, 2.9775, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'FT', 7, 4.06, 55, 4.0365, 0.5278, 25.2506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'IM', NULL, 3.36, 54, 0.2360, 2.8847, 3.8315, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'RT', NULL, 74.54, 77, 8.0984, 55.5851, 87.2601, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 1, 25.14, 38, 4.9209, 16.5032, 36.3192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 2, 7.99, 38, 5.5995, 1.8219, 28.8965, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 3, 13.94, 38, 4.2892, 7.2750, 25.0489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 4, 25.68, 38, 8.3944, 12.4103, 45.7206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 5, 20.89, 38, 7.3784, 9.6524, 39.4841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 6, 0.89, 38, 0.9516, 0.1022, 7.3659, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'FT', 7, 5.48, 38, 5.0063, 0.8117, 29.1220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'IM', NULL, 3.29, 40, 0.1488, 2.9896, 3.5916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'RT', NULL, 58.76, 77, 7.5950, 43.2876, 72.6779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 1, 0.68, 51, 0.7065, 0.0839, 5.2951, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 4, 3.32, 51, 2.9797, 0.5281, 18.1494, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 5, 32.25, 51, 8.5108, 17.8806, 51.0049, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 6, 18.25, 51, 6.3343, 8.6862, 34.3708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'FT', 7, 45.50, 51, 8.1382, 30.1613, 61.7448, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'IM', NULL, 4.63, 50, 0.0705, 4.4844, 4.7677, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'RT', NULL, 90.35, 59, 3.3307, 81.3396, 95.2671, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 1, 0.69, 49, 0.7183, 0.0856, 5.3816, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 2, 7.07, 49, 4.6356, 1.8107, 23.9117, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 3, 4.23, 49, 3.7188, 0.6929, 21.8554, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 4, 13.13, 49, 6.6455, 4.4780, 32.7836, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 5, 29.92, 49, 8.4289, 15.9873, 48.9313, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 6, 20.19, 49, 7.9107, 8.6176, 40.4369, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'FT', 7, 24.75, 49, 6.0450, 14.6225, 38.7140, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'IM', NULL, 4.54, 48, 0.0888, 4.3641, 4.7212, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'RT', NULL, 85.85, 59, 4.3523, 74.7542, 92.5501, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 1, 1.81, 43, 1.3748, 0.3833, 8.0817, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 2, 10.57, 43, 6.6086, 2.8003, 32.6397, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 3, 18.71, 43, 5.3186, 10.2027, 31.7920, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 4, 23.75, 43, 6.8162, 12.7180, 39.9658, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 5, 26.94, 43, 7.1415, 15.0597, 43.4026, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 6, 9.40, 43, 4.0155, 3.8530, 21.1790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'FT', 7, 8.83, 43, 4.6255, 2.9481, 23.5946, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'IM', NULL, 4.53, 40, 0.0874, 4.3520, 4.7054, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'RT', NULL, 74.85, 59, 9.4392, 52.1688, 89.0320, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 1, 0.70, 48, 0.7110, 0.0894, 5.2402, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 3, 3.56, 48, 3.6601, 0.4317, 23.9482, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 4, 4.26, 48, 3.6038, 0.7475, 20.8319, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 5, 40.51, 48, 5.8276, 29.5057, 52.5485, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 6, 10.72, 48, 3.6789, 5.2522, 20.6480, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'FT', 7, 40.25, 48, 7.7600, 26.0331, 56.3164, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'IM', NULL, 4.45, 47, 0.0876, 4.2693, 4.6218, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'RT', NULL, 88.39, 58, 3.6039, 79.0295, 93.8964, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 1, 0.90, 40, 0.9165, 0.1125, 6.7866, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 4, 0.90, 40, 0.9251, 0.1104, 6.9105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 5, 36.27, 40, 7.3823, 22.9736, 52.0545, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 6, 26.04, 40, 8.8070, 12.2485, 47.0277, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'FT', 7, 35.90, 40, 9.6383, 19.3595, 56.6484, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'IM', NULL, 4.35, 43, 0.1029, 4.1418, 4.5571, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'RT', NULL, 74.27, 57, 7.5264, 56.7338, 86.3995, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 1, 0.72, 46, 0.7448, 0.0907, 5.5460, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 2, 2.49, 46, 2.3692, 0.3550, 15.4323, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 3, 6.38, 46, 4.2653, 1.5918, 22.3079, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 4, 6.40, 46, 4.1332, 1.6737, 21.5348, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 5, 35.30, 46, 10.1354, 18.2488, 57.1506, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 6, 24.45, 46, 7.2086, 12.8495, 41.5264, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'FT', 7, 24.26, 46, 10.5544, 9.1513, 50.4613, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'IM', NULL, 4.33, 45, 0.1326, 4.0648, 4.5992, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'RT', NULL, 82.14, 59, 5.4602, 68.5837, 90.6413, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 1, 5.42, 44, 4.3352, 1.0324, 23.9711, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 2, 9.39, 44, 5.6468, 2.6465, 28.3233, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 3, 19.94, 44, 6.5205, 9.8543, 36.2103, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 4, 33.12, 44, 7.6333, 19.8161, 49.8037, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 5, 15.59, 44, 7.7747, 5.3091, 37.8094, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 6, 11.88, 44, 4.5407, 5.3214, 24.4316, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'FT', 7, 4.66, 44, 3.8803, 0.8328, 22.1470, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'IM', NULL, 4.31, 44, 0.1292, 4.0536, 4.5747, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'RT', NULL, 78.71, 59, 6.7327, 62.3259, 89.2072, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 1, 0.79, 45, 0.8084, 0.0978, 6.0181, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 4, 10.47, 45, 6.1565, 3.0190, 30.5253, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 5, 55.95, 45, 9.6907, 36.5092, 73.7214, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 6, 5.07, 45, 2.9508, 1.5283, 15.5226, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'FT', 7, 27.72, 45, 8.4125, 14.1336, 47.2017, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'IM', NULL, 4.26, 42, 0.1106, 4.0344, 4.4813, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'RT', NULL, 77.13, 58, 5.8459, 63.4566, 86.7488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 1, 0.84, 39, 0.8637, 0.1053, 6.4328, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 2, 11.27, 39, 6.0400, 3.6056, 30.1388, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 3, 17.15, 39, 6.7471, 7.3320, 35.1184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 4, 26.72, 39, 7.6285, 14.2109, 44.5142, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 5, 17.66, 39, 8.0373, 6.5433, 39.6347, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 6, 20.37, 39, 5.8194, 11.0129, 34.5931, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'FT', 7, 6.00, 39, 3.7636, 1.6235, 19.7740, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'IM', NULL, 4.04, 38, 0.1777, 3.6822, 4.4024, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'RT', NULL, 69.88, 59, 6.5012, 55.5565, 81.1484, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 2, 7.32, 43, 4.6366, 1.9482, 23.8806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 3, 29.75, 43, 6.5420, 18.3820, 44.3400, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 4, 18.73, 43, 5.3213, 10.2191, 31.8179, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 5, 28.99, 43, 10.1947, 13.0658, 52.5875, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 6, 5.65, 43, 3.3211, 1.6754, 17.3918, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'FT', 7, 9.56, 43, 7.8009, 1.6803, 39.5077, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'IM', NULL, 3.81, 41, 0.1455, 3.5169, 4.1051, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'RT', NULL, 70.96, 59, 6.3117, 56.9666, 81.8591, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 1, 1.10, 29, 1.1548, 0.1270, 8.8959, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 3, 3.38, 29, 3.1374, 0.4867, 20.0184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 4, 5.47, 29, 4.8761, 0.8313, 28.5385, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 5, 43.75, 29, 6.5674, 31.0432, 57.3275, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 6, 14.77, 29, 7.6849, 4.7302, 37.7016, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'FT', 7, 31.53, 29, 4.3648, 23.3307, 41.0622, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'IM', NULL, 4.48, 29, 0.1554, 4.1651, 4.8019, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'RT', NULL, 55.20, 58, 8.7266, 37.8012, 71.4074, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 1, 1.17, 29, 1.2098, 0.1372, 9.1993, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 3, 4.32, 29, 4.2512, 0.5445, 27.0912, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 4, 5.95, 29, 5.2296, 0.9237, 30.0271, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 5, 45.09, 29, 13.9922, 20.5097, 72.3230, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 6, 1.17, 29, 1.2261, 0.1333, 9.4438, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'FT', 7, 42.31, 29, 15.8226, 16.2781, 73.4572, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'IM', NULL, 4.43, 30, 0.2298, 3.9615, 4.9015, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'RT', NULL, 55.65, 58, 7.2014, 41.1610, 69.2374, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 1, 2.13, 31, 1.4341, 0.5312, 8.1470, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 2, 6.50, 31, 5.7207, 1.0057, 32.2220, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 4, 9.60, 31, 6.2547, 2.3767, 31.6374, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 5, 26.38, 31, 9.5230, 11.6306, 49.3766, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 6, 10.44, 31, 6.7187, 2.6164, 33.5876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'FT', 7, 44.96, 31, 12.5245, 22.5130, 69.6627, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'IM', NULL, 4.35, 30, 0.1915, 3.9545, 4.7378, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'RT', NULL, 56.89, 58, 9.6852, 37.4354, 74.4208, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 3, 3.80, 38, 3.8414, 0.4688, 24.9167, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 4, 10.75, 38, 5.3792, 3.7207, 27.2780, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 5, 46.98, 38, 9.9638, 28.2620, 66.5854, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 6, 8.47, 38, 5.3328, 2.2450, 27.1625, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'FT', 7, 30.00, 38, 7.8125, 16.7845, 47.6657, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'IM', NULL, 4.29, 36, 0.1804, 3.9269, 4.6596, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'RT', NULL, 63.56, 58, 8.2957, 45.9887, 78.1376, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 1, 4.80, 21, 4.6972, 0.5878, 30.0806, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 2, 1.59, 21, 1.6817, 0.1698, 13.2378, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 3, 1.53, 21, 1.5574, 0.1779, 11.8692, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 5, 43.09, 21, 11.5976, 22.0130, 67.0003, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 6, 13.43, 21, 8.8429, 3.0752, 43.1225, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'FT', 7, 35.57, 21, 7.2739, 22.1682, 51.7032, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'IM', NULL, 4.17, 21, 0.2114, 3.7270, 4.6090, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'RT', NULL, 41.27, 56, 7.8510, 26.8592, 57.3580, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 1, 14.09, 8, 11.5517, 1.6899, 61.0289, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 2, 12.25, 8, 12.2353, 0.9368, 67.3207, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 4, 17.34, 8, 12.5380, 2.5808, 62.4066, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 5, 21.65, 8, 16.6724, 2.6336, 73.8452, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'FT', 7, 34.67, 8, 15.3408, 9.6644, 72.4720, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'IM', NULL, 4.15, 8, 0.5335, 2.8866, 5.0000, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'RT', NULL, 18.15, 57, 5.0663, 10.0694, 30.5103, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 1, 6.58, 34, 3.6183, 2.0805, 18.9160, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 2, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 3, 4.93, 34, 4.9761, 0.5950, 31.0122, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 4, 5.90, 34, 5.1364, 0.9448, 29.1738, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 5, 39.57, 34, 11.7045, 19.4771, 63.9320, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 6, 10.38, 34, 9.4381, 1.4480, 47.7164, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'FT', 7, 32.65, 34, 6.4173, 21.1145, 46.7426, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'IM', NULL, 4.07, 31, 0.1144, 3.8315, 4.2989, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'RT', NULL, 62.67, 58, 9.7574, 42.1393, 79.4674, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 1, 1.16, 27, 1.1985, 0.1383, 9.1074, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 2, 1.16, 27, 1.2149, 0.1344, 9.3522, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 4, 5.94, 27, 6.0804, 0.6698, 37.1628, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 5, 47.90, 27, 10.2424, 28.3393, 68.1259, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 6, 14.29, 27, 9.3001, 3.3798, 44.2612, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'FT', 7, 29.55, 27, 7.8501, 16.1898, 47.6556, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'IM', NULL, 4.06, 26, 0.2071, 3.6307, 4.4838, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'RT', NULL, 52.56, 57, 7.1872, 38.3417, 66.3686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 1, 12.44, 29, 7.9274, 3.1018, 38.6836, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 2, 1.35, 29, 1.3854, 0.1605, 10.3693, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 3, 2.95, 29, 3.0274, 0.3475, 20.9544, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 4, 1.40, 29, 1.4346, 0.1680, 10.6745, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 5, 34.64, 29, 7.6768, 20.9254, 51.4912, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 6, 21.87, 29, 7.4399, 10.2884, 40.5767, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'FT', 7, 25.36, 29, 7.5503, 13.0473, 43.4745, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'IM', NULL, 4.04, 30, 0.2673, 3.4965, 4.5901, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'RT', NULL, 45.57, 59, 12.0114, 24.1019, 68.8176, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 1, 14.62, 17, 11.9923, 2.1869, 56.7532, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 2, 2.40, 17, 2.5099, 0.2519, 19.2739, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 3, 9.47, 17, 9.2626, 1.0486, 50.8151, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 4, 14.52, 17, 13.1463, 1.7656, 61.6044, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 5, 22.06, 17, 12.8385, 5.4955, 57.9519, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 6, 11.04, 17, 7.6967, 2.2999, 39.5276, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'FT', 7, 25.89, 17, 12.0549, 8.4440, 56.9603, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'IM', NULL, 4.04, 15, 0.2959, 3.4050, 4.6744, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'RT', NULL, 24.61, 59, 6.2518, 14.2610, 39.0572, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 1, 1.03, 33, 1.0581, 0.1260, 7.9267, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 3, 10.63, 33, 5.8892, 3.2567, 29.6007, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 4, 10.15, 33, 8.4438, 1.6830, 42.6898, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 5, 43.97, 33, 14.7867, 18.7697, 72.7129, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 6, 8.01, 33, 4.8091, 2.2538, 24.7574, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'FT', 7, 26.21, 33, 9.4929, 11.5589, 49.1179, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'IM', NULL, 4.03, 33, 0.1560, 3.7107, 4.3463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'RT', NULL, 61.86, 56, 9.1673, 42.6746, 77.9402, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 1, 15.52, 23, 10.0155, 3.6285, 47.2491, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 4, 9.41, 23, 4.9315, 3.0366, 25.6393, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 5, 27.72, 23, 13.7970, 8.4209, 61.5311, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 6, 11.40, 23, 5.1506, 4.2796, 27.0336, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'FT', 7, 35.95, 23, 13.3233, 14.4604, 65.0770, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'IM', NULL, 4.00, 24, 0.3141, 3.3510, 4.6504, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'RT', NULL, 36.88, 59, 8.8132, 21.5011, 55.4935, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 1, 1.59, 24, 1.6267, 0.1887, 12.1686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 3, 7.88, 24, 5.0381, 1.9946, 26.4440, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 4, 1.59, 24, 1.6267, 0.1887, 12.1686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 5, 30.88, 24, 15.6992, 8.8877, 67.1674, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 6, 19.76, 24, 11.7165, 5.0670, 53.1777, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'FT', 7, 38.30, 24, 13.7036, 15.7571, 67.3221, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'IM', NULL, 3.90, 23, 0.3035, 3.2701, 4.5291, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'RT', NULL, 37.05, 59, 7.8801, 23.0306, 53.6461, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 1, 5.85, 39, 3.5657, 1.6500, 18.7251, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 2, 5.51, 39, 4.4452, 1.0239, 24.7251, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 3, 4.53, 39, 4.6938, 0.5258, 29.9061, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 4, 8.49, 39, 4.7593, 2.6159, 24.2787, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 5, 65.23, 39, 9.6347, 44.2565, 81.5959, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 6, 3.55, 39, 2.0280, 1.1006, 10.8788, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'FT', 7, 6.83, 39, 4.2435, 1.8631, 22.0446, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'IM', NULL, 3.54, 34, 0.1106, 3.3142, 3.7642, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'RT', NULL, 66.38, 59, 8.7535, 47.3842, 81.2397, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 3, 0.49, 75, 0.4989, 0.0654, 3.6197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 4, 9.87, 75, 3.4245, 4.8376, 19.0802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 5, 38.13, 75, 6.5115, 26.2337, 51.6509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 6, 16.06, 75, 4.8630, 8.5271, 28.1899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'FT', 7, 35.45, 75, 5.0757, 26.0877, 46.0721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'IM', NULL, 4.38, 76, 0.1283, 4.1277, 4.6388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'RT', NULL, 87.05, 88, 3.8353, 77.3637, 92.9627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 3, 5.01, 84, 2.6112, 1.7411, 13.5756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 4, 2.01, 84, 1.5134, 0.4411, 8.6457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 5, 31.69, 84, 5.6259, 21.6753, 43.7587, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 6, 19.12, 84, 5.7989, 10.0859, 33.2639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'FT', 7, 42.16, 84, 7.7295, 27.9589, 57.7952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'IM', NULL, 4.38, 85, 0.1115, 4.1575, 4.6010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'RT', NULL, 96.83, 89, 2.0654, 88.9132, 99.1488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 2, 2.82, 79, 2.2181, 0.5770, 12.6880, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 3, 3.54, 79, 2.4285, 0.8849, 13.1309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 4, 8.33, 79, 3.5606, 3.4676, 18.6942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 5, 37.35, 79, 7.5045, 23.9443, 53.0272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 6, 23.73, 79, 5.6562, 14.3131, 36.6962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'FT', 7, 24.22, 79, 4.8781, 15.8468, 35.1724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'IM', NULL, 4.36, 79, 0.1427, 4.0712, 4.6394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'RT', NULL, 89.34, 91, 5.8178, 71.3475, 96.5756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 2, 2.99, 77, 2.4067, 0.5857, 13.8651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 3, 5.86, 77, 3.0684, 2.0137, 15.8577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 4, 9.17, 77, 3.2996, 4.3827, 18.1804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 5, 32.08, 77, 7.4330, 19.3141, 48.2313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 6, 10.78, 77, 3.9081, 5.1028, 21.3461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'FT', 7, 39.13, 77, 6.3194, 27.4844, 52.1646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'IM', NULL, 4.34, 79, 0.1566, 4.0242, 4.6479, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'RT', NULL, 88.71, 90, 3.7839, 78.7620, 94.3305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 1, 1.52, 72, 1.5372, 0.1976, 10.7020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 3, 6.71, 72, 3.0104, 2.6837, 15.8001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 4, 4.77, 72, 2.6089, 1.5664, 13.6020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 5, 32.24, 72, 6.7989, 20.3712, 46.9499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 6, 7.79, 72, 3.3017, 3.2660, 17.4394, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'FT', 7, 46.98, 72, 6.2263, 34.9895, 59.3231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'IM', NULL, 4.31, 75, 0.1232, 4.0690, 4.5600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'RT', NULL, 87.15, 87, 3.9402, 77.1168, 93.1756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 2, 2.07, 73, 1.6709, 0.4062, 9.8585, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 3, 4.37, 73, 2.9239, 1.1221, 15.5619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 4, 12.00, 73, 4.3282, 5.6842, 23.5908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 5, 31.29, 73, 8.0100, 17.8080, 48.9011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 6, 25.08, 73, 6.5615, 14.2976, 40.1704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'FT', 7, 25.19, 73, 5.2140, 16.2467, 36.8910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'IM', NULL, 4.30, 76, 0.1602, 3.9826, 4.6207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'RT', NULL, 85.17, 88, 6.0655, 68.8609, 93.7204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 1, 1.74, 76, 1.6690, 0.2526, 11.0171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 2, 3.76, 76, 2.2641, 1.1101, 11.9628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 3, 9.47, 76, 3.6957, 4.2446, 19.8008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 4, 17.11, 76, 3.6570, 10.9969, 25.6554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 5, 32.92, 76, 6.5513, 21.3649, 46.9791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 6, 8.76, 76, 3.4997, 3.8562, 18.6771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'FT', 7, 26.24, 76, 6.0992, 15.9618, 39.9958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'IM', NULL, 4.26, 76, 0.1475, 3.9657, 4.5533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'RT', NULL, 87.84, 90, 3.6191, 78.6535, 93.4055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 1, 0.49, 71, 0.4917, 0.0663, 3.5418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 2, 1.51, 71, 1.5460, 0.1907, 10.8961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 3, 3.51, 71, 2.4594, 0.8486, 13.4040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 4, 15.55, 71, 5.5118, 7.3869, 29.8415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 5, 37.61, 71, 6.5703, 25.6435, 51.3077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 6, 9.44, 71, 3.5202, 4.3805, 19.1547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'FT', 7, 31.89, 71, 5.1064, 22.6601, 42.8037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'IM', NULL, 4.24, 71, 0.1598, 3.9184, 4.5559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'RT', NULL, 86.76, 88, 3.5998, 77.8480, 92.4301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 2, 2.56, 74, 2.5719, 0.3368, 17.0004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 3, 7.39, 74, 3.4817, 2.8115, 18.0284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 4, 3.81, 74, 2.6426, 0.9326, 14.2872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 5, 35.35, 74, 6.4758, 23.7095, 49.0218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 6, 12.89, 74, 4.2890, 6.4653, 24.0597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'FT', 7, 38.00, 74, 6.1050, 26.7796, 50.6751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'IM', NULL, 4.23, 76, 0.1233, 3.9829, 4.4740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'RT', NULL, 87.85, 88, 4.6641, 75.2089, 94.5157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 1, 5.02, 64, 3.3041, 1.3071, 17.4290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 2, 0.84, 64, 0.8309, 0.1166, 5.8335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 3, 1.85, 64, 1.4290, 0.3884, 8.3322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 4, 11.96, 64, 5.6861, 4.4135, 28.5550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 5, 21.60, 64, 6.3800, 11.4890, 36.9083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 6, 6.26, 64, 3.2068, 2.1926, 16.5996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'FT', 7, 52.46, 64, 7.4326, 37.8250, 66.6888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'IM', NULL, 4.22, 64, 0.1662, 3.8840, 4.5483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'RT', NULL, 73.21, 90, 4.5953, 63.1751, 81.3184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 1, 1.94, 57, 1.9603, 0.2498, 13.4963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 2, 3.30, 57, 2.3882, 0.7572, 13.2541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 3, 3.33, 57, 3.2154, 0.4620, 20.3206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 4, 5.83, 57, 3.6340, 1.6186, 18.9055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 5, 26.91, 57, 9.4034, 12.3792, 48.9632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 6, 15.59, 57, 5.4437, 7.4635, 29.7269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'FT', 7, 43.10, 57, 8.2321, 27.8854, 59.7418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'IM', NULL, 4.19, 57, 0.1792, 3.8345, 4.5526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'RT', NULL, 68.80, 86, 7.7199, 51.8886, 81.8407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 2, 3.74, 65, 2.1032, 1.1918, 11.0977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 3, 7.26, 65, 3.2494, 2.9010, 17.0341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 4, 11.05, 65, 4.3766, 4.8552, 23.2162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 5, 39.37, 65, 9.6198, 22.4961, 59.2242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 6, 22.94, 65, 9.7240, 9.0240, 47.1822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'FT', 7, 15.65, 65, 4.5662, 8.5021, 27.0191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'IM', NULL, 4.19, 69, 0.1286, 3.9340, 4.4474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'RT', NULL, 82.74, 88, 4.3502, 72.3467, 89.7748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 1, 0.48, 75, 0.4822, 0.0648, 3.4731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 2, 4.03, 75, 2.4131, 1.1975, 12.7073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 3, 10.37, 75, 5.0503, 3.7710, 25.4624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 4, 20.87, 75, 4.6858, 13.0280, 31.6999, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 5, 37.15, 75, 7.5641, 23.6649, 52.9921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 6, 15.28, 75, 4.2484, 8.5758, 25.7535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'FT', 7, 11.82, 75, 4.0244, 5.8453, 22.4377, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'IM', NULL, 4.16, 76, 0.1034, 3.9537, 4.3658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'RT', NULL, 88.14, 90, 4.5122, 75.9142, 94.5983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 1, 4.44, 69, 2.5937, 1.3517, 13.5967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 3, 3.20, 69, 1.8026, 1.0231, 9.5503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 4, 9.42, 69, 5.4889, 2.7978, 27.2946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 5, 33.13, 69, 8.0516, 19.3492, 50.5738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 6, 12.32, 69, 4.6637, 5.6075, 24.9586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'FT', 7, 37.49, 69, 8.3149, 22.8094, 54.9057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'IM', NULL, 4.15, 70, 0.1541, 3.8435, 4.4584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'RT', NULL, 75.22, 91, 6.9206, 59.2136, 86.3905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 2, 5.65, 74, 3.4764, 1.6091, 18.0083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 3, 5.80, 74, 3.2732, 1.8284, 16.8889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 4, 2.37, 74, 1.8324, 0.4993, 10.5234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 5, 32.09, 74, 7.4043, 19.3610, 48.1898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 6, 10.38, 74, 4.7862, 3.9902, 24.4115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'FT', 7, 43.70, 74, 8.1023, 28.7106, 59.9446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'IM', NULL, 4.13, 76, 0.1790, 3.7709, 4.4840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'RT', NULL, 84.80, 88, 3.8328, 75.5471, 90.9712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 1, 1.86, 73, 1.7780, 0.2707, 11.6742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 2, 1.61, 73, 1.2347, 0.3474, 7.1728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 3, 10.03, 73, 3.9741, 4.4311, 21.1505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 4, 7.06, 73, 3.2138, 2.7786, 16.7810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 5, 50.17, 73, 8.6194, 33.6125, 66.6858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 6, 16.17, 73, 5.3273, 8.0954, 29.6858, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'FT', 7, 13.10, 73, 4.0145, 6.9478, 23.3431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'IM', NULL, 4.07, 74, 0.1288, 3.8169, 4.3304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'RT', NULL, 81.94, 91, 4.6150, 70.9445, 89.3952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 3, 4.03, 83, 2.7929, 0.9885, 15.0110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 4, 15.24, 83, 4.4113, 8.3527, 26.1807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 5, 64.18, 83, 5.7659, 52.1061, 74.6908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 6, 10.84, 83, 3.3122, 5.7944, 19.3827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'FT', 7, 5.71, 83, 2.5817, 2.2777, 13.5836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'IM', NULL, 4.04, 85, 0.1205, 3.8023, 4.2814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'RT', NULL, 94.78, 89, 3.2602, 83.0562, 98.5333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 2, 6.96, 71, 3.8545, 2.2284, 19.6918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 3, 1.21, 71, 0.9283, 0.2613, 5.4435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 4, 13.37, 71, 5.8536, 5.3317, 29.7194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 5, 45.01, 71, 6.3557, 32.9077, 57.7353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 6, 11.10, 71, 3.7019, 5.5823, 20.8799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'FT', 7, 22.35, 71, 6.8924, 11.5297, 38.8551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'IM', NULL, 4.03, 72, 0.1790, 3.6774, 4.3911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'RT', NULL, 84.19, 87, 6.2036, 67.8303, 93.0811, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 1, 4.95, 59, 2.9439, 1.4680, 15.4123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 2, 1.09, 59, 0.7527, 0.2698, 4.2724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 3, 2.07, 59, 1.6991, 0.3940, 10.1620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 4, 15.12, 59, 5.6102, 6.9115, 29.9386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 5, 37.52, 59, 7.0495, 24.7502, 52.2965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 6, 8.88, 59, 4.1535, 3.3695, 21.4016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'FT', 7, 30.37, 59, 6.6773, 18.8216, 45.0767, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'IM', NULL, 3.99, 60, 0.1891, 3.6084, 4.3650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'RT', NULL, 77.94, 90, 4.8550, 66.8411, 86.0932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 1, 4.78, 66, 3.3288, 1.1524, 17.7816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 2, 13.39, 66, 5.4182, 5.7327, 28.2147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 3, 31.00, 66, 7.8687, 17.7285, 48.3641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 4, 19.96, 66, 4.8906, 11.9205, 31.4895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 5, 22.76, 66, 7.8104, 10.8231, 41.7140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 6, 4.05, 66, 2.9594, 0.9133, 16.1912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'FT', 7, 4.05, 66, 2.0556, 1.4499, 10.8260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'IM', NULL, 3.56, 69, 0.1084, 3.3394, 3.7720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'RT', NULL, 71.89, 89, 9.0436, 51.2419, 86.1574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 1, 2.54, 59, 2.0359, 0.5016, 11.9017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 3, 10.01, 59, 4.8786, 3.6263, 24.7499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 4, 10.20, 59, 4.5129, 4.0633, 23.3438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 5, 35.88, 59, 6.3342, 24.3884, 49.2672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 6, 17.11, 59, 5.5531, 8.6173, 31.1313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'FT', 7, 24.25, 59, 7.4294, 12.4706, 41.8379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'IM', NULL, 3.96, 58, 0.1735, 3.6107, 4.3057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'RT', NULL, 66.16, 90, 8.0561, 48.8845, 79.9838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 1, 5.88, 27, 4.8952, 1.0019, 27.8006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 2, 6.56, 27, 6.1769, 0.8751, 35.7930, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 3, 12.73, 27, 6.9732, 3.8605, 34.6418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 4, 4.25, 27, 2.6318, 1.1606, 14.3634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 5, 36.91, 27, 8.9794, 20.9388, 56.3800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 6, 13.66, 27, 6.4483, 4.8889, 32.7389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'FT', 7, 20.02, 27, 9.8335, 6.6143, 46.9366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'IM', NULL, 3.95, 27, 0.2423, 3.4488, 4.4448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'RT', NULL, 33.35, 91, 6.5168, 21.8425, 47.2542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 1, 7.86, 45, 4.7254, 2.2379, 24.1128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 2, 6.57, 45, 4.5399, 1.5594, 23.7912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 3, 12.82, 45, 5.1774, 5.4645, 27.2217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 4, 8.58, 45, 4.9919, 2.5359, 25.2860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 5, 47.90, 45, 5.7133, 36.6940, 59.3248, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 6, 3.51, 45, 2.7220, 0.7137, 15.5288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'FT', 7, 12.76, 45, 6.2738, 4.4893, 31.2931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'IM', NULL, 3.77, 45, 0.2229, 3.3196, 4.2181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'RT', NULL, 48.23, 89, 5.9663, 36.6857, 59.9651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 1, 5.18, 44, 4.2604, 0.9405, 23.9073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 2, 8.62, 44, 6.2830, 1.8507, 32.0354, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 3, 9.17, 44, 5.0234, 2.9030, 25.4119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 4, 9.26, 44, 4.7277, 3.1781, 24.0929, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 5, 33.74, 44, 9.4494, 17.8395, 54.4266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 6, 17.83, 44, 8.3525, 6.4314, 40.6570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'FT', 7, 16.21, 44, 5.5872, 7.7784, 30.7195, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'IM', NULL, 3.75, 46, 0.2682, 3.2148, 4.2952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'RT', NULL, 40.73, 90, 7.2897, 27.3882, 55.6007, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 1, 8.05, 26, 7.0379, 1.2205, 38.2873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 2, 17.09, 26, 10.0183, 4.5848, 46.9268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 3, 13.11, 26, 7.0529, 4.0454, 35.0667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 4, 17.53, 26, 7.7571, 6.5740, 39.0902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 5, 15.05, 26, 7.4991, 5.0306, 37.2246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 6, 25.81, 26, 11.0068, 9.6262, 53.1971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'FT', 7, 3.36, 26, 2.3391, 0.7796, 13.2984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'IM', NULL, 3.26, 27, 0.3713, 2.4991, 4.0257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'RT', NULL, 27.02, 90, 5.2423, 17.9167, 38.5690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 1, 19.00, 20, 10.6662, 5.2133, 50.0148, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 2, 30.69, 20, 14.4486, 9.6544, 64.7275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 3, 21.59, 20, 10.5388, 6.9612, 50.3320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 4, 13.44, 20, 7.4149, 3.9299, 37.0850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 5, 15.28, 20, 10.1979, 3.3491, 48.4026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'IM', NULL, 2.61, 23, 0.3742, 1.8367, 3.3887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'RT', NULL, 22.47, 86, 5.7763, 13.0348, 35.9094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 2, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 3, 3.39, 115, 1.6504, 1.2737, 8.6936, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 4, 0.57, 115, 0.5773, 0.0742, 4.1697, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 5, 14.79, 115, 4.2360, 8.1909, 25.2523, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 6, 5.57, 115, 2.2477, 2.4647, 12.0884, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'FT', 7, 75.69, 115, 4.1801, 66.5008, 83.0018, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'IM', NULL, 4.94, 115, 0.0220, 4.8997, 4.9867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'RT', NULL, 99.41, 116, 0.5941, 95.7635, 99.9208, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 1, 1.81, 111, 1.1099, 0.5319, 5.9749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 2, 15.76, 111, 4.0494, 9.2702, 25.5041, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 3, 7.75, 111, 2.7882, 3.7369, 15.3976, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 4, 15.87, 111, 4.6427, 8.6486, 27.3107, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 5, 24.69, 111, 4.9827, 16.1658, 35.8019, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 6, 26.29, 111, 4.6355, 18.1702, 36.4288, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'FT', 7, 7.83, 111, 2.2422, 4.3845, 13.5843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'IM', NULL, 4.86, 111, 0.0369, 4.7874, 4.9336, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'RT', NULL, 94.36, 116, 3.8991, 79.6713, 98.6202, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 1, 1.35, 110, 1.3096, 0.1946, 8.7646, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 2, 3.35, 110, 1.7575, 1.1681, 9.2264, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 3, 9.23, 110, 2.7743, 5.0143, 16.3918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 4, 19.09, 110, 3.1809, 13.5592, 26.1914, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 5, 34.82, 110, 4.8966, 25.8302, 45.0280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 6, 21.93, 110, 3.7792, 15.3512, 30.3161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'FT', 7, 10.23, 110, 2.3321, 6.4472, 15.8632, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'IM', NULL, 4.78, 109, 0.0270, 4.7310, 4.8380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'RT', NULL, 95.61, 116, 1.9179, 89.8052, 98.1752, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 1, 1.29, 116, 1.2903, 0.1757, 8.8579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 2, 7.58, 116, 2.3261, 4.0725, 13.6655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 3, 15.16, 116, 3.8344, 9.0113, 24.3897, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 4, 17.54, 116, 2.9842, 12.3824, 24.2460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 5, 27.44, 116, 4.7114, 19.1403, 37.6704, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 6, 18.32, 116, 3.1151, 12.9305, 25.3047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'FT', 7, 12.67, 116, 2.5317, 8.4401, 18.5822, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'IM', NULL, 4.73, 116, 0.0389, 4.6532, 4.8072, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 1, 0.59, 116, 0.5941, 0.0792, 4.2365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 3, 3.37, 116, 1.6420, 1.2655, 8.6490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 4, 0.56, 116, 0.5739, 0.0737, 4.1449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 5, 3.84, 116, 2.5559, 1.0012, 13.5966, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 6, 9.84, 116, 2.8012, 5.5150, 16.9408, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'FT', 7, 81.81, 116, 4.4903, 71.2142, 89.1017, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'IM', NULL, 4.71, 116, 0.0517, 4.6033, 4.8080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 2, 0.91, 115, 0.6685, 0.2135, 3.8280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 3, 2.94, 115, 1.6349, 0.9669, 8.6113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 4, 2.70, 115, 1.6124, 0.8191, 8.5568, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 5, 10.56, 115, 3.9405, 4.9131, 21.2489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 6, 11.70, 115, 3.1501, 6.7533, 19.5110, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'FT', 7, 71.18, 115, 5.3766, 59.5032, 80.5832, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'IM', NULL, 4.66, 116, 0.0644, 4.5351, 4.7902, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'RT', NULL, 100.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 2, 1.15, 115, 0.8258, 0.2746, 4.6781, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 3, 5.21, 115, 2.7922, 1.7639, 14.4172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 4, 10.88, 115, 3.1502, 6.0259, 18.8536, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 5, 29.28, 115, 4.5636, 21.1092, 39.0507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 6, 41.01, 115, 5.5770, 30.5725, 52.3278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'FT', 7, 12.47, 115, 4.1299, 6.3058, 23.1613, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'IM', NULL, 4.53, 115, 0.0563, 4.4183, 4.6413, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'RT', NULL, 98.71, 116, 1.2903, 91.1421, 99.8243, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 1, 18.08, 111, 3.2612, 12.4857, 25.4539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 2, 28.02, 111, 5.1371, 19.0313, 39.2090, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 3, 4.62, 111, 2.3263, 1.6711, 12.1180, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 4, 6.66, 111, 2.6337, 2.9874, 14.1773, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 5, 22.54, 111, 4.4403, 14.9517, 32.5101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 6, 15.94, 111, 3.4448, 10.2307, 23.9934, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'FT', 7, 4.14, 111, 2.1558, 1.4472, 11.2479, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'IM', NULL, 4.53, 111, 0.0615, 4.4039, 4.6478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'RT', NULL, 95.62, 115, 2.8131, 85.2307, 98.8026, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 1, 0.00, 115, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 2, 2.24, 115, 1.2805, 0.7170, 6.7997, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 3, 13.82, 115, 3.8532, 7.7940, 23.3397, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 4, 18.10, 115, 3.7488, 11.8137, 26.7289, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 5, 32.85, 115, 4.2528, 25.0354, 41.7529, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 6, 21.23, 115, 4.2888, 13.9534, 30.9371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'FT', 7, 11.74, 115, 2.7603, 7.2799, 18.4022, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'IM', NULL, 4.51, 115, 0.0681, 4.3800, 4.6496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'RT', NULL, 99.44, 116, 0.5770, 95.8338, 99.9259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 1, 84.26, 79, 5.3429, 70.5952, 92.2739, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 2, 13.81, 79, 5.5233, 5.9806, 28.7544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 3, 0.67, 79, 0.6980, 0.0848, 5.1367, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 4, 1.25, 79, 1.2293, 0.1753, 8.4005, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 5, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 6, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'FT', 7, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'IM', NULL, 4.41, 78, 0.1244, 4.1574, 4.6528, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'RT', NULL, 67.21, 116, 6.6298, 53.0421, 78.8119, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 1, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 2, 0.00, 114, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 3, 2.76, 114, 1.5861, 0.8695, 8.3869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 4, 8.18, 114, 2.2990, 4.6328, 14.0431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 5, 19.86, 114, 4.3075, 12.6643, 29.7606, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 6, 48.84, 114, 4.8205, 39.4473, 58.3189, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'FT', 7, 20.36, 114, 3.8719, 13.7395, 29.0924, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'IM', NULL, 4.25, 114, 0.0640, 4.1243, 4.3780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'RT', NULL, 97.42, 116, 1.7736, 90.3237, 99.3486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 1, 1.70, 107, 1.1927, 0.4155, 6.6526, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 2, 34.38, 107, 5.0273, 25.1971, 44.9042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 3, 14.70, 107, 3.5333, 8.9739, 23.1546, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 4, 10.63, 107, 2.8190, 6.1932, 17.6401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 5, 26.90, 107, 3.9912, 19.7484, 35.4964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 6, 11.69, 107, 3.1665, 6.7253, 19.5635, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'FT', 7, 0.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'IM', NULL, 4.06, 107, 0.0766, 3.9070, 4.2106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'RT', NULL, 93.30, 115, 2.4406, 86.5351, 96.7957, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 1, 5.16, 103, 2.1313, 2.2434, 11.4323, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 2, 17.85, 103, 4.9296, 10.0383, 29.7423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 3, 20.35, 103, 3.6431, 14.0634, 28.5253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 4, 21.52, 103, 5.7053, 12.3028, 34.8900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 5, 19.65, 103, 4.8660, 11.7147, 31.0654, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 6, 12.62, 103, 3.5416, 7.0929, 21.4480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'FT', 7, 2.85, 103, 1.7558, 0.8251, 9.3562, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'IM', NULL, 3.90, 101, 0.0962, 3.7095, 4.0913, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'RT', NULL, 89.02, 116, 3.2923, 80.6208, 94.0466, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 1, 37.54, 61, 5.0059, 28.1712, 47.9533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 2, 36.02, 61, 5.1191, 26.5248, 46.7493, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 3, 11.95, 61, 4.3508, 5.6023, 23.6843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 4, 2.61, 61, 1.8349, 0.6312, 10.1916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 5, 7.90, 61, 3.0694, 3.5568, 16.6282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 6, 1.50, 61, 1.4939, 0.1992, 10.3487, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'FT', 7, 2.48, 61, 1.7265, 0.6053, 9.5899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'IM', NULL, 4.76, 61, 0.0790, 4.6038, 4.9197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'RT', NULL, 53.69, 116, 6.2061, 41.4265, 65.5315, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 2, 11.74, 62, 4.8359, 4.9718, 25.2745, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 3, 4.61, 62, 2.4868, 1.5348, 13.0227, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 4, 18.96, 62, 5.3504, 10.4391, 31.9408, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 5, 42.13, 62, 7.6865, 27.9343, 57.7640, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 6, 17.56, 62, 4.9466, 9.7106, 29.6669, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'FT', 7, 5.00, 62, 2.9278, 1.5137, 15.2907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'IM', NULL, 4.30, 62, 0.1166, 4.0645, 4.5307, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'RT', NULL, 54.13, 116, 5.3460, 43.5137, 64.3837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 1, 1.75, 59, 1.2690, 0.4053, 7.2376, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 2, 8.04, 59, 3.4142, 3.3562, 18.0578, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 3, 6.77, 59, 3.1171, 2.6321, 16.3287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 4, 19.80, 59, 5.9924, 10.3970, 34.4495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 5, 41.88, 59, 5.1782, 32.0073, 52.4539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 6, 15.71, 59, 3.9643, 9.2818, 25.3335, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'FT', 7, 6.04, 59, 3.1053, 2.1058, 16.1221, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'IM', NULL, 4.26, 59, 0.1128, 4.0308, 4.4823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'RT', NULL, 51.69, 116, 6.9536, 38.1351, 65.0070, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 1, 6.30, 64, 4.1212, 1.6407, 21.3404, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 2, 10.68, 64, 5.1763, 3.8826, 26.1234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 3, 23.97, 64, 6.9410, 12.8338, 40.2907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 4, 19.79, 64, 5.3995, 11.1144, 32.7463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 5, 33.80, 64, 7.0700, 21.3592, 48.9837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 6, 2.97, 64, 2.0009, 0.7582, 10.9204, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'FT', 7, 2.49, 64, 1.7585, 0.5973, 9.7929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'IM', NULL, 4.10, 65, 0.1394, 3.8214, 4.3783, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'RT', NULL, 55.85, 116, 6.7171, 42.4473, 68.4550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 1, 25.19, 52, 7.0562, 13.7023, 41.6590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 2, 29.13, 52, 5.3539, 19.6281, 40.8923, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 3, 13.00, 52, 4.5645, 6.2355, 25.1510, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 4, 13.86, 52, 4.7700, 6.7315, 26.4098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 5, 18.81, 52, 6.4517, 9.0274, 35.1098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 6, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'IM', NULL, 3.93, 53, 0.1629, 3.6035, 4.2571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'RT', NULL, 43.96, 116, 5.9685, 32.6767, 55.8968, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 1, 12.97, 62, 4.6310, 6.1598, 25.2916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 2, 26.68, 62, 7.9395, 13.9156, 45.0350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 3, 8.77, 62, 4.2894, 3.1880, 21.9262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 4, 7.00, 62, 3.2007, 2.7399, 16.7488, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 5, 24.80, 62, 4.9588, 16.2358, 35.9508, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 6, 12.75, 62, 5.4177, 5.2280, 27.8993, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'FT', 7, 7.02, 62, 3.8105, 2.2951, 19.5247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'IM', NULL, 3.69, 62, 0.1362, 3.4141, 3.9588, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'RT', NULL, 52.46, 116, 5.0298, 42.5350, 62.2022, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 1, 63.72, 15, 11.8730, 36.8586, 84.0886, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 2, 26.98, 15, 11.6525, 9.4156, 56.7835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 3, 6.05, 15, 6.0493, 0.6514, 38.7119, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 6, 3.25, 15, 3.3427, 0.3420, 24.7324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'IM', NULL, 3.00, 16, 0.2601, 2.4427, 3.5517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'RT', NULL, 14.38, 116, 2.8627, 9.5824, 21.0244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 2, 16.83, 66, 11.0608, 4.0099, 49.5100, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 3, 16.58, 66, 4.6949, 9.1678, 28.1374, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 4, 23.16, 66, 8.4965, 10.4046, 43.8840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 5, 20.66, 66, 6.2580, 10.8288, 35.8197, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 6, 12.97, 66, 6.0771, 4.8366, 30.3972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'FT', 7, 9.80, 66, 4.5963, 3.7072, 23.4852, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'IM', NULL, 4.85, 68, 0.0518, 4.7507, 4.9575, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'RT', NULL, 87.21, 75, 8.6334, 59.3245, 96.9592, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 1, 4.91, 66, 2.7911, 1.5391, 14.5590, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 2, 24.45, 66, 7.1576, 12.9886, 41.2345, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 3, 16.55, 66, 5.9669, 7.7249, 31.9753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 4, 14.10, 66, 5.3833, 6.3315, 28.5109, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 5, 11.20, 66, 4.3638, 4.9929, 23.2539, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 6, 8.60, 66, 3.5797, 3.6489, 18.9381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'FT', 7, 20.18, 66, 11.7630, 5.5553, 52.0835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'IM', NULL, 4.52, 68, 0.1662, 4.1863, 4.8498, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'RT', NULL, 94.37, 75, 3.4775, 81.9780, 98.4084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 1, 1.59, 67, 1.7825, 0.1676, 13.5322, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 2, 5.72, 67, 3.1262, 1.8708, 16.1800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 3, 9.62, 67, 6.2761, 2.4580, 31.0237, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 4, 9.26, 67, 6.1170, 2.3275, 30.3917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 5, 16.96, 67, 2.7779, 12.1121, 23.2470, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 6, 6.02, 67, 3.9112, 1.5866, 20.2978, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'FT', 7, 50.82, 67, 13.3817, 26.1900, 75.0607, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'IM', NULL, 4.41, 71, 0.2637, 3.8853, 4.9373, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'RT', NULL, 90.86, 75, 3.9443, 79.4174, 96.2416, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 1, 1.15, 70, 0.9548, 0.2161, 5.8588, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 2, 16.69, 70, 8.4789, 5.6038, 40.3423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 3, 15.75, 70, 7.0766, 6.0639, 35.1387, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 4, 15.79, 70, 7.4579, 5.7714, 36.4703, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 5, 12.60, 70, 3.0551, 7.6564, 20.0488, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 6, 18.36, 70, 7.3775, 7.7713, 37.5147, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'FT', 7, 19.65, 70, 9.9037, 6.5408, 46.0846, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'IM', NULL, 4.34, 71, 0.1934, 3.9526, 4.7241, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'RT', NULL, 98.12, 76, 1.4017, 91.9917, 99.5801, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 1, 5.29, 57, 3.2712, 1.4880, 17.1211, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 2, 12.37, 57, 5.9747, 4.4695, 29.8655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 3, 5.51, 57, 3.3795, 1.5639, 17.6301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 4, 2.69, 57, 1.5943, 0.8068, 8.5643, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 5, 20.54, 57, 7.1817, 9.6684, 38.4265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 6, 9.27, 57, 4.1129, 3.6937, 21.3907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'FT', 7, 44.34, 57, 14.1077, 20.2205, 71.4570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'IM', NULL, 4.30, 61, 0.2662, 3.7642, 4.8292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'RT', NULL, 79.12, 76, 4.5840, 68.5566, 86.8193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 2, 4.96, 64, 2.9543, 1.4676, 15.4411, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 3, 8.29, 64, 2.9911, 3.9567, 16.5575, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 4, 6.26, 64, 3.3824, 2.0702, 17.4436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 5, 23.68, 64, 5.8531, 13.9749, 37.2139, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 6, 14.43, 64, 6.8155, 5.2990, 33.6923, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'FT', 7, 42.38, 64, 10.3561, 23.9607, 63.1853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'IM', NULL, 4.16, 66, 0.1731, 3.8136, 4.5049, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'RT', NULL, 89.43, 75, 4.7386, 75.7066, 95.8311, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 1, 1.04, 60, 0.8767, 0.1929, 5.4487, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 2, 9.23, 60, 5.8370, 2.4613, 29.0739, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 3, 13.72, 60, 8.9341, 3.3948, 41.8587, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 4, 12.95, 60, 5.3583, 5.4310, 27.8002, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 5, 23.58, 60, 8.4459, 10.7733, 44.0753, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 6, 8.10, 60, 4.5156, 2.5537, 22.8815, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'FT', 7, 31.38, 60, 14.3709, 10.7353, 63.4823, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'IM', NULL, 4.15, 64, 0.1385, 3.8726, 4.4261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'RT', NULL, 83.62, 76, 7.1036, 64.4988, 93.4835, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 1, 1.00, 63, 0.8075, 0.1952, 4.9166, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 2, 11.46, 63, 8.4943, 2.3710, 40.8257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 3, 6.24, 63, 2.6511, 2.6231, 14.1388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 4, 12.45, 63, 4.8753, 5.4973, 25.8008, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 5, 21.91, 63, 8.5155, 9.4022, 43.1454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 6, 20.06, 63, 6.4585, 10.0836, 35.9490, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'FT', 7, 26.88, 63, 8.5577, 13.3398, 46.7438, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'IM', NULL, 4.00, 64, 0.2376, 3.5278, 4.4775, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'RT', NULL, 86.42, 76, 5.3826, 71.8505, 94.0747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 1, 12.74, 59, 8.8849, 2.8633, 41.9627, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 2, 9.10, 59, 3.0403, 4.5813, 17.2853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 3, 8.05, 59, 3.7528, 3.0735, 19.4541, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 4, 18.25, 59, 8.4902, 6.6703, 41.0873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 5, 24.74, 59, 5.3818, 15.5608, 36.9578, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 6, 9.04, 59, 5.1156, 2.7780, 25.6655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'FT', 7, 18.08, 59, 9.2690, 5.9353, 43.5813, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'IM', NULL, 4.00, 61, 0.1579, 3.6798, 4.3115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'RT', NULL, 81.02, 74, 4.4337, 70.6125, 88.3482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 1, 6.85, 51, 4.5409, 1.7295, 23.4959, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 2, 11.18, 51, 5.5586, 3.9270, 27.9253, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 3, 1.06, 51, 1.0697, 0.1390, 7.6544, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 4, 8.49, 51, 4.7420, 2.6509, 24.0192, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 5, 24.12, 51, 7.4558, 12.2995, 41.8752, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 6, 14.31, 51, 6.8360, 5.1653, 33.8471, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'FT', 7, 34.00, 51, 13.8754, 12.9483, 64.0732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'IM', NULL, 4.37, 52, 0.1388, 4.0890, 4.6463, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'RT', NULL, 63.85, 75, 8.4421, 46.0121, 78.5448, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 1, 9.96, 49, 8.6286, 1.5743, 43.3571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 3, 1.66, 49, 1.3613, 0.3122, 8.2943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 4, 4.66, 49, 4.2703, 0.7042, 25.2280, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 5, 9.23, 49, 3.8472, 3.8862, 20.3842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 6, 7.40, 49, 4.5009, 2.0901, 23.0376, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'FT', 7, 67.08, 49, 11.2581, 42.2334, 85.0299, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'IM', NULL, 4.30, 51, 0.2682, 3.7651, 4.8427, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'RT', NULL, 66.50, 75, 10.3551, 44.0124, 83.3630, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 1, 6.82, 44, 4.8973, 1.5221, 25.7234, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 2, 2.61, 44, 1.7435, 0.6676, 9.6556, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 3, 10.73, 44, 9.4019, 1.6312, 46.5337, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 4, 9.90, 44, 8.2589, 1.6704, 41.5517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 5, 46.01, 44, 16.2753, 18.5268, 76.1608, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 6, 16.62, 44, 6.3341, 7.3442, 33.3788, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'FT', 7, 7.31, 44, 5.0841, 1.7097, 26.3663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'IM', NULL, 4.24, 45, 0.1501, 3.9406, 4.5456, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'RT', NULL, 63.05, 75, 11.2114, 39.5443, 81.6575, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 1, 2.63, 35, 1.9601, 0.5648, 11.3516, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 2, 11.75, 35, 6.8314, 3.3755, 33.6824, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 3, 8.33, 35, 7.4024, 1.2530, 39.4459, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 4, 14.11, 35, 7.2324, 4.6571, 35.5856, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 5, 27.11, 35, 11.7674, 9.9835, 55.5080, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 6, 3.73, 35, 2.2297, 1.0857, 12.0372, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'FT', 7, 32.33, 35, 12.9414, 12.5580, 61.3860, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'IM', NULL, 4.02, 37, 0.3090, 3.3922, 4.6456, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'RT', NULL, 48.22, 76, 7.0266, 34.7099, 61.9971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 1, 5.08, 41, 3.1159, 1.4321, 16.4943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 2, 20.65, 41, 9.7375, 7.2603, 46.3780, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 3, 7.53, 41, 5.0729, 1.8357, 26.1985, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 4, 8.95, 41, 4.8887, 2.8413, 24.8379, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 5, 23.06, 41, 10.5215, 8.2906, 49.8397, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 6, 11.74, 41, 7.5938, 2.9373, 36.9088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'FT', 7, 22.98, 41, 9.9468, 8.7444, 48.1604, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'IM', NULL, 3.75, 43, 0.1973, 3.3484, 4.1449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'RT', NULL, 52.87, 76, 6.2849, 40.4349, 64.9662, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 1, 7.96, 35, 6.8516, 1.2749, 36.6564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 2, 11.53, 35, 7.9480, 2.6040, 38.8366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 3, 7.34, 35, 3.2765, 2.8874, 17.4126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 4, 27.01, 35, 5.3781, 17.5271, 39.1775, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 5, 38.28, 35, 11.0774, 19.3025, 61.6609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 6, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'FT', 7, 7.89, 35, 3.3114, 3.2833, 17.7795, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'IM', NULL, 3.64, 34, 0.2881, 3.0511, 4.2235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'RT', NULL, 47.46, 75, 15.8068, 20.3490, 76.1613, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 1, 0.70, 72, 0.7049, 0.0914, 5.0882, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 2, 3.41, 72, 2.8517, 0.6232, 16.5619, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 3, 6.13, 72, 3.0490, 2.2206, 15.8133, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 4, 0.65, 72, 0.6508, 0.0861, 4.6792, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 5, 18.99, 72, 2.8148, 13.9996, 25.2423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 6, 19.49, 72, 5.6006, 10.6215, 33.0320, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'FT', 7, 50.64, 72, 5.4118, 39.9808, 61.2336, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'IM', NULL, 4.74, 73, 0.0929, 4.5520, 4.9225, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'RT', NULL, 74.94, 101, 8.4078, 55.1582, 87.9033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 2, 1.16, 99, 1.0758, 0.1815, 7.0281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 3, 1.41, 99, 1.1246, 0.2872, 6.6447, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 4, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 5, 9.81, 99, 2.9346, 5.3340, 17.3622, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 6, 31.71, 99, 7.3735, 19.1133, 47.7190, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'FT', 7, 55.90, 99, 6.8668, 42.1763, 68.7838, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'IM', NULL, 4.70, 101, 0.0691, 4.5663, 4.8405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'RT', NULL, 100.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 1, 3.26, 70, 2.4844, 0.6972, 13.9515, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 2, 10.04, 70, 4.0377, 4.3723, 21.3988, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 3, 2.66, 70, 1.7275, 0.7137, 9.3778, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 4, 11.35, 70, 5.5378, 4.0929, 27.7367, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 5, 25.28, 70, 3.5983, 18.7935, 33.1032, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 6, 22.02, 70, 7.1790, 10.9254, 39.4036, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'FT', 7, 25.39, 70, 5.9823, 15.3446, 38.9867, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'IM', NULL, 4.55, 71, 0.1275, 4.3002, 4.8089, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'RT', NULL, 71.60, 101, 9.2237, 50.6195, 86.1125, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 1, 0.14, 97, 0.1447, 0.0181, 1.0791, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 2, 1.06, 97, 1.0939, 0.1345, 7.8366, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 3, 2.85, 97, 2.2493, 0.5822, 12.8240, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 4, 4.92, 97, 2.6598, 1.6493, 13.7907, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 5, 14.46, 97, 5.4697, 6.5695, 28.9114, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 6, 35.81, 97, 6.8759, 23.5481, 50.2496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'FT', 7, 40.76, 97, 7.7941, 26.6033, 56.6273, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'IM', NULL, 4.54, 97, 0.0825, 4.3722, 4.6996, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'RT', NULL, 96.04, 101, 2.4805, 86.9281, 98.8813, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 1, 1.87, 86, 1.8464, 0.2583, 12.3327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 2, 1.38, 86, 1.2702, 0.2182, 8.2159, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 3, 2.90, 86, 2.4206, 0.5393, 14.1534, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 4, 0.74, 86, 0.5961, 0.1490, 3.6045, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 5, 24.36, 86, 5.4441, 15.1781, 36.6864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 6, 16.06, 86, 3.1309, 10.7612, 23.2918, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'FT', 7, 52.68, 86, 7.2124, 38.5136, 66.4346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'IM', NULL, 4.53, 87, 0.1328, 4.2682, 4.7962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'RT', NULL, 85.43, 100, 5.2066, 71.8858, 93.0793, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 1, 0.53, 92, 0.4255, 0.1071, 2.5800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 2, 12.89, 92, 3.9028, 6.9098, 22.7912, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 3, 4.41, 92, 2.1904, 1.6201, 11.4659, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 4, 14.72, 92, 5.2774, 6.9700, 28.4645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 5, 27.51, 92, 3.9962, 20.3145, 36.1075, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 6, 12.95, 92, 3.3877, 7.5667, 21.2719, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'FT', 7, 26.98, 92, 6.2215, 16.4782, 40.8923, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'IM', NULL, 4.35, 92, 0.0949, 4.1589, 4.5357, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'RT', NULL, 94.68, 101, 3.1659, 83.6454, 98.4096, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 1, 1.04, 97, 1.0762, 0.1330, 7.7037, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 2, 15.46, 97, 5.5440, 7.2999, 29.7943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 3, 7.65, 97, 3.0758, 3.3717, 16.4279, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 4, 2.93, 97, 1.8213, 0.8385, 9.7162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 5, 22.85, 97, 5.8062, 13.3433, 36.2807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 6, 31.24, 97, 7.4628, 18.5617, 47.5166, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'FT', 7, 18.84, 97, 4.2437, 11.8038, 28.7117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'IM', NULL, 4.32, 98, 0.1087, 4.1027, 4.5343, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'RT', NULL, 97.45, 101, 1.9598, 88.8708, 99.4583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 1, 5.26, 68, 3.4116, 1.3986, 17.8767, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 2, 7.39, 68, 4.0254, 2.4066, 20.5172, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 3, 8.18, 68, 3.3384, 3.5404, 17.7861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 4, 3.61, 68, 3.0145, 0.6606, 17.4266, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 5, 22.09, 68, 4.9720, 13.7357, 33.5375, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 6, 28.02, 68, 5.6713, 18.1763, 40.5637, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'FT', 7, 25.44, 68, 6.5653, 14.6058, 40.5098, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'IM', NULL, 4.30, 69, 0.1480, 4.0077, 4.5985, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'RT', NULL, 68.45, 100, 8.5790, 49.6551, 82.6725, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 3, 4.13, 89, 2.3983, 1.2755, 12.5545, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 4, 3.01, 89, 2.5919, 0.5278, 15.3444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 5, 48.07, 89, 5.3184, 37.7348, 58.5645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 6, 16.52, 89, 5.1986, 8.5559, 29.5067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'FT', 7, 28.28, 89, 6.8425, 16.7809, 43.5294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'IM', NULL, 4.28, 90, 0.1587, 3.9610, 4.5915, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'RT', NULL, 82.14, 100, 5.6665, 68.1266, 90.8274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 2, 3.03, 91, 2.0288, 0.7884, 10.9645, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 3, 3.61, 91, 2.1884, 1.0613, 11.5555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 4, 0.52, 91, 0.5262, 0.0706, 3.7715, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 5, 25.00, 91, 6.1243, 14.8332, 38.9402, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 6, 21.11, 91, 4.4437, 13.6048, 31.2543, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'FT', 7, 46.73, 91, 7.3846, 32.7312, 61.2621, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'IM', NULL, 4.21, 94, 0.1121, 3.9888, 4.4341, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'RT', NULL, 94.96, 100, 2.1072, 88.7179, 97.8291, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 1, 1.84, 88, 1.8244, 0.2491, 12.2759, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 2, 1.77, 88, 1.3637, 0.3785, 7.8868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 3, 5.46, 88, 2.4355, 2.2096, 12.8552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 4, 4.17, 88, 2.3399, 1.3377, 12.2306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 5, 33.21, 88, 6.0013, 22.5040, 45.9845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 6, 20.19, 88, 6.9958, 9.6469, 37.4857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'FT', 7, 33.37, 88, 9.7478, 17.3210, 54.4830, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'IM', NULL, 4.17, 90, 0.1702, 3.8270, 4.5033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'RT', NULL, 85.70, 101, 5.7637, 70.2150, 93.8423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 3, 1.11, 94, 1.1489, 0.1417, 8.2061, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 4, 0.15, 94, 0.1523, 0.0190, 1.1374, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 5, 25.64, 94, 5.3736, 16.4609, 37.6365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 6, 34.60, 94, 5.4903, 24.6279, 46.1351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'FT', 7, 38.50, 94, 6.4861, 26.6502, 51.8876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'IM', NULL, 4.15, 95, 0.1569, 3.8363, 4.4595, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'RT', NULL, 91.32, 101, 6.0251, 69.9607, 97.9371, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 1, 0.15, 87, 0.1562, 0.0197, 1.1638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 2, 7.05, 87, 3.5991, 2.4849, 18.4349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 3, 10.60, 87, 3.1453, 5.7727, 18.6546, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 4, 14.27, 87, 3.6659, 8.4019, 23.1932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 5, 51.62, 87, 6.4158, 39.0386, 64.0084, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 6, 5.89, 87, 2.8352, 2.2142, 14.7492, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'FT', 7, 10.41, 87, 5.1120, 3.7638, 25.6778, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'IM', NULL, 4.14, 87, 0.1294, 3.8825, 4.3970, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'RT', NULL, 91.24, 101, 3.8337, 80.0861, 96.4257, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 1, 22.44, 76, 5.3167, 13.6048, 34.7162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 2, 7.91, 76, 3.1369, 3.5147, 16.8437, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 3, 22.78, 76, 6.5153, 12.3608, 38.1552, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 4, 9.87, 76, 3.5292, 4.7319, 19.4425, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 5, 14.11, 76, 3.1047, 8.9777, 21.4880, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 6, 5.33, 76, 2.9371, 1.7360, 15.2193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'FT', 7, 17.56, 76, 6.5332, 7.9740, 34.3549, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'IM', NULL, 3.97, 77, 0.2005, 3.5681, 4.3667, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'RT', NULL, 81.14, 101, 6.3446, 65.3976, 90.7342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 1, 4.27, 85, 2.4997, 1.3031, 13.0815, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 2, 11.61, 85, 5.0276, 4.7271, 25.8165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 3, 15.24, 85, 6.3181, 6.3632, 32.2281, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 4, 11.12, 85, 4.9828, 4.3856, 25.4248, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 5, 45.83, 85, 8.1501, 30.5721, 61.9042, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 6, 4.40, 85, 2.5356, 1.3704, 13.2403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'FT', 7, 7.54, 85, 3.1666, 3.1974, 16.7514, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'IM', NULL, 3.76, 85, 0.2055, 3.3502, 4.1675, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'RT', NULL, 84.70, 101, 8.1136, 61.5174, 95.0426, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 2, 4.90, 32, 4.3358, 0.7648, 25.5894, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 3, 0.91, 32, 0.7479, 0.1682, 4.7527, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 4, 2.08, 32, 1.8045, 0.3469, 11.4621, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 5, 26.19, 32, 7.2770, 14.1406, 43.3339, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 6, 24.68, 32, 7.6172, 12.4386, 43.0445, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'FT', 7, 41.24, 32, 10.1024, 23.0743, 62.1600, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'IM', NULL, 4.50, 33, 0.1088, 4.2832, 4.7263, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'RT', NULL, 29.94, 99, 8.2503, 16.3749, 48.2612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 1, 4.54, 33, 3.9992, 0.7198, 23.7612, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 2, 6.74, 33, 5.7981, 1.0940, 32.1066, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 3, 4.42, 33, 4.1976, 0.6079, 25.9186, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 4, 6.45, 33, 4.2110, 1.6373, 22.2198, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 5, 28.46, 33, 6.8072, 16.7556, 44.0069, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 6, 13.64, 33, 3.9886, 7.3385, 23.9395, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'FT', 7, 35.75, 33, 9.2150, 19.7308, 55.7517, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'IM', NULL, 4.14, 33, 0.2129, 3.7096, 4.5771, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'RT', NULL, 37.76, 98, 10.2273, 20.3696, 59.0010, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 1, 13.51, 17, 9.8442, 2.5519, 48.2349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 4, 14.04, 17, 9.1725, 3.1571, 44.9971, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 5, 27.67, 17, 7.3803, 14.9015, 45.5365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 6, 16.56, 17, 10.7501, 3.6735, 50.8037, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'FT', 7, 28.22, 17, 8.3989, 14.0315, 48.6342, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'IM', NULL, 4.04, 18, 0.3743, 3.2537, 4.8333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'RT', NULL, 16.46, 98, 5.5529, 8.1226, 30.5152, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 1, 7.50, 31, 5.6401, 1.5163, 29.9057, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 2, 10.66, 31, 6.7621, 2.7218, 33.7187, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 3, 13.82, 31, 7.3735, 4.3333, 36.2170, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 4, 6.28, 31, 4.4708, 1.3980, 24.0244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 5, 25.95, 31, 9.0370, 11.8278, 47.8001, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 6, 7.29, 31, 6.6658, 1.0376, 37.0849, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'FT', 7, 28.51, 31, 12.3721, 10.3470, 57.9401, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'IM', NULL, 4.00, 32, 0.2502, 3.4908, 4.5113, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'RT', NULL, 31.51, 98, 4.2195, 23.7888, 40.4145, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 1, 15.70, 55, 5.9881, 6.9907, 31.5678, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 2, 16.83, 55, 5.1352, 8.8388, 29.6861, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 3, 9.39, 55, 4.2834, 3.6376, 22.1380, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 4, 17.00, 55, 6.9380, 7.1035, 35.4414, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 5, 30.54, 55, 4.9158, 21.6488, 41.1668, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 6, 0.29, 55, 0.2987, 0.0351, 2.2877, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'FT', 7, 10.26, 55, 9.3895, 1.4564, 46.9088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'IM', NULL, 3.99, 56, 0.2212, 3.5471, 4.4336, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'RT', NULL, 47.16, 101, 7.8614, 32.3125, 62.5351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 1, 11.24, 48, 5.2707, 4.1905, 26.8222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 2, 32.22, 48, 11.9261, 13.6772, 58.7805, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 3, 29.24, 48, 8.0522, 15.8893, 47.4840, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 4, 7.62, 48, 4.2514, 2.3916, 21.7524, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 5, 5.28, 48, 4.2304, 1.0062, 23.4105, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 6, 4.13, 48, 3.5627, 0.6994, 20.8439, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'FT', 7, 10.27, 48, 4.8310, 3.8316, 24.7313, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'IM', NULL, 3.63, 49, 0.2173, 3.1975, 4.0714, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'RT', NULL, 45.79, 101, 7.9143, 30.9748, 61.3916, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 1, 3.16, 59, 2.1686, 0.7860, 11.8747, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 2, 31.01, 59, 7.1291, 18.7450, 46.6897, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 3, 19.09, 59, 7.2165, 8.4728, 37.5422, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 4, 12.70, 59, 5.4537, 5.1550, 28.0277, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 5, 23.22, 59, 4.4461, 15.5146, 33.2579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 6, 10.07, 59, 4.2606, 4.1815, 22.3082, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'FT', 7, 0.75, 59, 0.7513, 0.0989, 5.4125, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'IM', NULL, 3.62, 59, 0.1218, 3.3721, 3.8599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'RT', NULL, 56.34, 101, 9.8003, 36.9275, 73.9929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 1, 0.00, 136, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 2, 0.00, 136, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 3, 0.25, 136, 0.1638, 0.0709, 0.9059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 4, 1.47, 136, 1.2568, 0.2692, 7.6523, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 5, 36.26, 136, 4.2282, 28.3786, 44.9627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 6, 5.56, 136, 3.3066, 1.6631, 16.9824, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'FT', 7, 56.45, 136, 5.8938, 44.6574, 67.5632, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'IM', NULL, 4.74, 136, 0.0660, 4.6136, 4.8747, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17861, 'RT', NULL, 97.59, 144, 2.1742, 86.6842, 99.6051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 1, 0.12, 128, 0.0833, 0.0295, 0.4751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 2, 8.76, 128, 3.9803, 3.4561, 20.4569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 3, 3.94, 128, 2.6269, 1.0266, 13.9409, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 4, 5.22, 128, 2.7111, 1.8292, 14.0071, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 5, 56.71, 128, 10.4136, 36.1359, 75.1991, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 6, 5.64, 128, 3.3489, 1.6906, 17.1933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'FT', 7, 19.62, 128, 6.1105, 10.1859, 34.4472, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'IM', NULL, 4.62, 131, 0.0527, 4.5193, 4.7277, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21208, 'RT', NULL, 93.89, 144, 4.2616, 77.9674, 98.5235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 1, 2.47, 132, 2.3626, 0.3628, 14.9823, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 2, 2.64, 132, 2.4434, 0.4137, 15.0804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 3, 1.42, 132, 1.3353, 0.2169, 8.6904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 4, 5.07, 132, 2.7624, 1.6874, 14.2535, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 5, 24.03, 132, 6.5986, 13.4008, 39.2710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 6, 0.51, 132, 0.2686, 0.1784, 1.4401, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'FT', 7, 63.86, 132, 10.8615, 41.0521, 81.7592, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'IM', NULL, 4.59, 130, 0.1522, 4.2841, 4.8865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17864, 'RT', NULL, 91.19, 143, 6.0312, 70.1187, 97.8580, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 1, 0.04, 128, 0.0379, 0.0041, 0.2968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 2, 2.39, 128, 2.3548, 0.3293, 15.3094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 3, 0.07, 128, 0.0790, 0.0087, 0.6161, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 4, 7.52, 128, 3.0794, 3.2744, 16.3387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 5, 22.50, 128, 5.3933, 13.5994, 34.8689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 6, 6.19, 128, 3.5363, 1.9396, 18.0456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'FT', 7, 61.30, 128, 7.7739, 45.2996, 75.1809, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'IM', NULL, 4.53, 126, 0.1430, 4.2513, 4.8172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17862, 'RT', NULL, 93.13, 144, 3.6437, 81.4741, 97.6644, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 1, 0.08, 137, 0.0911, 0.0101, 0.7070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 2, 5.76, 137, 4.5926, 1.1332, 24.5707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 3, 0.13, 137, 0.1074, 0.0273, 0.6526, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 4, 6.87, 137, 3.1965, 2.6699, 16.5353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 5, 32.91, 137, 4.6953, 24.3607, 42.7544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 6, 10.12, 137, 6.2928, 2.7852, 30.6654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'FT', 7, 44.13, 137, 9.1198, 27.5437, 62.1455, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'IM', NULL, 4.53, 136, 0.1354, 4.2624, 4.7979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17863, 'RT', NULL, 99.70, 144, 0.2160, 98.7628, 99.9274, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 1, 1.16, 141, 1.2235, 0.1412, 8.8416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 2, 0.00, 141, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 3, 1.44, 141, 1.2677, 0.2498, 7.8662, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 4, 9.06, 141, 3.2419, 4.3783, 17.8241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 5, 26.13, 141, 3.7072, 19.4863, 34.0885, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 6, 19.86, 141, 5.1694, 11.5337, 32.0172, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'FT', 7, 42.35, 141, 7.9268, 27.8793, 58.2574, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'IM', NULL, 4.43, 140, 0.1061, 4.2197, 4.6391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17860, 'RT', NULL, 95.96, 144, 2.7535, 85.3644, 98.9785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 1, 0.00, 139, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 2, 0.00, 139, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 3, 0.14, 139, 0.1133, 0.0284, 0.6903, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 4, 1.56, 139, 1.3147, 0.2913, 7.9261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 5, 21.86, 139, 4.9476, 13.6246, 33.1533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 6, 17.45, 139, 5.2625, 9.3134, 30.3320, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'FT', 7, 58.99, 139, 8.4093, 41.9731, 74.0920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'IM', NULL, 4.43, 140, 0.1511, 4.1285, 4.7261, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17866, 'RT', NULL, 93.96, 144, 3.5205, 82.0274, 98.1511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 1, 0.00, 137, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 2, 4.74, 137, 4.5329, 0.6782, 26.5987, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 3, 5.25, 137, 2.8725, 1.7406, 14.7913, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 4, 1.76, 137, 1.3347, 0.3856, 7.6246, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 5, 22.73, 137, 5.1790, 14.1042, 34.5147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 6, 16.60, 137, 6.4601, 7.3272, 33.3681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'FT', 7, 48.92, 137, 7.9236, 33.8472, 64.1993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'IM', NULL, 4.37, 138, 0.1697, 4.0372, 4.7084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17855, 'RT', NULL, 96.02, 144, 2.8433, 84.7157, 99.0572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 1, 11.19, 110, 4.3556, 5.0199, 23.0973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 2, 2.07, 110, 1.7289, 0.3880, 10.2830, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 3, 8.87, 110, 5.5346, 2.4430, 27.4375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 4, 2.08, 110, 1.7044, 0.4009, 10.0461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 5, 30.10, 110, 3.6883, 23.3280, 37.8711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 6, 7.60, 110, 6.2813, 1.3783, 32.6240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'FT', 7, 38.09, 110, 10.3993, 20.4316, 59.5911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'IM', NULL, 4.32, 110, 0.1795, 3.9606, 4.6722, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17858, 'RT', NULL, 70.98, 143, 6.8640, 55.8668, 82.5386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 1, 0.00, 137, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 2, 0.00, 137, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 3, 1.33, 137, 1.2472, 0.2041, 8.1255, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 4, 12.30, 137, 6.3850, 4.1689, 31.1357, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 5, 63.39, 137, 6.6887, 49.4765, 75.3804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 6, 3.16, 137, 1.9037, 0.9423, 10.0462, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'FT', 7, 19.83, 137, 6.0366, 10.4492, 34.3847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'IM', NULL, 4.15, 137, 0.1755, 3.8023, 4.4966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17867, 'RT', NULL, 96.33, 144, 3.5313, 78.4684, 99.4738, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 1, 2.73, 130, 2.4697, 0.4445, 15.0136, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 2, 8.85, 130, 3.7715, 3.7050, 19.6685, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 3, 14.98, 130, 3.7356, 8.9726, 23.9383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 4, 22.74, 130, 6.1749, 12.8005, 37.1031, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 5, 35.72, 130, 8.0966, 21.6696, 52.7539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 6, 9.61, 130, 4.5350, 3.6488, 22.9999, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'FT', 7, 5.37, 130, 3.3493, 1.5185, 17.2902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'IM', NULL, 4.11, 130, 0.1421, 3.8260, 4.3883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17856, 'RT', NULL, 85.37, 144, 7.3865, 64.4471, 94.9420, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 1, 0.05, 121, 0.0493, 0.0053, 0.3888, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 2, 7.08, 121, 3.2449, 2.7918, 16.8288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 3, 4.60, 121, 3.2965, 1.0762, 17.5882, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 4, 9.05, 121, 3.3037, 4.2988, 18.0498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 5, 40.88, 121, 6.6052, 28.6953, 54.2902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 6, 2.42, 121, 1.6773, 0.6059, 9.1869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'FT', 7, 35.93, 121, 8.1865, 21.7111, 53.1371, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'IM', NULL, 3.93, 117, 0.2685, 3.4007, 4.4642, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17854, 'RT', NULL, 80.04, 144, 7.1710, 62.2786, 90.6835, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 1, 23.94, 102, 6.2157, 13.7865, 38.2532, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 2, 14.18, 102, 4.8377, 6.9887, 26.6655, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 3, 9.60, 102, 4.7892, 3.4299, 24.0896, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 4, 0.85, 102, 0.4764, 0.2752, 2.5649, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 5, 36.13, 102, 7.6296, 22.6958, 52.1529, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 6, 0.99, 102, 0.5259, 0.3410, 2.8175, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'FT', 7, 14.32, 102, 4.5154, 7.4501, 25.7487, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'IM', NULL, 3.88, 104, 0.1242, 3.6337, 4.1263, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17859, 'RT', NULL, 74.86, 143, 3.4501, 67.4491, 81.0501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 1, 8.19, 115, 3.8024, 3.1739, 19.5447, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 2, 4.61, 115, 3.3402, 1.0622, 17.8714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 3, 0.31, 115, 0.2128, 0.0796, 1.2016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 4, 9.72, 115, 5.2324, 3.1977, 25.9700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 5, 47.03, 115, 5.6626, 36.1381, 58.2055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 6, 5.97, 115, 3.9684, 1.5414, 20.4813, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'FT', 7, 24.17, 115, 7.6466, 12.2410, 42.1436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'IM', NULL, 3.72, 116, 0.2530, 3.2147, 4.2170, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17857, 'RT', NULL, 78.77, 144, 3.2431, 71.6587, 84.4773, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 1, 8.76, 135, 4.6422, 2.9538, 23.2444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 2, 20.02, 135, 8.1629, 8.3668, 40.6901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 3, 13.02, 135, 2.7907, 8.4196, 19.5942, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 4, 19.86, 135, 2.3932, 15.5455, 25.0179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 5, 17.57, 135, 4.7319, 10.0446, 28.9113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 6, 5.42, 135, 3.3031, 1.5796, 17.0082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'FT', 7, 15.35, 135, 10.2010, 3.6974, 46.1405, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'IM', NULL, 3.71, 132, 0.1918, 3.3266, 4.0853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17869, 'RT', NULL, 95.52, 144, 3.0110, 84.1421, 98.8464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 1, 8.09, 113, 5.1817, 2.1639, 25.9346, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 2, 15.96, 113, 7.3502, 6.0225, 35.9971, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 3, 15.46, 113, 5.5544, 7.3056, 29.7998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 4, 9.18, 113, 4.2200, 3.5722, 21.6015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 5, 27.07, 113, 8.9851, 13.0952, 47.7717, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 6, 5.66, 113, 3.3360, 1.7122, 17.1411, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'FT', 7, 18.58, 113, 3.5015, 12.6069, 26.5235, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'IM', NULL, 3.60, 110, 0.1970, 3.2103, 3.9911, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 21209, 'RT', NULL, 78.80, 144, 4.3775, 68.8932, 86.1908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 1, 8.10, 68, 4.5355, 2.5471, 22.9223, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 2, 8.46, 68, 4.6850, 2.6864, 23.6149, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 3, 7.45, 68, 5.7613, 1.4956, 29.9079, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 4, 13.49, 68, 5.9508, 5.3319, 30.1408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 5, 29.03, 68, 6.9701, 17.2359, 44.5583, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 6, 12.04, 68, 5.4067, 4.7108, 27.4968, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'FT', 7, 21.43, 68, 8.8622, 8.7071, 43.8152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'IM', NULL, 3.86, 70, 0.1642, 3.5313, 4.1864, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17865, 'RT', NULL, 43.50, 144, 10.9450, 24.2017, 64.9962, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 1, 13.33, 88, 9.9538, 2.7009, 46.0166, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 2, 4.20, 88, 3.0785, 0.9467, 16.7142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 3, 24.58, 88, 8.5534, 11.5272, 44.9177, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 4, 11.33, 88, 6.5516, 3.3803, 31.8370, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 5, 33.76, 88, 6.7295, 21.8888, 48.1033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 6, 6.55, 88, 4.7065, 1.4967, 24.4239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'FT', 7, 6.25, 88, 5.7083, 0.9513, 31.6178, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'IM', NULL, 3.45, 88, 0.2361, 2.9801, 3.9188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.03', 17868, 'RT', NULL, 52.92, 144, 4.5459, 43.9332, 61.7144, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 1, 6.65, 161, 3.1909, 2.5167, 16.4298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 2, 32.01, 161, 6.3706, 20.8909, 45.6287, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 3, 25.39, 161, 4.4272, 17.6638, 35.0629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 4, 16.74, 161, 4.6973, 9.3633, 28.1161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 5, 14.05, 161, 4.0443, 7.7768, 24.0503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 6, 4.10, 161, 3.1798, 0.8585, 17.4332, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'FT', 7, 1.07, 161, 0.5905, 0.3551, 3.1531, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'IM', NULL, 4.50, 159, 0.1021, 4.3007, 4.7041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17920, 'RT', NULL, 82.69, 180, 7.3166, 63.5344, 92.9095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 1, 0.13, 179, 0.1348, 0.0181, 0.9750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 2, 24.81, 179, 5.3782, 15.7432, 36.8258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 3, 19.88, 179, 5.3155, 11.3851, 32.4082, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 4, 18.01, 179, 5.4204, 9.6200, 31.1882, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 5, 29.07, 179, 3.9667, 21.8949, 37.4610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 6, 4.73, 179, 2.4554, 1.6665, 12.7024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'FT', 7, 3.36, 179, 1.9408, 1.0593, 10.1595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'IM', NULL, 4.49, 178, 0.1081, 4.2759, 4.7025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17911, 'RT', NULL, 97.59, 182, 1.8919, 89.2168, 99.4996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 1, 1.14, 171, 0.5087, 0.4691, 2.7334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 2, 11.57, 171, 5.4013, 4.4093, 27.0569, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 3, 14.69, 171, 3.5543, 8.9525, 23.1570, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 4, 14.57, 171, 4.3908, 7.8371, 25.4973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 5, 38.90, 171, 6.4813, 27.0969, 52.1702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 6, 13.34, 171, 5.1497, 6.0056, 27.0543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'FT', 7, 5.79, 171, 2.8665, 2.1341, 14.7798, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'IM', NULL, 4.48, 171, 0.0665, 4.3489, 4.6116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17916, 'RT', NULL, 96.37, 182, 1.9589, 89.7900, 98.7652, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 1, 7.37, 159, 3.5347, 2.7818, 18.1151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 2, 27.96, 159, 5.4513, 18.5300, 39.8475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 3, 26.96, 159, 3.7471, 20.2230, 34.9609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 4, 11.89, 159, 3.8316, 6.1484, 21.7449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 5, 18.19, 159, 3.6973, 11.9810, 26.6434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 6, 6.27, 159, 3.4802, 2.0313, 17.7262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'FT', 7, 1.36, 159, 0.9575, 0.3374, 5.3397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'IM', NULL, 4.46, 160, 0.1131, 4.2410, 4.6878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17915, 'RT', NULL, 79.77, 183, 9.3708, 55.6308, 92.5357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 1, 4.96, 176, 3.0429, 1.4388, 15.7240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 2, 15.23, 176, 4.6857, 8.0677, 26.8853, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 3, 24.05, 176, 5.0090, 15.5612, 35.2339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 4, 26.15, 176, 5.8833, 16.2526, 39.2459, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 5, 17.04, 176, 4.4701, 9.9092, 27.7098, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 6, 8.38, 176, 2.7738, 4.2946, 15.7286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'FT', 7, 4.20, 176, 2.2354, 1.4399, 11.6017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'IM', NULL, 4.46, 176, 0.1093, 4.2434, 4.6749, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17913, 'RT', NULL, 92.94, 185, 3.0128, 84.1812, 97.0250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 1, 15.94, 173, 4.1581, 9.3185, 25.9186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 2, 16.41, 173, 4.1099, 9.8031, 26.1814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 3, 13.02, 173, 4.5481, 6.3440, 24.8516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 4, 22.31, 173, 5.5782, 13.2026, 35.1479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 5, 26.33, 173, 4.2988, 18.7471, 35.6273, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 6, 5.74, 173, 4.9423, 0.9949, 26.9754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'FT', 7, 0.25, 173, 0.2574, 0.0344, 1.8545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'IM', NULL, 4.32, 172, 0.1108, 4.0985, 4.5358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17929, 'RT', NULL, 98.42, 181, 0.9224, 95.0780, 99.5076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 1, 0.55, 161, 0.3469, 0.1600, 1.8954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 2, 18.69, 161, 4.1771, 11.7841, 28.3449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 3, 24.58, 161, 4.4985, 16.7965, 34.4849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 4, 19.97, 161, 4.4868, 12.5397, 30.2890, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 5, 24.23, 161, 5.4740, 15.0725, 36.5574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 6, 5.74, 161, 3.1017, 1.9282, 15.8898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'FT', 7, 6.22, 161, 3.0736, 2.2917, 15.8090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'IM', NULL, 4.31, 160, 0.1019, 4.1102, 4.5128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17919, 'RT', NULL, 93.54, 184, 2.5200, 86.4106, 97.0540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 1, 0.00, 179, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 2, 5.27, 179, 2.6634, 1.9018, 13.7500, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 3, 10.33, 179, 3.9757, 4.7062, 21.1800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 4, 25.44, 179, 4.5898, 17.4659, 35.4829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 5, 38.77, 179, 5.6526, 28.3547, 50.3214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 6, 10.79, 179, 3.5695, 5.4991, 20.0919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'FT', 7, 9.41, 179, 3.0315, 4.8941, 17.3222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'IM', NULL, 4.31, 179, 0.1589, 3.9957, 4.6229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17921, 'RT', NULL, 96.54, 184, 2.4407, 86.8405, 99.1600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 1, 0.00, 178, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 2, 11.84, 178, 5.2650, 4.7282, 26.6537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 3, 12.62, 178, 4.5863, 5.9775, 24.7094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 4, 22.13, 178, 5.8749, 12.6693, 35.7747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 5, 34.57, 178, 7.7255, 21.2171, 50.9030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 6, 16.25, 178, 4.2067, 9.5342, 26.3107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'FT', 7, 2.59, 178, 1.8276, 0.6298, 10.0013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'IM', NULL, 4.30, 178, 0.0997, 4.1006, 4.4942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17914, 'RT', NULL, 99.47, 181, 0.3289, 98.2074, 99.8452, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 1, 0.26, 177, 0.2622, 0.0360, 1.8727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 2, 11.02, 177, 3.4932, 5.7785, 20.0118, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 3, 13.86, 177, 3.9192, 7.7682, 23.5249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 4, 28.57, 177, 5.9844, 18.3132, 41.6359, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 5, 25.28, 177, 6.4714, 14.6832, 39.9509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 6, 8.99, 177, 3.3647, 4.2027, 18.1938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'FT', 7, 12.01, 177, 3.7660, 6.3306, 21.6185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'IM', NULL, 4.27, 175, 0.1254, 4.0253, 4.5203, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17912, 'RT', NULL, 96.79, 185, 1.9335, 89.8315, 99.0361, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 1, 0.14, 176, 0.1397, 0.0186, 1.0123, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 2, 4.85, 176, 3.0100, 1.3855, 15.5895, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 3, 19.74, 176, 6.4116, 9.9668, 35.3477, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 4, 19.16, 176, 6.1502, 9.7696, 34.1658, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 5, 38.98, 176, 7.0712, 26.2178, 53.4631, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 6, 12.25, 176, 3.8446, 6.4437, 22.0412, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'FT', 7, 4.88, 176, 2.5657, 1.6931, 13.2489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'IM', NULL, 4.23, 175, 0.1200, 3.9954, 4.4691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17922, 'RT', NULL, 93.60, 185, 3.4393, 82.4915, 97.8439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 1, 1.20, 153, 0.5273, 0.4985, 2.8397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 2, 31.29, 153, 6.7867, 19.6234, 45.9397, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 3, 32.59, 153, 5.9652, 22.0440, 45.2585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 4, 14.58, 153, 4.7803, 7.4003, 26.7027, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 5, 11.41, 153, 4.1337, 5.4278, 22.4150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 6, 5.80, 153, 3.4993, 1.7060, 17.9147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'FT', 7, 3.14, 153, 2.8088, 0.5182, 16.7493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'IM', NULL, 4.20, 154, 0.0902, 4.0194, 4.3757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17917, 'RT', NULL, 92.63, 181, 2.7271, 85.1036, 96.5052, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 1, 0.80, 154, 0.5287, 0.2170, 2.9175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 2, 19.08, 154, 5.9844, 9.8815, 33.6476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 3, 23.79, 154, 5.2952, 14.9160, 35.7272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 4, 24.28, 154, 6.0820, 14.2974, 38.1366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 5, 18.18, 154, 4.3801, 11.0478, 28.4463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 6, 5.91, 154, 2.9509, 2.1538, 15.1971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'FT', 7, 7.95, 154, 5.3156, 2.0177, 26.6144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'IM', NULL, 4.18, 154, 0.1063, 3.9675, 4.3874, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17928, 'RT', NULL, 92.09, 181, 3.0392, 83.6370, 96.3686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 1, 0.00, 177, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 2, 2.46, 177, 1.9519, 0.5017, 11.1673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 3, 9.81, 177, 5.0515, 3.4033, 25.1286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 4, 18.41, 177, 4.5528, 11.0324, 29.0939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 5, 47.56, 177, 6.3116, 35.4980, 59.9088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 6, 12.78, 177, 4.0420, 6.6819, 23.0580, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'FT', 7, 9.00, 177, 3.1442, 4.4280, 17.4202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'IM', NULL, 4.12, 177, 0.2004, 3.7265, 4.5176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17918, 'RT', NULL, 96.67, 182, 2.6952, 84.7588, 99.3457, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 1, 9.60, 167, 4.0904, 4.0203, 21.2173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 2, 23.31, 167, 5.9779, 13.5760, 37.0378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 3, 41.09, 167, 6.2474, 29.5248, 53.7214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 4, 15.71, 167, 4.2672, 8.9770, 26.0413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 5, 7.96, 167, 3.6156, 3.1584, 18.6406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 6, 0.17, 167, 0.1717, 0.0231, 1.2398, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'FT', 7, 2.17, 167, 1.8727, 0.3859, 11.2441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'IM', NULL, 4.09, 166, 0.0962, 3.8978, 4.2779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17924, 'RT', NULL, 92.45, 185, 3.0984, 83.6083, 96.7110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 1, 11.16, 161, 3.4175, 5.9750, 19.8772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 2, 29.19, 161, 6.5392, 18.0770, 43.5001, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 3, 21.58, 161, 4.9452, 13.3815, 32.8863, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 4, 12.90, 161, 4.4519, 6.3391, 24.4621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 5, 20.87, 161, 5.2907, 12.2870, 33.1787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 6, 4.32, 161, 2.6972, 1.2264, 14.0773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'FT', 7, 0.00, 161, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'IM', NULL, 4.07, 161, 0.1151, 3.8444, 4.2989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17930, 'RT', NULL, 92.80, 182, 2.7835, 84.9967, 96.7016, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 1, 1.22, 140, 0.5638, 0.4855, 3.0199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 2, 14.28, 140, 5.9636, 5.9816, 30.3891, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 3, 23.42, 140, 5.5429, 14.2373, 36.0395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 4, 50.61, 140, 8.3549, 34.6071, 66.4937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 5, 5.94, 140, 3.1856, 2.0020, 16.3161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 6, 1.21, 140, 0.6682, 0.4034, 3.5671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'FT', 7, 3.32, 140, 2.7444, 0.6283, 15.7020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'IM', NULL, 4.02, 140, 0.1023, 3.8160, 4.2205, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17925, 'RT', NULL, 87.54, 180, 3.7296, 78.1535, 93.2371, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 1, 12.44, 129, 4.1317, 6.2849, 23.1313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 2, 34.97, 129, 6.8423, 22.8680, 49.3732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 3, 28.31, 129, 5.2902, 19.0823, 39.8135, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 4, 9.95, 129, 4.8010, 3.6836, 24.1840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 5, 11.93, 129, 4.1896, 5.7988, 22.9703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 6, 0.42, 129, 0.3250, 0.0928, 1.9150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'FT', 7, 1.98, 129, 1.9378, 0.2779, 12.7321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'IM', NULL, 3.89, 128, 0.1327, 3.6233, 4.1485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17927, 'RT', NULL, 88.97, 184, 3.6642, 79.4283, 94.3970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 1, 6.10, 136, 2.5741, 2.5981, 13.6422, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 2, 29.68, 136, 6.2594, 18.9099, 43.3017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 3, 38.76, 136, 7.8058, 24.8322, 54.8126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 4, 15.10, 136, 4.6359, 8.0023, 26.6661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 5, 5.15, 136, 3.3134, 1.4019, 17.1938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 6, 0.00, 136, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'FT', 7, 5.21, 136, 3.0934, 1.5677, 15.9453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'IM', NULL, 3.80, 138, 0.0862, 3.6263, 3.9672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17926, 'RT', NULL, 91.68, 181, 2.9497, 83.7060, 95.9394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 1, 3.73, 120, 1.2491, 1.9119, 7.1653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 2, 24.91, 120, 6.8630, 13.8256, 40.6884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 3, 42.69, 120, 10.4841, 24.1769, 63.5068, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 4, 12.25, 120, 4.4257, 5.8179, 23.9804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 5, 4.07, 120, 2.8557, 0.9889, 15.2909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 6, 7.00, 120, 4.4750, 1.8956, 22.6942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'FT', 7, 5.34, 120, 4.5616, 0.9350, 25.2008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'IM', NULL, 4.11, 120, 0.1012, 3.9142, 4.3151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17931, 'RT', NULL, 54.24, 185, 8.6669, 37.3069, 70.2400, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 1, 9.23, 129, 4.0977, 3.7191, 21.1132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 2, 19.38, 129, 5.3118, 10.9302, 32.0239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 3, 37.59, 129, 10.0085, 20.5719, 58.3532, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 4, 11.61, 129, 4.5278, 5.2043, 23.9261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 5, 7.13, 129, 3.0629, 2.9786, 16.0868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 6, 15.05, 129, 6.3168, 6.2516, 32.0176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'FT', 7, 0.00, 129, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'IM', NULL, 3.98, 130, 0.1433, 3.6943, 4.2615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8013.04', 17923, 'RT', NULL, 62.32, 180, 7.4570, 46.9169, 75.5802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 2, 2.22, 63, 1.7974, 0.4342, 10.6104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 3, 10.14, 63, 6.4152, 2.6862, 31.5542, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 4, 5.54, 63, 2.7985, 1.9704, 14.5885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 5, 33.14, 63, 5.4438, 23.2728, 44.7510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 6, 9.51, 63, 3.2481, 4.7094, 18.2662, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'FT', 7, 39.45, 63, 9.5271, 22.6961, 59.1205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'IM', NULL, 4.41, 63, 0.2014, 4.0083, 4.8135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'RT', NULL, 97.65, 66, 1.7288, 90.2246, 99.4682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 1, 1.51, 53, 1.6259, 0.1697, 12.1090, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 2, 14.69, 53, 7.8344, 4.6823, 37.6446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 3, 5.65, 53, 4.0592, 1.2814, 21.6322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 4, 4.64, 53, 2.8309, 1.3315, 14.9412, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 5, 34.25, 53, 10.5936, 16.8515, 57.2430, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 6, 8.51, 53, 4.0596, 3.1662, 20.9383, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'FT', 7, 30.75, 53, 12.7611, 11.7693, 59.6441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'IM', NULL, 4.40, 54, 0.1818, 4.0325, 4.7618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'RT', NULL, 88.13, 64, 4.6071, 75.4865, 94.7100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 2, 0.51, 60, 0.5235, 0.0633, 3.9179, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 3, 7.71, 60, 4.8576, 2.0879, 24.6672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 4, 7.09, 60, 3.9879, 2.2239, 20.3982, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 5, 43.22, 60, 8.1578, 28.1294, 59.6840, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 6, 6.76, 60, 3.6901, 2.1995, 18.9590, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'FT', 7, 34.71, 60, 8.7915, 19.6509, 53.6021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'IM', NULL, 4.37, 61, 0.1857, 4.0012, 4.7441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'RT', NULL, 94.54, 65, 3.2199, 83.2786, 98.3636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 2, 6.94, 64, 5.4973, 1.3430, 29.0079, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 3, 16.21, 64, 5.9366, 7.4707, 31.6617, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 4, 4.56, 64, 3.2469, 1.0622, 17.5088, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 5, 47.34, 64, 9.2894, 29.9196, 65.4334, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 6, 12.22, 64, 3.8265, 6.3893, 22.1170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'FT', 7, 12.74, 64, 6.5942, 4.2691, 32.3257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'IM', NULL, 4.32, 64, 0.1788, 3.9599, 4.6744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 2, 7.28, 63, 4.3655, 2.1088, 22.2419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 3, 8.17, 63, 4.6343, 2.5210, 23.4210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 4, 12.06, 63, 7.0276, 3.5161, 34.0249, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 5, 24.97, 63, 5.3900, 15.7685, 37.1627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 6, 12.41, 63, 4.2319, 6.1071, 23.5773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'FT', 7, 35.12, 63, 10.2928, 17.9969, 57.1828, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'IM', NULL, 4.30, 61, 0.1842, 3.9277, 4.6645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'RT', NULL, 99.66, 65, 0.3521, 97.3692, 99.9564, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 2, 0.77, 64, 0.7924, 0.0989, 5.7808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 3, 6.45, 64, 5.3928, 1.1416, 29.1475, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 4, 10.56, 64, 5.6104, 3.4804, 27.9004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 5, 40.75, 64, 8.0069, 26.1735, 57.1611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 6, 13.68, 64, 6.6362, 4.8994, 32.7576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'FT', 7, 27.79, 64, 12.0728, 10.3648, 56.1506, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'IM', NULL, 4.27, 64, 0.1546, 3.9567, 4.5746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'RT', NULL, 98.41, 66, 1.5437, 89.6324, 99.7738, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 1, 3.11, 55, 3.2945, 0.3577, 22.3145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 2, 9.23, 55, 6.5708, 2.0647, 32.8860, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 3, 11.73, 55, 7.0438, 3.2845, 34.2012, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 4, 3.72, 55, 2.7311, 0.8303, 15.1272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 5, 57.97, 55, 10.6632, 36.4469, 76.8313, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 6, 13.50, 55, 4.3828, 6.8539, 24.8836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'FT', 7, 0.74, 55, 0.6824, 0.1178, 4.5577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'IM', NULL, 4.25, 56, 0.1701, 3.9116, 4.5934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'RT', NULL, 90.90, 63, 4.0942, 78.7876, 96.4137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 1, 1.32, 63, 1.4155, 0.1539, 10.4693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 2, 7.38, 63, 4.5785, 2.0446, 23.3130, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 3, 12.08, 63, 6.5535, 3.8470, 32.0512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 4, 8.58, 63, 5.0475, 2.5276, 25.3563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 5, 34.51, 63, 6.7313, 22.5085, 48.8638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 6, 14.33, 63, 3.6822, 8.4152, 23.3548, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'FT', 7, 21.80, 63, 8.8867, 8.9522, 44.1434, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'IM', NULL, 4.17, 64, 0.1877, 3.7991, 4.5491, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'RT', NULL, 99.42, 65, 0.5839, 95.7786, 99.9228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 1, 6.53, 57, 3.5120, 2.1572, 18.1149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 2, 22.32, 57, 6.8006, 11.5835, 38.6695, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 3, 20.64, 57, 5.0596, 12.2876, 32.5647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 4, 14.97, 57, 6.8469, 5.6538, 34.0865, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 5, 26.30, 57, 6.4624, 15.4641, 41.0302, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 6, 5.13, 57, 3.1910, 1.4303, 16.7451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'FT', 7, 4.12, 57, 2.2809, 1.3315, 12.0203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'IM', NULL, 4.16, 58, 0.1858, 3.7894, 4.5337, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'RT', NULL, 93.97, 65, 2.8023, 85.2978, 97.6630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 1, 7.55, 61, 3.4066, 2.9848, 17.8159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 2, 23.37, 61, 5.2529, 14.5019, 35.4165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 3, 19.54, 61, 4.8880, 11.5333, 31.1424, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 4, 21.97, 61, 4.6967, 14.0008, 32.7550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 5, 27.57, 61, 6.8156, 16.1283, 42.9666, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 6, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'IM', NULL, 4.14, 61, 0.1101, 3.9194, 4.3598, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'RT', NULL, 97.42, 65, 2.1738, 87.0229, 99.5325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 2, 7.33, 62, 4.2566, 2.2084, 21.6868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 3, 13.01, 62, 8.8330, 3.0463, 41.5946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 4, 4.65, 62, 2.6984, 1.4252, 14.1391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 5, 30.28, 62, 8.9594, 15.6741, 50.3648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 6, 20.41, 62, 7.4880, 9.2581, 39.1956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'FT', 7, 24.32, 62, 6.6624, 13.4788, 39.8554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'IM', NULL, 4.12, 63, 0.2275, 3.6604, 4.5701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'RT', NULL, 97.64, 65, 1.7347, 90.1878, 99.4669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 1, 2.87, 60, 2.8454, 0.3832, 18.5355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 2, 7.05, 60, 3.1917, 2.7791, 16.7350, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 3, 24.18, 60, 6.9963, 12.9413, 40.6344, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 4, 21.58, 60, 6.1459, 11.7441, 36.2724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 5, 35.48, 60, 4.3668, 27.2988, 44.6176, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 6, 8.76, 60, 5.6782, 2.2617, 28.4627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'FT', 7, 0.08, 60, 0.0790, 0.0095, 0.6053, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'IM', NULL, 4.07, 61, 0.1405, 3.7938, 4.3558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'RT', NULL, 95.74, 65, 2.3694, 87.5649, 98.6217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 1, 3.64, 53, 2.3093, 1.0010, 12.3978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 2, 15.71, 53, 5.8557, 7.1268, 31.1604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 3, 22.77, 53, 5.4920, 13.6109, 35.5572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 4, 6.28, 53, 4.0880, 1.6344, 21.2638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 5, 30.09, 53, 7.4577, 17.4452, 46.7144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 6, 9.44, 53, 4.5336, 3.4711, 23.2025, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'FT', 7, 12.07, 53, 3.8211, 6.2465, 22.0378, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'IM', NULL, 4.04, 54, 0.1905, 3.6548, 4.4189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'RT', NULL, 85.29, 65, 4.9744, 72.4229, 92.7566, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 1, 8.63, 50, 3.2031, 4.0113, 17.6072, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 2, 19.40, 50, 7.5838, 8.3283, 38.9484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 3, 21.33, 50, 7.2121, 10.2578, 39.1392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 4, 23.41, 50, 7.2823, 11.9078, 40.8791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 5, 12.70, 50, 4.3255, 6.2263, 24.1618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 6, 7.11, 50, 4.8136, 1.7370, 24.8774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'FT', 7, 7.41, 50, 4.4380, 2.1375, 22.6969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'IM', NULL, 3.93, 51, 0.1916, 3.5501, 4.3198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'RT', NULL, 69.02, 65, 12.3368, 41.2990, 87.5827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 1, 8.71, 49, 4.7471, 2.7891, 24.0638, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 2, 36.10, 49, 7.5566, 22.6254, 52.1905, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 3, 28.37, 49, 6.5902, 17.1032, 43.1879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 4, 12.46, 49, 5.5435, 4.8705, 28.3375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 5, 13.76, 49, 5.5286, 5.8853, 28.9335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 6, 0.61, 49, 0.6223, 0.0771, 4.6258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'FT', 7, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'IM', NULL, 3.89, 50, 0.1718, 3.5443, 4.2349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'RT', NULL, 79.49, 64, 5.4623, 66.4901, 88.3323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 1, 2.51, 43, 2.3054, 0.3823, 14.7092, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 2, 12.27, 43, 5.3733, 4.8557, 27.6908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 3, 16.83, 43, 8.7360, 5.4301, 41.6240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 4, 5.62, 43, 5.6777, 0.6806, 34.0696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 5, 54.50, 43, 13.1772, 29.0696, 77.7777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'FT', 7, 8.28, 43, 5.6864, 1.9556, 29.0288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'IM', NULL, 3.88, 44, 0.2481, 3.3829, 4.3836, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'RT', NULL, 77.92, 65, 7.3266, 60.1178, 89.2066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 1, 16.18, 44, 7.3337, 6.0896, 36.4838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 2, 16.01, 44, 6.5983, 6.6148, 33.8950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 3, 6.60, 44, 3.0834, 2.5139, 16.2323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 4, 8.42, 44, 3.9391, 3.1798, 20.4835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 5, 38.78, 44, 7.8042, 24.6093, 55.1398, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 6, 7.76, 44, 4.7458, 2.1595, 24.2643, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'FT', 7, 6.25, 44, 4.0507, 1.6293, 21.1814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'IM', NULL, 3.82, 45, 0.2554, 3.3038, 4.3333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'RT', NULL, 74.52, 66, 7.1610, 57.9335, 86.1347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 1, 11.93, 53, 6.1029, 4.0505, 30.2899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 2, 40.25, 53, 9.5181, 23.3425, 59.8505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 3, 21.98, 53, 4.8625, 13.7578, 33.2318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 4, 7.06, 53, 3.5113, 2.5283, 18.1871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 5, 16.96, 53, 6.1300, 7.8579, 32.8487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 6, 1.82, 53, 1.8102, 0.2409, 12.4191, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'IM', NULL, 3.82, 55, 0.2081, 3.4010, 4.2353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'RT', NULL, 88.64, 65, 4.2376, 77.0974, 94.7618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 1, 11.85, 45, 4.6456, 5.2016, 24.7801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 2, 27.84, 45, 6.9609, 16.0976, 43.6783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 3, 8.38, 45, 4.3922, 2.8053, 22.4630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 4, 18.20, 45, 6.5551, 8.3947, 35.0834, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 5, 15.00, 45, 6.2344, 6.1771, 32.0988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 6, 5.37, 45, 4.7867, 0.8442, 27.4658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'FT', 7, 13.36, 45, 6.6751, 4.6028, 33.0208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'IM', NULL, 3.65, 46, 0.1868, 3.2719, 4.0246, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'RT', NULL, 76.19, 65, 6.6193, 60.6851, 86.8970, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 1, 11.65, 50, 5.7214, 4.1371, 28.7219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 2, 28.26, 50, 6.9740, 16.4844, 44.0241, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 3, 28.14, 50, 7.6398, 15.4898, 45.5554, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 4, 11.58, 50, 4.5683, 5.0718, 24.3014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 5, 12.63, 50, 4.4754, 6.0103, 24.6160, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 6, 4.02, 50, 2.9064, 0.9157, 15.9826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'FT', 7, 3.71, 50, 2.4603, 0.9588, 13.3233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'IM', NULL, 3.54, 51, 0.2548, 3.0311, 4.0545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'RT', NULL, 73.72, 65, 8.8312, 53.0183, 87.4596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 1, 8.01, 27, 7.6079, 1.0333, 42.0912, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 2, 17.97, 27, 7.1722, 7.4583, 37.3270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 3, 4.57, 27, 3.4937, 0.9125, 19.9121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 5, 30.59, 27, 10.9986, 13.1911, 56.1045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 6, 6.77, 27, 4.8375, 1.4806, 25.9768, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'FT', 7, 32.09, 27, 11.4329, 13.8462, 58.1446, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'IM', NULL, 4.28, 27, 0.2561, 3.7498, 4.8028, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'RT', NULL, 47.56, 65, 9.0914, 30.4503, 65.2601, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 1, 10.29, 36, 5.9552, 3.0050, 29.8227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 2, 12.51, 36, 5.4100, 4.9784, 28.0574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 3, 6.85, 36, 3.8533, 2.1118, 20.0371, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 4, 6.44, 36, 4.8778, 1.3126, 26.2597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 5, 35.79, 36, 8.8077, 20.3799, 54.8219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 6, 4.50, 36, 4.3509, 0.6000, 26.8975, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'FT', 7, 23.62, 36, 7.7631, 11.4376, 42.5576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'IM', NULL, 4.22, 37, 0.2237, 3.7653, 4.6725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'RT', NULL, 63.31, 64, 7.6036, 47.2889, 76.8481, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 1, 41.58, 38, 11.0187, 22.1101, 64.0832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 2, 33.17, 38, 11.4583, 14.8318, 58.5844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 3, 4.49, 38, 4.1801, 0.6471, 25.3140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 4, 6.94, 38, 4.7108, 1.6730, 24.6376, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 5, 13.71, 38, 5.3746, 5.9486, 28.5123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 6, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'FT', 7, 0.12, 38, 0.1224, 0.0147, 0.9518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'IM', NULL, 3.95, 39, 0.2208, 3.5061, 4.4000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'RT', NULL, 61.51, 65, 6.5244, 47.9586, 73.4852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 1, 13.27, 23, 9.9961, 2.4652, 48.0974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 3, 17.98, 23, 10.7617, 4.6052, 49.8925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 4, 6.38, 23, 6.2762, 0.7637, 37.6051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 5, 19.52, 23, 10.1942, 5.9416, 48.2314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 6, 17.93, 23, 7.4649, 7.0913, 38.4864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'FT', 7, 24.91, 23, 17.6704, 4.4685, 70.1773, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'IM', NULL, 3.79, 23, 0.5574, 2.6348, 4.9469, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'RT', NULL, 35.78, 65, 11.2450, 17.3271, 59.6933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 1, 15.87, 25, 11.2437, 3.2128, 51.7516, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 2, 33.58, 25, 14.2189, 11.9424, 65.3318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 3, 28.36, 25, 13.1835, 9.4008, 60.1718, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 4, 9.73, 25, 6.8780, 2.0956, 35.1753, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 5, 9.83, 25, 5.4179, 2.9919, 27.7941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'FT', 7, 2.63, 25, 2.0170, 0.5288, 12.0689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'IM', NULL, 3.42, 24, 0.3377, 2.7181, 4.1153, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'RT', NULL, 41.32, 65, 7.0156, 28.3171, 55.6576, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 1, 0.09, 66, 0.0954, 0.0118, 0.7220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 2, 3.71, 66, 2.8724, 0.7675, 16.1036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 3, 0.09, 66, 0.0954, 0.0118, 0.7220, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 4, 3.92, 66, 2.5388, 1.0530, 13.5509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 5, 34.07, 66, 4.6779, 25.4228, 43.9217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 6, 21.25, 66, 4.3334, 13.8549, 31.1540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'FT', 7, 36.87, 66, 8.1411, 22.5048, 54.0068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'IM', NULL, 4.65, 68, 0.1076, 4.4315, 4.8611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 925, 'RT', NULL, 94.04, 81, 2.3241, 87.3608, 97.2949, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 3, 6.29, 71, 2.6684, 2.6496, 14.2057, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 4, 4.33, 71, 3.3433, 0.8981, 18.4529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 5, 33.22, 71, 14.5084, 11.8911, 64.7034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 6, 38.80, 71, 6.9135, 26.1817, 53.1169, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'FT', 7, 17.36, 71, 9.0289, 5.6509, 42.4316, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'IM', NULL, 4.53, 73, 0.0719, 4.3821, 4.6688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 928, 'RT', NULL, 96.03, 80, 2.3245, 87.7866, 98.7846, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 2, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 3, 3.31, 79, 3.1948, 0.4670, 19.9848, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 4, 4.27, 79, 3.3166, 0.8800, 18.3201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 5, 35.62, 79, 3.4415, 29.0929, 42.7195, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 6, 35.39, 79, 8.1702, 21.1915, 52.7307, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'FT', 7, 21.41, 79, 5.9986, 11.8186, 35.6529, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'IM', NULL, 4.40, 81, 0.0897, 4.2230, 4.5799, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 929, 'RT', NULL, 100.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 2, 0.53, 74, 0.4597, 0.0946, 2.9329, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 3, 7.52, 74, 3.3940, 2.9816, 17.6999, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 4, 3.09, 74, 2.1069, 0.7778, 11.4736, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 5, 37.97, 74, 8.9696, 22.2738, 56.6648, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 6, 29.00, 74, 5.3848, 19.5173, 40.7512, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'FT', 7, 21.89, 74, 6.3534, 11.7900, 37.0179, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'IM', NULL, 4.38, 76, 0.1212, 4.1392, 4.6222, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 926, 'RT', NULL, 99.15, 81, 0.6698, 96.0040, 99.8228, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 3, 1.42, 78, 1.0236, 0.3342, 5.8202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 4, 7.67, 78, 6.5715, 1.2935, 34.5137, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 5, 40.71, 78, 7.0167, 27.7887, 55.0523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 6, 30.22, 78, 8.5091, 16.2379, 49.1629, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'FT', 7, 19.99, 78, 7.3100, 9.1336, 38.2973, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'IM', NULL, 4.35, 78, 0.0844, 4.1772, 4.5135, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 927, 'RT', NULL, 99.81, 81, 0.1985, 98.5220, 99.9750, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 1, 4.65, 62, 3.1851, 1.1467, 17.0190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 2, 4.93, 62, 4.0173, 0.9247, 22.3539, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 3, 17.40, 62, 5.8602, 8.5281, 32.2534, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 4, 22.25, 62, 11.3480, 7.1587, 51.5145, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 5, 42.93, 62, 10.8623, 23.6593, 64.6043, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 6, 7.20, 62, 3.0726, 3.0026, 16.2912, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'FT', 7, 0.64, 62, 0.5519, 0.1122, 3.5341, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'IM', NULL, 3.89, 63, 0.1144, 3.6624, 4.1198, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 930, 'RT', NULL, 84.73, 81, 4.8885, 72.3458, 92.1689, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 1, 0.83, 65, 0.5718, 0.2056, 3.2509, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 2, 10.55, 65, 7.2451, 2.4826, 35.3455, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 3, 20.02, 65, 4.7169, 12.1992, 31.0751, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 4, 35.87, 65, 12.8001, 15.5398, 62.9598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 5, 21.25, 65, 7.5848, 9.8390, 40.0252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 6, 11.33, 65, 7.2595, 2.9272, 35.1175, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'FT', 7, 0.16, 65, 0.1638, 0.0201, 1.2399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'IM', NULL, 3.82, 65, 0.1944, 3.4334, 4.2103, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'RT', NULL, 91.54, 81, 3.4411, 81.7162, 96.3250, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 1, 2.20, 55, 1.4294, 0.5929, 7.8486, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 2, 9.09, 55, 3.7015, 3.9154, 19.7089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 3, 11.13, 55, 8.1924, 2.3232, 39.7259, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 4, 4.49, 55, 3.0485, 1.1198, 16.3499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 5, 38.84, 55, 9.7679, 21.7829, 59.1562, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 6, 20.93, 55, 7.1347, 10.0370, 38.5874, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'FT', 7, 13.31, 55, 5.0967, 5.9537, 27.1246, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'IM', NULL, 3.71, 56, 0.1705, 3.3730, 4.0563, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8031.00', 932, 'RT', NULL, 71.35, 79, 12.6481, 42.0810, 89.5106, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 3, 0.07, 96, 0.0792, 0.0089, 0.6146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 4, 0.06, 96, 0.0670, 0.0075, 0.5225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 5, 18.68, 96, 6.7175, 8.7131, 35.5916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 6, 19.98, 96, 4.5498, 12.4239, 30.5172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'FT', 7, 61.21, 96, 7.4301, 45.8828, 74.6012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'IM', NULL, 4.74, 98, 0.1087, 4.5213, 4.9526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'RT', NULL, 99.32, 102, 0.4597, 97.4233, 99.8243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 1, 40.05, 91, 18.4222, 12.7015, 75.4171, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 2, 22.55, 91, 7.9244, 10.5724, 41.7649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 3, 10.09, 91, 5.5234, 3.2388, 27.3352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 4, 4.27, 91, 3.8230, 0.6931, 22.2235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 5, 12.65, 91, 7.9627, 3.3434, 37.7396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 6, 3.96, 91, 3.4796, 0.6647, 20.2514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'FT', 7, 6.43, 91, 3.8111, 1.9120, 19.4783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'IM', NULL, 4.73, 94, 0.1166, 4.5030, 4.9661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'RT', NULL, 94.98, 102, 3.2537, 83.0125, 98.6537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 2, 0.24, 95, 0.2528, 0.0288, 1.9369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 3, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 4, 0.35, 95, 0.3641, 0.0427, 2.7466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 5, 12.24, 95, 5.0726, 5.1767, 26.2631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 6, 24.30, 95, 4.5347, 16.4434, 34.3727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'FT', 7, 62.88, 95, 6.5344, 49.2762, 74.7002, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'IM', NULL, 4.69, 95, 0.1412, 4.4064, 4.9671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'RT', NULL, 95.77, 102, 3.3351, 81.5651, 99.1423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 2, 3.92, 91, 3.7379, 0.5629, 22.6809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 3, 0.40, 91, 0.3053, 0.0860, 1.8136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 4, 6.18, 91, 4.7115, 1.2943, 24.8668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 5, 10.77, 91, 5.7237, 3.5629, 28.2678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 6, 46.93, 91, 8.4056, 31.1465, 63.3602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'FT', 7, 31.81, 91, 7.8147, 18.5652, 48.8269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'IM', NULL, 4.65, 93, 0.1743, 4.3077, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'RT', NULL, 91.64, 102, 4.0603, 79.2982, 96.9073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 2, 0.08, 92, 0.0854, 0.0097, 0.6606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 3, 4.23, 92, 3.4261, 0.8188, 19.1480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 4, 4.03, 92, 3.3061, 0.7625, 18.6612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 5, 25.46, 92, 7.7665, 13.1605, 43.5068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 6, 54.94, 92, 8.6208, 37.9106, 70.8912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'FT', 7, 11.25, 92, 5.6953, 3.9212, 28.2437, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'IM', NULL, 4.63, 92, 0.1330, 4.3650, 4.8934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'RT', NULL, 91.53, 103, 3.3644, 82.0449, 96.2352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 3, 0.21, 94, 0.1744, 0.0389, 1.0964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 4, 3.87, 94, 3.3379, 0.6714, 19.3085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 5, 33.30, 94, 6.9097, 21.2087, 48.0795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 6, 53.99, 94, 10.6613, 33.3535, 73.3475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'FT', 7, 8.63, 94, 4.3410, 3.0708, 21.9874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'IM', NULL, 4.60, 96, 0.1820, 4.2357, 4.9582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'RT', NULL, 95.66, 103, 3.1656, 82.9340, 99.0075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 2, 0.06, 98, 0.0695, 0.0076, 0.5469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 3, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 4, 0.21, 98, 0.1738, 0.0382, 1.0963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 5, 29.67, 98, 10.4579, 13.4986, 53.2879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 6, 48.13, 98, 12.0796, 26.2087, 70.7963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'FT', 7, 21.93, 98, 2.4930, 17.3799, 27.2717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'IM', NULL, 4.52, 98, 0.1587, 4.2084, 4.8382, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'RT', NULL, 96.35, 102, 3.7159, 76.4210, 99.5383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 1, 4.10, 90, 3.2452, 0.8228, 18.0579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 2, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 3, 0.12, 90, 0.1236, 0.0137, 0.9655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 4, 0.24, 90, 0.1931, 0.0487, 1.1790, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 5, 22.16, 90, 4.2471, 14.8634, 31.7127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 6, 67.74, 90, 3.4242, 60.5953, 74.1348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'FT', 7, 5.64, 90, 4.0880, 1.2850, 21.5642, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'IM', NULL, 4.52, 88, 0.1485, 4.2270, 4.8173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'RT', NULL, 94.45, 103, 2.9701, 84.6894, 98.1253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 1, 0.30, 86, 0.3224, 0.0352, 2.5041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 2, 0.07, 86, 0.0707, 0.0078, 0.5546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 3, 0.06, 86, 0.0689, 0.0076, 0.5403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 4, 0.70, 86, 0.6357, 0.1162, 4.1435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 5, 41.22, 86, 9.4194, 24.4575, 60.3040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 6, 42.24, 86, 13.0057, 20.2139, 67.8490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'FT', 7, 15.41, 86, 6.7652, 6.0940, 33.8281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'IM', NULL, 4.50, 86, 0.2275, 4.0484, 4.9531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'RT', NULL, 96.64, 103, 1.9985, 89.4581, 98.9821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 2, 0.40, 69, 0.3553, 0.0684, 2.3190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 3, 0.30, 69, 0.3243, 0.0355, 2.5279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 4, 5.83, 69, 4.2780, 1.2918, 22.6649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 5, 46.05, 69, 7.3484, 32.1141, 60.6332, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 6, 30.09, 69, 10.6815, 13.5144, 54.2460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'FT', 7, 17.32, 69, 4.9176, 9.5514, 29.3641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'IM', NULL, 4.49, 70, 0.2237, 4.0442, 4.9366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'RT', NULL, 78.41, 100, 7.9525, 58.8450, 90.2179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 2, 18.98, 92, 11.2845, 5.1732, 50.1593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 3, 8.42, 92, 3.8038, 3.3366, 19.6754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 4, 14.75, 92, 7.7935, 4.8109, 37.2110, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 5, 47.41, 92, 10.7042, 27.7609, 67.9008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 6, 1.69, 92, 0.9795, 0.5296, 5.2539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'FT', 7, 8.74, 92, 3.8766, 3.5188, 20.0952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'IM', NULL, 4.44, 93, 0.1982, 4.0506, 4.8379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'RT', NULL, 98.76, 102, 0.7169, 96.1437, 99.6095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 2, 9.45, 81, 5.3442, 2.9233, 26.5612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 3, 14.27, 81, 4.8715, 7.0046, 26.8797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 4, 0.55, 81, 0.3215, 0.1690, 1.7519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 5, 29.87, 81, 7.3899, 17.4325, 46.2247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 6, 38.39, 81, 10.9636, 19.8542, 61.0516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'FT', 7, 7.47, 81, 4.4690, 2.1824, 22.6185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'IM', NULL, 4.43, 81, 0.1851, 4.0621, 4.7989, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'RT', NULL, 85.71, 99, 5.6260, 70.6765, 93.7164, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 2, 22.79, 95, 14.8031, 5.2634, 61.0677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 3, 7.86, 95, 6.1281, 1.5648, 31.4009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 4, 16.43, 95, 6.0738, 7.5500, 32.1188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 5, 38.40, 95, 12.0822, 18.4386, 63.2157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 6, 8.78, 95, 5.1441, 2.6186, 25.6253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'FT', 7, 5.74, 95, 3.2907, 1.7892, 16.9239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'IM', NULL, 4.42, 96, 0.1810, 4.0630, 4.7815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'RT', NULL, 96.13, 101, 3.3793, 80.3922, 99.3385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 1, 1.37, 73, 1.0050, 0.3156, 5.7618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 2, 51.57, 73, 12.2279, 28.6357, 73.8627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 3, 31.16, 73, 3.9508, 23.8658, 39.5158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 4, 5.49, 73, 3.4992, 1.4887, 18.2247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 5, 4.46, 73, 3.1122, 1.0748, 16.6846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 6, 2.96, 73, 2.6844, 0.4724, 16.4154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'FT', 7, 3.00, 73, 2.5071, 0.5507, 14.7041, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'IM', NULL, 4.33, 73, 0.3170, 3.7006, 4.9644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'RT', NULL, 71.36, 102, 10.3356, 47.7442, 87.1701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 1, 0.14, 64, 0.1599, 0.0157, 1.3117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 2, 0.57, 64, 0.4965, 0.1015, 3.1784, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 3, 0.53, 64, 0.3645, 0.1322, 2.0807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 4, 6.59, 64, 5.5111, 1.1640, 29.6890, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 5, 43.69, 64, 20.1887, 13.0806, 79.9949, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 6, 37.09, 64, 12.0675, 17.3412, 62.3698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'FT', 7, 11.39, 64, 7.0914, 3.0584, 34.3576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'IM', NULL, 4.43, 67, 0.0832, 4.2610, 4.5932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'RT', NULL, 66.59, 101, 11.0891, 42.5729, 84.2688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 1, 0.54, 65, 0.4563, 0.0998, 2.8750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 2, 0.48, 65, 0.4322, 0.0798, 2.8484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 3, 6.36, 65, 4.9922, 1.2574, 26.6016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 4, 19.09, 65, 10.8738, 5.4631, 49.0551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 5, 43.28, 65, 15.6106, 17.6442, 73.1072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 6, 17.16, 65, 7.9924, 6.3143, 38.9105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'FT', 7, 13.08, 65, 5.1866, 5.7060, 27.2403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'IM', NULL, 4.38, 66, 0.1806, 4.0208, 4.7421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'RT', NULL, 60.66, 99, 7.9249, 44.3744, 74.8770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 2, 0.74, 75, 0.6184, 0.1383, 3.8428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 3, 11.44, 75, 6.2447, 3.6436, 30.6100, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 4, 29.12, 75, 7.4909, 16.6231, 45.8509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 5, 44.71, 75, 13.2799, 21.7038, 70.2212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 6, 3.67, 75, 2.6438, 0.8514, 14.4609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'FT', 7, 10.33, 75, 5.5461, 3.3731, 27.5261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'IM', NULL, 4.22, 74, 0.2135, 3.7989, 4.6498, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'RT', NULL, 64.09, 102, 4.9674, 53.7683, 73.2493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 1, 10.92, 50, 8.3592, 2.1340, 40.8039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 2, 23.74, 50, 13.0709, 6.8007, 57.0506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 3, 35.24, 50, 11.0945, 17.0023, 59.1078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 4, 10.66, 50, 6.6784, 2.8309, 32.8118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 5, 8.10, 50, 5.6609, 1.8746, 28.8944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 6, 9.85, 50, 9.2501, 1.3277, 46.9942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'FT', 7, 1.50, 50, 1.2433, 0.2783, 7.6414, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'IM', NULL, 3.87, 52, 0.0946, 3.6809, 4.0606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'RT', NULL, 36.30, 101, 14.2638, 14.3542, 65.9594, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 1, 10.73, 54, 6.4411, 3.0265, 31.6502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 2, 56.05, 54, 6.2192, 43.4552, 67.9059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 3, 24.09, 54, 0.7717, 22.5725, 25.6678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 4, 7.64, 54, 5.8859, 1.5312, 30.5865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 5, 0.91, 54, 0.6830, 0.2020, 4.0214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 6, 0.40, 54, 0.3015, 0.0876, 1.8005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'FT', 7, 0.18, 54, 0.1985, 0.0191, 1.6441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'IM', NULL, 3.78, 55, 0.1623, 3.4508, 4.1017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'RT', NULL, 49.74, 101, 16.1552, 21.5404, 78.1005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 3, 1.28, 58, 1.2971, 0.1655, 9.2001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 4, 2.55, 58, 2.6501, 0.3065, 18.1570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 5, 37.91, 58, 7.7301, 24.0271, 54.0935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 6, 32.56, 58, 6.2525, 21.4486, 46.0632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'FT', 7, 25.70, 58, 5.7856, 15.8690, 38.8241, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'IM', NULL, 4.66, 56, 0.0911, 4.4725, 4.8377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'RT', NULL, 95.04, 62, 4.0504, 77.4588, 99.0739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 1, 0.75, 53, 0.8284, 0.0801, 6.6104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 2, 3.31, 53, 2.1475, 0.8828, 11.6281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 3, 1.81, 53, 1.7427, 0.2552, 11.6734, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 4, 4.74, 53, 2.4925, 1.6203, 13.0917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 5, 48.57, 53, 7.9142, 33.3388, 64.0748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 6, 11.43, 53, 4.4790, 5.0446, 23.8724, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'FT', 7, 29.39, 53, 7.5569, 16.6961, 46.3604, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'IM', NULL, 4.61, 51, 0.1231, 4.3672, 4.8619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'RT', NULL, 84.59, 61, 11.7544, 47.4808, 97.0852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 1, 1.39, 58, 1.3913, 0.1823, 9.7461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 2, 6.61, 58, 3.8622, 1.9822, 19.8555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 3, 8.06, 58, 3.2884, 3.4824, 17.5739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 4, 3.92, 58, 2.3784, 1.1386, 12.6250, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 5, 37.31, 58, 4.8226, 28.2579, 47.3534, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 6, 18.47, 58, 5.8366, 9.4393, 32.9877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'FT', 7, 24.24, 58, 4.0880, 17.0049, 33.3196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'IM', NULL, 4.50, 59, 0.1116, 4.2796, 4.7263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'RT', NULL, 91.83, 63, 6.0635, 69.0831, 98.2611, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 3, 6.27, 47, 3.8738, 1.7435, 20.1361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 4, 1.91, 47, 1.8729, 0.2595, 12.7150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 5, 51.41, 47, 10.9436, 30.4651, 71.8783, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 6, 17.55, 47, 5.0732, 9.5067, 30.1204, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'FT', 7, 22.86, 47, 7.6595, 11.0025, 41.5346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'IM', NULL, 4.50, 48, 0.1673, 4.1607, 4.8337, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'RT', NULL, 76.81, 63, 11.7679, 46.9273, 92.5401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 3, 1.54, 59, 1.5026, 0.2146, 10.2113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 4, 5.33, 59, 3.3307, 1.4781, 17.4273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 5, 56.98, 59, 9.3177, 38.2256, 73.9187, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 6, 18.70, 59, 5.3200, 10.2498, 31.6686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'FT', 7, 17.45, 59, 7.5271, 6.9163, 37.5658, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'IM', NULL, 4.42, 58, 0.1066, 4.2080, 4.6348, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'RT', NULL, 97.18, 62, 1.9074, 89.5436, 99.2866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 1, 3.39, 52, 2.9708, 0.5630, 17.8283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 2, 12.25, 52, 6.2778, 4.1438, 31.0774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 3, 12.63, 52, 3.7915, 6.7609, 22.3685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 4, 13.12, 52, 4.0900, 6.8445, 23.6841, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 5, 46.25, 52, 9.9743, 27.7762, 65.8225, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 6, 5.71, 52, 3.3757, 1.6908, 17.5752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'FT', 7, 6.65, 52, 3.6289, 2.1554, 18.7221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'IM', NULL, 4.41, 53, 0.1450, 4.1240, 4.7058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'RT', NULL, 88.27, 61, 5.2985, 73.0017, 95.4458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 2, 4.44, 52, 3.5573, 0.8545, 20.0115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 3, 14.32, 52, 5.4564, 6.4038, 28.9824, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 4, 9.08, 52, 3.6555, 3.9444, 19.5457, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 5, 34.85, 52, 5.5927, 24.5980, 46.7263, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 6, 21.50, 52, 6.3446, 11.4112, 36.8136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'FT', 7, 15.81, 52, 3.3182, 10.2214, 23.6507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'IM', NULL, 4.35, 51, 0.1175, 4.1165, 4.5883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'RT', NULL, 82.61, 62, 10.2895, 53.1463, 95.2144, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 2, 2.47, 59, 2.2192, 0.3968, 13.8184, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 3, 9.38, 59, 5.0755, 3.0349, 25.4859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 4, 24.37, 59, 7.9735, 11.9353, 43.3748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 5, 47.77, 59, 8.0687, 32.3776, 63.6035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 6, 11.97, 59, 3.8393, 6.1556, 21.9969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'FT', 7, 4.04, 59, 2.8167, 0.9764, 15.2679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'IM', NULL, 4.32, 56, 0.1343, 4.0552, 4.5933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'RT', NULL, 95.97, 62, 2.3151, 87.7969, 98.7466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 1, 5.82, 48, 3.4682, 1.7010, 18.0789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 2, 3.86, 48, 3.1845, 0.7095, 18.4093, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 3, 14.45, 48, 6.1651, 5.8327, 31.5375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 4, 14.07, 48, 5.9491, 5.7385, 30.5866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 5, 43.46, 48, 7.9637, 28.5991, 59.6047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 6, 7.46, 48, 4.1980, 2.3185, 21.5049, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'FT', 7, 10.87, 48, 7.0381, 2.7502, 34.4645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'IM', NULL, 4.29, 47, 0.1437, 3.9987, 4.5774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'RT', NULL, 79.86, 61, 6.2918, 64.4502, 89.6574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 1, 3.29, 54, 2.1379, 0.8783, 11.5744, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 2, 12.89, 54, 3.9772, 6.7747, 23.1392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 3, 21.01, 54, 6.7178, 10.5666, 37.4663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 4, 23.20, 54, 6.1131, 13.1784, 37.5445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 5, 30.66, 54, 7.0080, 18.5879, 46.1387, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 6, 7.50, 54, 3.4754, 2.8856, 18.1321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'FT', 7, 1.44, 54, 1.3444, 0.2181, 8.8986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'IM', NULL, 4.29, 54, 0.1171, 4.0516, 4.5213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'RT', NULL, 88.93, 62, 5.4454, 72.6629, 96.0471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 3, 3.99, 57, 3.0119, 0.8527, 16.7200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 4, 11.57, 57, 4.8510, 4.8171, 25.2750, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 5, 71.61, 57, 6.8930, 56.1182, 83.2626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 6, 3.10, 57, 2.0020, 0.8320, 10.8439, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'FT', 7, 9.74, 57, 4.7639, 3.5133, 24.2139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'IM', NULL, 4.18, 55, 0.0955, 3.9897, 4.3728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'RT', NULL, 91.11, 62, 4.7609, 75.9839, 97.0773, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 1, 2.45, 61, 2.4135, 0.3325, 15.9128, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 2, 9.67, 61, 4.6966, 3.5216, 23.8857, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 3, 11.60, 61, 3.7892, 5.8945, 21.5544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 4, 24.89, 61, 6.5537, 14.1168, 40.0539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 5, 37.08, 61, 7.8710, 23.0860, 53.6474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 6, 11.51, 61, 4.3831, 5.2145, 23.5266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'FT', 7, 2.80, 61, 1.6611, 0.8407, 8.8980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'IM', NULL, 4.04, 62, 0.1877, 3.6652, 4.4157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'RT', NULL, 97.64, 63, 2.2752, 85.2016, 99.6636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 1, 9.62, 47, 6.9786, 2.0724, 34.8741, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 2, 4.86, 47, 3.8276, 0.9559, 21.2816, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 3, 16.91, 47, 7.9483, 6.1219, 38.8588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 4, 2.39, 47, 0.8997, 1.1116, 5.0512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 5, 57.86, 47, 9.6569, 38.2197, 75.2917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 6, 6.77, 47, 3.5147, 2.3105, 18.2175, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'FT', 7, 1.59, 47, 1.5944, 0.2076, 11.1578, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'IM', NULL, 4.04, 46, 0.1504, 3.7365, 4.3421, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'RT', NULL, 75.43, 62, 10.0905, 50.8229, 90.1162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 1, 2.09, 47, 1.8403, 0.3459, 11.5577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 2, 2.09, 47, 1.8403, 0.3459, 11.5577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 3, 20.86, 47, 6.1082, 11.1252, 35.6967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 4, 28.48, 47, 7.3716, 16.1201, 45.2066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 5, 43.33, 47, 6.0729, 31.7275, 55.7083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 6, 1.58, 47, 1.7790, 0.1604, 13.8310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'FT', 7, 1.58, 47, 1.4192, 0.2553, 9.1533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'IM', NULL, 4.03, 46, 0.1484, 3.7277, 4.3256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'RT', NULL, 76.94, 62, 11.3262, 48.2097, 92.2805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 1, 5.73, 51, 3.5558, 1.5946, 18.5690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 2, 5.69, 51, 2.8395, 2.0428, 14.8673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 3, 25.83, 51, 9.1134, 11.8153, 47.5203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 4, 21.45, 51, 6.7559, 10.8775, 37.9277, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 5, 28.12, 51, 5.0614, 19.1288, 39.2770, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 6, 4.57, 51, 2.4567, 1.5230, 12.9266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'FT', 7, 8.60, 51, 3.6938, 3.5356, 19.4745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'IM', NULL, 3.88, 52, 0.1344, 3.6131, 4.1527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'RT', NULL, 82.30, 63, 5.7152, 67.9748, 91.0628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 1, 2.22, 36, 2.2588, 0.2739, 15.8051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 2, 9.33, 36, 5.4360, 2.7187, 27.4982, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 3, 2.22, 36, 2.2375, 0.2794, 15.5419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 4, 8.65, 36, 5.5372, 2.2345, 28.1984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 5, 49.27, 36, 12.1115, 26.6434, 72.2048, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 6, 13.84, 36, 6.2810, 5.2224, 31.8775, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'FT', 7, 14.46, 36, 4.0958, 7.9468, 24.8752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'IM', NULL, 4.18, 39, 0.2303, 3.7176, 4.6502, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'RT', NULL, 58.30, 62, 10.9420, 36.2441, 77.4736, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 1, 8.18, 39, 4.0630, 2.8942, 21.0312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 2, 26.58, 39, 7.1706, 14.6820, 43.2384, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 3, 9.26, 39, 4.4624, 3.3658, 23.0203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 4, 14.55, 39, 5.3632, 6.6392, 28.9656, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 5, 25.41, 39, 5.8836, 15.3773, 38.9729, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 6, 6.29, 39, 3.2386, 2.1603, 16.9529, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'FT', 7, 9.73, 39, 5.7153, 2.8030, 28.6945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'IM', NULL, 3.75, 41, 0.1301, 3.4887, 4.0145, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'RT', NULL, 65.73, 62, 8.3006, 47.8621, 80.0295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 1, 14.75, 19, 7.5009, 4.7101, 37.7288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 2, 29.20, 19, 11.3635, 11.4988, 56.6851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 3, 31.86, 19, 8.5899, 16.9200, 51.7787, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 5, 20.63, 19, 10.9891, 5.9644, 51.5637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'FT', 7, 3.56, 19, 4.1013, 0.2999, 31.2069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'IM', NULL, 3.38, 19, 0.2924, 2.7639, 3.9926, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'RT', NULL, 36.21, 61, 6.8833, 23.8221, 50.7438, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 1, 20.33, 28, 7.8354, 8.6388, 40.7756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 2, 12.70, 28, 6.9256, 3.8818, 34.3879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 3, 21.56, 28, 10.9256, 6.8032, 50.8509, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 4, 9.43, 28, 4.7761, 3.2013, 24.6979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 5, 24.45, 28, 12.1454, 7.7439, 55.4989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 6, 8.66, 28, 4.9573, 2.5509, 25.5416, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'FT', 7, 2.88, 28, 2.9731, 0.3336, 20.8008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'IM', NULL, 3.27, 27, 0.2968, 2.6556, 3.8755, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'RT', NULL, 43.28, 61, 7.8831, 28.6393, 59.1883, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 1, 0.38, 62, 0.3943, 0.0462, 2.9985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 2, 2.63, 62, 2.4552, 0.3945, 15.5299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 3, 4.17, 62, 2.5901, 1.1771, 13.7216, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 4, 6.60, 62, 3.2356, 2.4150, 16.7949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 5, 51.80, 62, 6.1823, 39.5790, 63.8124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 6, 14.90, 62, 3.5373, 9.1137, 23.4256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'FT', 7, 19.52, 62, 3.2214, 13.8621, 26.7639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'IM', NULL, 4.30, 63, 0.1334, 4.0306, 4.5640, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'RT', NULL, 94.96, 70, 3.0423, 84.1300, 98.5288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 2, 5.63, 67, 3.5328, 1.5594, 18.3674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 3, 4.26, 67, 3.5158, 0.7897, 19.9200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 4, 18.40, 67, 3.5019, 12.4016, 26.4311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 5, 51.98, 67, 8.0663, 36.2167, 67.3583, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 6, 9.04, 67, 4.8820, 2.9507, 24.5389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'FT', 7, 10.68, 67, 4.3182, 4.6188, 22.7923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'IM', NULL, 4.29, 69, 0.1218, 4.0423, 4.5283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 2, 0.25, 63, 0.2565, 0.0305, 1.9545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 4, 4.44, 63, 2.4010, 1.4750, 12.5879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 5, 38.81, 63, 8.2930, 23.9892, 56.0412, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 6, 19.38, 63, 4.5583, 11.8323, 30.1077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'FT', 7, 37.12, 63, 7.8364, 23.1809, 53.5964, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'IM', NULL, 4.28, 67, 0.1784, 3.9223, 4.6347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'RT', NULL, 96.62, 70, 3.0777, 81.3537, 99.4685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 3, 3.00, 58, 1.7281, 0.9349, 9.2198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 4, 14.90, 58, 7.3832, 5.1725, 35.9737, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 5, 46.71, 58, 6.8793, 33.5061, 60.3835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 6, 24.56, 58, 7.9390, 12.1252, 43.4296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'FT', 7, 10.84, 58, 2.9939, 6.1353, 18.4374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'IM', NULL, 4.23, 60, 0.0889, 4.0525, 4.4083, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'RT', NULL, 92.72, 70, 4.2624, 78.3244, 97.8237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 2, 3.01, 56, 2.2020, 0.6824, 12.3278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 3, 1.01, 56, 1.0207, 0.1299, 7.3471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 4, 10.73, 56, 3.7975, 5.1540, 21.0161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 5, 41.91, 56, 10.3420, 23.5453, 62.8284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 6, 10.56, 56, 5.7113, 3.3919, 28.4009, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'FT', 7, 32.78, 56, 6.8594, 20.7182, 47.6447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'IM', NULL, 4.23, 59, 0.1982, 3.8304, 4.6237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'RT', NULL, 85.06, 70, 4.5314, 73.6540, 92.0634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 2, 0.73, 60, 0.7719, 0.0885, 5.8065, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 3, 5.22, 60, 3.2030, 1.4875, 16.7461, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 4, 5.48, 60, 3.6419, 1.4026, 19.1393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 5, 51.37, 60, 9.0996, 33.7618, 68.6505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 6, 17.41, 60, 2.2320, 13.3861, 22.3379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'FT', 7, 19.77, 60, 6.6194, 9.6604, 36.2259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'IM', NULL, 4.20, 62, 0.0925, 4.0108, 4.3806, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'RT', NULL, 90.12, 70, 3.4070, 80.9567, 95.1370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 1, 2.81, 52, 2.8383, 0.3570, 18.9000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 4, 2.05, 52, 1.7258, 0.3691, 10.5303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 5, 48.55, 52, 8.6567, 32.0019, 65.4257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 6, 29.27, 52, 3.6432, 22.5158, 37.0702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'FT', 7, 17.33, 52, 5.9822, 8.3110, 32.6474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'IM', NULL, 4.13, 55, 0.1883, 3.7516, 4.5067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'RT', NULL, 84.09, 69, 4.8047, 72.0760, 91.5395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 1, 5.29, 57, 5.0985, 0.7217, 30.0212, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 2, 2.56, 57, 1.8658, 0.5816, 10.5252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 3, 0.26, 57, 0.2704, 0.0336, 2.0336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 4, 4.99, 57, 3.9585, 0.9744, 21.8661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 5, 47.85, 57, 8.9954, 30.8297, 65.3885, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 6, 18.98, 57, 9.7467, 6.1718, 45.4709, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'FT', 7, 20.08, 57, 5.9987, 10.6179, 34.6924, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'IM', NULL, 4.12, 57, 0.1430, 3.8365, 4.4095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'RT', NULL, 86.71, 69, 4.2137, 75.8752, 93.1185, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 3, 4.90, 45, 4.0175, 0.8973, 22.6555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 4, 2.40, 45, 1.5599, 0.6385, 8.6016, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 5, 54.19, 45, 11.4956, 31.7490, 75.0483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 6, 23.20, 45, 9.8465, 9.0204, 47.9165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'FT', 7, 15.32, 45, 5.1740, 7.4897, 28.7815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'IM', NULL, 4.09, 50, 0.1983, 3.6937, 4.4908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'RT', NULL, 79.32, 70, 7.3802, 60.9838, 90.3912, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 1, 1.02, 50, 1.0085, 0.1396, 7.1041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 2, 1.15, 50, 0.9997, 0.1970, 6.3869, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 3, 4.99, 50, 4.0883, 0.9195, 22.9074, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 4, 15.24, 50, 5.4291, 7.1709, 29.4976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 5, 46.06, 50, 8.9048, 29.3527, 63.6968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 6, 13.09, 50, 3.8105, 7.1348, 22.7944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'FT', 7, 18.46, 50, 5.4608, 9.8413, 31.9384, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'IM', NULL, 4.08, 51, 0.1194, 3.8446, 4.3241, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'RT', NULL, 77.55, 70, 5.6078, 64.4957, 86.7838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 1, 1.45, 62, 1.4912, 0.1813, 10.6178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 2, 10.68, 62, 5.4784, 3.6517, 27.3784, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 3, 8.56, 62, 4.2058, 3.0954, 21.5149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 4, 3.92, 62, 2.4155, 1.1181, 12.8243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 5, 34.37, 62, 7.0081, 21.9598, 49.3618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 6, 40.32, 62, 7.4678, 26.6433, 55.6842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'FT', 7, 0.71, 62, 0.7836, 0.0773, 6.1949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'IM', NULL, 4.06, 63, 0.1129, 3.8387, 4.2900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'RT', NULL, 92.80, 70, 3.3165, 82.7235, 97.1989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 1, 4.15, 52, 3.5900, 0.7024, 20.9513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 2, 3.57, 52, 2.9402, 0.6600, 17.0667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 3, 3.70, 52, 2.9773, 0.7135, 17.0537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 4, 1.87, 52, 1.8465, 0.2520, 12.5631, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 5, 55.69, 52, 10.7394, 34.4094, 75.0701, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 6, 17.38, 52, 8.5556, 5.9814, 41.0295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'FT', 7, 13.64, 52, 4.0027, 7.3938, 23.8059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'IM', NULL, 3.97, 55, 0.1332, 3.7034, 4.2375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'RT', NULL, 85.36, 69, 6.5394, 67.2368, 94.3071, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 2, 8.96, 49, 4.4116, 3.2077, 22.5973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 3, 14.20, 49, 7.6917, 4.4426, 37.0647, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 4, 11.00, 49, 6.0867, 3.4196, 30.1392, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 5, 42.12, 49, 5.0089, 32.5021, 52.3830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 6, 11.57, 49, 4.9982, 4.6706, 25.8923, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'FT', 7, 12.15, 49, 6.8505, 3.6683, 33.4511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'IM', NULL, 3.96, 50, 0.0915, 3.7752, 4.1428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'RT', NULL, 67.18, 70, 10.7086, 43.7177, 84.3586, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 1, 3.10, 59, 3.2167, 0.3718, 21.4650, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 2, 0.25, 59, 0.2627, 0.0321, 1.9848, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 3, 5.19, 59, 2.8546, 1.6819, 14.8826, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 4, 4.90, 59, 3.7042, 1.0360, 20.1965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 5, 54.02, 59, 7.7396, 38.6333, 68.6690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 6, 22.58, 59, 3.2007, 16.8195, 29.6182, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'FT', 7, 9.97, 59, 3.3910, 4.9427, 19.0882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'IM', NULL, 3.95, 60, 0.1502, 3.6521, 4.2533, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'RT', NULL, 88.98, 70, 4.1858, 77.5054, 94.9796, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 1, 0.23, 66, 0.2335, 0.0307, 1.7190, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 2, 0.68, 66, 0.6977, 0.0865, 5.1217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 3, 4.70, 66, 2.7911, 1.4013, 14.6166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 4, 12.12, 66, 6.6161, 3.8380, 32.2886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 5, 68.63, 66, 7.4218, 52.3549, 81.3228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 6, 10.76, 66, 4.8234, 4.2358, 24.7452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'FT', 7, 2.88, 66, 2.5130, 0.4895, 15.1447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'IM', NULL, 3.87, 67, 0.1146, 3.6461, 4.1036, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'RT', NULL, 97.67, 70, 1.8461, 89.2627, 99.5282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 1, 4.43, 54, 2.9508, 1.1309, 15.7979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 2, 1.13, 54, 1.0158, 0.1832, 6.6205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 3, 18.57, 54, 7.7414, 7.5538, 38.9061, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 4, 20.33, 54, 7.2156, 9.4574, 38.4108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 5, 38.05, 54, 9.4033, 21.6225, 57.7503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 6, 8.04, 54, 4.0527, 2.8317, 20.7929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'FT', 7, 9.45, 54, 4.3920, 3.5929, 22.6104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'IM', NULL, 3.64, 58, 0.2242, 3.1892, 4.0871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'RT', NULL, 81.79, 70, 5.4568, 68.3790, 90.3172, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 2, 11.16, 38, 6.4829, 3.2334, 32.0901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 3, 5.36, 38, 3.7035, 1.2721, 19.9146, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 4, 3.41, 38, 3.2923, 0.4623, 21.1235, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 5, 47.98, 38, 7.9722, 32.5653, 63.7943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 6, 24.27, 38, 4.4585, 16.3903, 34.3791, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'FT', 7, 7.82, 38, 4.6546, 2.2421, 23.8897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'IM', NULL, 3.97, 39, 0.1849, 3.5965, 4.3451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'RT', NULL, 62.31, 69, 5.2771, 51.3575, 72.1332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 1, 5.00, 44, 4.1108, 0.9085, 23.1716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 2, 7.74, 44, 7.3281, 1.0499, 39.9115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 3, 7.10, 44, 2.6783, 3.2588, 14.7721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 4, 4.26, 44, 3.7021, 0.7075, 21.7293, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 5, 48.71, 44, 7.9807, 33.2762, 64.3984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 6, 27.19, 44, 5.8503, 17.0658, 40.3945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'IM', NULL, 3.95, 42, 0.1566, 3.6292, 4.2615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'RT', NULL, 58.90, 70, 6.8118, 44.9763, 71.5257, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 1, 5.60, 38, 5.3040, 0.7692, 31.1906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 3, 13.32, 38, 7.0752, 4.2523, 34.7215, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 4, 4.10, 38, 2.4748, 1.1834, 13.2710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 5, 54.08, 38, 8.1239, 37.7686, 69.5568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 6, 16.62, 38, 8.7186, 5.2781, 41.6295, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'FT', 7, 6.28, 38, 4.4727, 1.4156, 23.8111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'IM', NULL, 3.51, 43, 0.3024, 2.8987, 4.1195, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'RT', NULL, 53.53, 70, 8.9446, 35.9840, 70.2368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 1, 5.44, 36, 4.9843, 0.7964, 29.1571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 2, 32.68, 36, 13.2220, 12.5323, 62.1829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 3, 19.01, 36, 6.7479, 8.7924, 36.3631, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 4, 5.53, 36, 3.8958, 1.2715, 21.0122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 5, 37.35, 36, 11.0367, 18.6211, 60.8318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'IM', NULL, 3.50, 40, 0.2143, 3.0688, 3.9357, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'RT', NULL, 57.27, 69, 6.0993, 44.9069, 68.7891, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 1, 14.94, 34, 6.6542, 5.7100, 33.7618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 2, 24.70, 34, 7.5485, 12.5599, 42.8253, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 3, 17.59, 34, 8.6828, 5.9359, 41.9279, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 4, 15.45, 34, 6.9947, 5.7918, 35.1985, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 5, 18.37, 34, 11.8304, 4.3233, 52.8375, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 6, 6.40, 34, 5.5230, 1.0382, 30.8477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'FT', 7, 2.55, 34, 1.9314, 0.5334, 11.2927, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'IM', NULL, 3.37, 38, 0.2884, 2.7896, 3.9582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'RT', NULL, 52.03, 69, 8.6783, 35.1472, 68.4620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 1, 16.64, 40, 6.8902, 6.8084, 35.2811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 2, 51.45, 40, 12.3842, 27.9935, 74.2852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 3, 22.02, 40, 8.5929, 9.3096, 43.7281, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 4, 1.97, 40, 1.4116, 0.4534, 8.1082, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 5, 1.32, 40, 1.3315, 0.1694, 9.5565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 6, 5.77, 40, 4.6747, 1.0660, 25.8395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'FT', 7, 0.83, 40, 0.8503, 0.1034, 6.3369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'IM', NULL, 3.29, 45, 0.1965, 2.8942, 3.6862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'RT', NULL, 66.42, 69, 5.7386, 54.2042, 76.7700, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 1, 18.01, 32, 6.4915, 8.2257, 35.0004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 2, 14.31, 32, 7.1177, 4.8602, 35.2978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 3, 3.68, 32, 2.4954, 0.9036, 13.8315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 4, 7.73, 32, 6.0712, 1.4543, 32.2241, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 5, 43.54, 32, 6.8772, 30.3536, 57.7041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 6, 5.22, 32, 4.6952, 0.7903, 27.6059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'FT', 7, 7.51, 32, 4.7583, 1.9668, 24.7192, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'IM', NULL, 3.27, 34, 0.2465, 2.7657, 3.7689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'RT', NULL, 51.08, 68, 9.7652, 32.3680, 69.4899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 1, 23.40, 23, 11.3229, 7.6124, 53.1002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 2, 23.18, 23, 14.0714, 5.5352, 60.8411, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 3, 6.96, 23, 6.9381, 0.8046, 40.8314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 4, 7.64, 23, 6.9368, 1.0663, 38.8463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 5, 24.94, 23, 7.5138, 12.6258, 43.3029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 6, 13.88, 23, 9.7795, 2.8714, 46.7878, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'IM', NULL, 2.81, 27, 0.3837, 2.0221, 3.5994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'RT', NULL, 39.35, 70, 9.6174, 22.5075, 59.1810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 2, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 4, 0.83, 71, 0.5245, 0.2319, 2.8998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 5, 26.08, 71, 7.8910, 13.4908, 44.3868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 6, 28.48, 71, 10.3258, 12.6517, 52.2528, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'FT', 7, 44.62, 71, 10.0389, 26.3791, 64.4321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'IM', NULL, 4.74, 70, 0.0774, 4.5854, 4.8944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'RT', NULL, 94.13, 75, 2.6192, 86.1805, 97.6342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 2, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 3, 1.87, 73, 1.7054, 0.2977, 10.8376, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 4, 0.52, 73, 0.3988, 0.1147, 2.3628, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 5, 30.69, 73, 6.3682, 19.5967, 44.5716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 6, 11.91, 73, 5.6061, 4.4512, 28.1747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'FT', 7, 55.01, 73, 6.1869, 42.6243, 66.8076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'IM', NULL, 4.72, 73, 0.0433, 4.6382, 4.8108, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'RT', NULL, 98.15, 75, 1.6568, 89.5853, 99.6963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 1, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 2, 0.14, 71, 0.1483, 0.0188, 1.1081, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 4, 0.39, 71, 0.4049, 0.0496, 3.0208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 5, 23.01, 71, 5.1505, 14.3405, 34.8026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 6, 41.95, 71, 13.1219, 19.7928, 67.9182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'FT', 7, 34.49, 71, 9.0579, 19.1416, 53.9461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'IM', NULL, 4.71, 70, 0.1207, 4.4663, 4.9479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'RT', NULL, 96.46, 75, 1.8775, 90.1097, 98.7864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 2, 0.14, 72, 0.1463, 0.0183, 1.0964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 4, 1.59, 72, 1.2639, 0.3243, 7.4704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 5, 13.19, 72, 3.5487, 7.5672, 21.9866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 6, 46.35, 72, 6.5844, 33.7532, 59.4269, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'FT', 7, 38.73, 72, 5.2620, 28.8860, 49.5847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'IM', NULL, 4.70, 72, 0.0838, 4.5368, 4.8712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'RT', NULL, 96.31, 76, 2.5443, 86.2463, 99.0868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 3, 0.16, 62, 0.1689, 0.0210, 1.2733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 4, 7.35, 62, 4.6301, 1.9966, 23.6032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 5, 31.25, 62, 6.1204, 20.4515, 44.5483, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 6, 21.21, 62, 8.6935, 8.6876, 43.2406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'FT', 7, 40.03, 62, 7.6310, 26.1153, 55.7573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'IM', NULL, 4.52, 64, 0.1280, 4.2632, 4.7748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'RT', NULL, 84.73, 75, 6.6589, 66.5534, 93.9286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 2, 2.39, 63, 2.0930, 0.4054, 12.8305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 4, 6.88, 63, 3.5504, 2.3792, 18.2797, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 5, 36.96, 63, 3.5072, 30.2588, 44.1967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 6, 17.98, 63, 6.2647, 8.5703, 33.8800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'FT', 7, 35.80, 63, 5.7156, 25.3311, 47.8300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'IM', NULL, 4.49, 61, 0.1083, 4.2707, 4.7040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'RT', NULL, 83.36, 74, 5.0926, 70.6733, 91.2360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 1, 0.15, 70, 0.1514, 0.0191, 1.1335, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 3, 0.15, 70, 0.1491, 0.0188, 1.1165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 4, 5.96, 70, 3.3639, 1.8756, 17.3461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 5, 42.09, 70, 6.3391, 30.1935, 54.9734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 6, 22.17, 70, 4.9984, 13.7844, 33.6772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'FT', 7, 29.49, 70, 8.3128, 15.8524, 48.1466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'IM', NULL, 4.43, 68, 0.1258, 4.1765, 4.6787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'RT', NULL, 92.75, 75, 3.5723, 81.6140, 97.3608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 3, 1.43, 67, 1.2854, 0.2333, 8.2329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 4, 3.88, 67, 2.3637, 1.1292, 12.5145, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 5, 34.47, 67, 3.0889, 28.5895, 40.8697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 6, 20.09, 67, 6.4267, 10.1547, 35.8592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'FT', 7, 40.13, 67, 5.8646, 29.1634, 52.1799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'IM', NULL, 4.41, 66, 0.1570, 4.1014, 4.7284, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'RT', NULL, 92.95, 74, 3.0369, 83.9634, 97.0786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 2, 2.31, 73, 2.0870, 0.3740, 12.9904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 3, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 4, 9.90, 73, 3.1545, 5.1500, 18.1922, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 5, 46.60, 73, 5.9123, 35.2126, 58.3594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 6, 27.35, 73, 6.2048, 16.8085, 41.2333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'FT', 7, 13.83, 73, 4.4474, 7.0877, 25.2466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'IM', NULL, 4.40, 72, 0.1320, 4.1381, 4.6647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'RT', NULL, 96.48, 75, 2.6880, 84.9812, 99.2545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 2, 3.10, 59, 2.4748, 0.6123, 14.2640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 3, 1.52, 59, 1.4863, 0.2131, 10.0951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 4, 0.66, 59, 0.5460, 0.1265, 3.3912, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 5, 39.00, 59, 6.0681, 27.7328, 51.5838, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 6, 22.96, 59, 9.7326, 9.0140, 47.2734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'FT', 7, 32.75, 59, 9.8260, 16.6211, 54.3253, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'IM', NULL, 4.30, 57, 0.2238, 3.8474, 4.7440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'RT', NULL, 76.34, 75, 8.9044, 54.7169, 89.6054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 1, 1.33, 58, 1.1617, 0.2266, 7.3664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 3, 0.84, 58, 0.6372, 0.1803, 3.7818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 4, 6.99, 58, 2.7977, 3.0732, 15.1008, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 5, 42.51, 58, 5.2104, 32.5461, 53.1226, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 6, 18.58, 58, 5.2255, 10.2569, 31.3084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'FT', 7, 29.76, 58, 3.5288, 23.2049, 37.2692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'IM', NULL, 4.24, 57, 0.1079, 4.0283, 4.4607, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'RT', NULL, 76.87, 75, 7.1654, 59.8184, 88.1191, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 2, 2.53, 61, 2.2108, 0.4285, 13.5046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 3, 5.67, 61, 3.3802, 1.6702, 17.5451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 4, 7.80, 61, 2.9135, 3.6276, 15.9846, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 5, 37.08, 61, 4.9319, 27.8576, 47.3557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 6, 25.68, 61, 4.9998, 16.9869, 36.8521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'FT', 7, 21.24, 61, 6.2839, 11.2822, 36.3717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'IM', NULL, 4.19, 59, 0.1635, 3.8665, 4.5209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'RT', NULL, 78.53, 75, 7.6585, 59.6678, 90.0391, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 1, 0.15, 70, 0.1493, 0.0187, 1.1201, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 3, 0.71, 70, 0.7153, 0.0937, 5.1476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 4, 3.71, 70, 3.1042, 0.6779, 17.8949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 5, 56.29, 70, 7.1925, 41.8142, 69.7605, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 6, 28.38, 70, 8.0458, 15.2491, 46.6073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'FT', 7, 10.76, 70, 4.9338, 4.1499, 25.1550, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'IM', NULL, 4.18, 69, 0.1933, 3.7980, 4.5694, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'RT', NULL, 95.11, 74, 2.4739, 87.0770, 98.2534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 2, 6.25, 56, 5.3375, 1.0621, 29.2691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 3, 4.35, 56, 2.7151, 1.2157, 14.3955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 4, 8.78, 56, 4.0609, 3.3672, 21.0040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 5, 32.67, 56, 5.2950, 23.0449, 44.0065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 6, 26.19, 56, 5.9138, 16.1187, 39.5766, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'FT', 7, 21.77, 56, 7.4941, 10.3288, 40.1949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'IM', NULL, 4.07, 54, 0.1189, 3.8300, 4.3068, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'RT', NULL, 80.08, 74, 7.5274, 61.0814, 91.1441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 2, 3.00, 73, 2.1549, 0.7007, 11.9239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 3, 0.28, 73, 0.2068, 0.0614, 1.2243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 4, 5.43, 73, 3.2825, 1.5819, 17.0343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 5, 65.90, 73, 4.0338, 57.4673, 73.4310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 6, 18.44, 73, 2.9162, 13.3132, 24.9665, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'FT', 7, 6.96, 73, 3.5537, 2.4425, 18.2592, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'IM', NULL, 4.02, 72, 0.1725, 3.6792, 4.3672, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'RT', NULL, 98.09, 75, 2.0660, 85.1119, 99.7830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 1, 6.34, 51, 3.1459, 2.2856, 16.4020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 2, 12.70, 51, 6.3868, 4.3752, 31.6331, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 3, 22.31, 51, 5.0134, 13.8409, 33.9240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 4, 30.12, 51, 7.4202, 17.5149, 46.6693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 5, 20.87, 51, 4.6488, 13.0300, 31.7033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 6, 2.57, 51, 2.5573, 0.3382, 17.0224, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'FT', 7, 5.08, 51, 3.1791, 1.4046, 16.7487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'IM', NULL, 3.97, 51, 0.2330, 3.5036, 4.4396, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'RT', NULL, 76.20, 75, 6.8850, 60.0387, 87.2112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 1, 4.99, 46, 3.5642, 1.1422, 19.2731, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 2, 7.17, 46, 4.0713, 2.2054, 20.9342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 3, 25.75, 46, 9.3885, 11.4222, 48.2485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 4, 22.88, 46, 8.3081, 10.3121, 43.3732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 5, 18.17, 46, 6.2073, 8.7381, 33.9812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 6, 14.37, 46, 8.1343, 4.2429, 38.8538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'FT', 7, 6.67, 46, 3.7918, 2.0531, 19.5965, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'IM', NULL, 3.93, 45, 0.2649, 3.3984, 4.4661, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'RT', NULL, 70.16, 75, 6.8699, 55.0135, 81.8911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 1, 11.81, 58, 4.6649, 5.1765, 24.7175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 2, 16.43, 58, 4.6971, 9.0133, 28.0557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 3, 35.55, 58, 5.6553, 25.1774, 47.4855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 4, 20.78, 58, 4.9832, 12.5179, 32.4753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 5, 14.63, 58, 5.5944, 6.5293, 29.5864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'FT', 7, 0.81, 58, 0.8340, 0.1013, 6.1427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'IM', NULL, 3.90, 57, 0.2273, 3.4450, 4.3556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'RT', NULL, 78.17, 75, 6.3723, 62.9822, 88.2826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 2, 0.24, 44, 0.2491, 0.0306, 1.8985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 3, 2.06, 44, 1.9633, 0.2962, 13.0019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 4, 11.71, 44, 5.7290, 4.1552, 28.8490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 5, 38.72, 44, 7.4946, 25.0510, 54.4392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 6, 35.24, 44, 10.6682, 17.4931, 58.2810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'FT', 7, 12.02, 44, 5.3852, 4.6645, 27.6162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'IM', NULL, 4.10, 44, 0.1234, 3.8541, 4.3517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'RT', NULL, 60.16, 74, 7.2562, 45.2323, 73.4085, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 2, 3.74, 64, 3.1718, 0.6658, 18.4196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 3, 0.68, 64, 0.7177, 0.0829, 5.3902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 4, 7.85, 64, 3.7708, 2.9193, 19.4476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 5, 27.06, 64, 9.2329, 12.7149, 48.5803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 6, 18.12, 64, 5.1389, 9.9733, 30.6614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'FT', 7, 42.54, 64, 11.5235, 22.3955, 65.5074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'IM', NULL, 4.76, 63, 0.0672, 4.6233, 4.8919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'RT', NULL, 96.70, 65, 3.2627, 79.1474, 99.5612, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 2, 3.37, 64, 3.1122, 0.5133, 19.0643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 3, 3.37, 64, 2.9824, 0.5556, 17.8652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 4, 0.33, 64, 0.3504, 0.0405, 2.6812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 5, 8.55, 64, 4.3071, 3.0187, 21.9425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 6, 17.71, 64, 6.9677, 7.6491, 35.8800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'FT', 7, 66.66, 64, 7.8768, 49.6157, 80.2366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'IM', NULL, 4.74, 63, 0.0671, 4.6055, 4.8738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'RT', NULL, 97.50, 66, 2.0051, 88.2845, 99.5089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 2, 3.33, 64, 2.9612, 0.5451, 17.7978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 3, 0.33, 64, 0.3455, 0.0403, 2.6363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 4, 3.83, 64, 3.1162, 0.7315, 17.7503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 5, 25.19, 64, 6.5106, 14.4463, 40.1792, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 6, 16.34, 64, 5.7777, 7.7457, 31.2504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'FT', 7, 50.97, 64, 6.7437, 37.7434, 64.0618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'IM', NULL, 4.68, 64, 0.0668, 4.5497, 4.8168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'RT', NULL, 98.63, 66, 1.4348, 89.6084, 99.8343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 3, 3.40, 65, 3.1288, 0.5204, 19.1107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 4, 5.36, 65, 3.1443, 1.6123, 16.3457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 5, 18.28, 65, 6.9448, 8.1194, 36.1522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 6, 36.22, 65, 8.0649, 22.0372, 53.2814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'FT', 7, 36.75, 65, 6.2183, 25.4029, 49.7895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'IM', NULL, 4.62, 63, 0.0992, 4.4169, 4.8135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'RT', NULL, 96.72, 66, 2.9063, 82.5688, 99.4566, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 3, 8.12, 64, 3.7267, 3.1525, 19.3408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 4, 1.28, 64, 0.8574, 0.3321, 4.7919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 5, 15.01, 64, 4.6800, 7.8185, 26.8779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 6, 44.98, 64, 5.6539, 34.1199, 56.3436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'FT', 7, 30.62, 64, 3.0085, 24.9520, 36.9318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'IM', NULL, 4.61, 62, 0.0701, 4.4652, 4.7454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'RT', NULL, 96.39, 66, 2.9091, 83.4097, 99.3000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 1, 3.31, 64, 2.9456, 0.5420, 17.7149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 3, 3.31, 64, 3.0705, 0.5016, 18.8801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 4, 0.33, 64, 0.3470, 0.0392, 2.6760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 5, 13.05, 64, 5.3287, 5.5461, 27.7257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 6, 28.40, 64, 3.6903, 21.6277, 36.3052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'FT', 7, 51.60, 64, 5.3420, 41.0144, 62.0464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'IM', NULL, 4.59, 64, 0.0851, 4.4223, 4.7623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'RT', NULL, 99.68, 66, 0.3403, 97.4095, 99.9601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 2, 6.59, 65, 3.6606, 2.1057, 18.7937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 4, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 5, 16.97, 65, 4.6510, 9.5625, 28.3294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 6, 9.74, 65, 4.4972, 3.7366, 23.0663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'FT', 7, 66.70, 65, 6.5496, 52.6348, 78.3070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'IM', NULL, 4.51, 65, 0.0947, 4.3241, 4.7026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'RT', NULL, 99.68, 66, 0.3403, 97.4095, 99.9601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 1, 4.91, 60, 3.2414, 1.2679, 17.1631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 2, 3.40, 60, 3.1456, 0.5132, 19.3205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 3, 5.23, 60, 3.3687, 1.3964, 17.6969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 4, 4.62, 60, 3.2511, 1.0968, 17.4874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 5, 17.91, 60, 5.4843, 9.3754, 31.5193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 6, 25.79, 60, 5.0462, 17.0179, 37.0695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'FT', 7, 38.14, 60, 6.7741, 25.7678, 52.2724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'IM', NULL, 4.49, 59, 0.1110, 4.2683, 4.7127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'RT', NULL, 97.71, 66, 1.6319, 90.8576, 99.4586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 2, 8.11, 64, 4.2353, 2.7549, 21.5545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 3, 1.70, 64, 1.1434, 0.4390, 6.3552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 4, 2.39, 64, 1.6045, 0.6134, 8.8285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 5, 46.18, 64, 9.1919, 29.0684, 64.2458, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 6, 9.18, 64, 5.1608, 2.8536, 25.8291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'FT', 7, 32.44, 64, 8.7953, 17.7166, 51.7064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'IM', NULL, 4.48, 64, 0.0841, 4.3080, 4.6441, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'RT', NULL, 96.01, 66, 2.9542, 83.7671, 99.1146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 1, 3.28, 66, 2.9231, 0.5377, 17.5834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 3, 3.28, 66, 3.0459, 0.4979, 18.7306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 4, 2.66, 66, 1.6944, 0.7344, 9.1707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 5, 10.79, 66, 3.5781, 5.4403, 20.2593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 6, 47.45, 66, 5.3844, 36.9694, 58.1515, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'FT', 7, 32.54, 66, 5.7521, 22.2275, 44.8734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'IM', NULL, 4.47, 66, 0.0969, 4.2769, 4.6640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'RT', NULL, 100.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 1, 0.79, 56, 0.8318, 0.0962, 6.2316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 2, 5.67, 56, 3.3497, 1.6867, 17.4140, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 3, 2.26, 56, 1.5510, 0.5627, 8.6297, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 4, 15.80, 56, 5.6535, 7.4170, 30.5463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 5, 29.22, 56, 6.9904, 17.3308, 44.8304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 6, 16.50, 56, 5.7137, 7.9289, 31.2120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'FT', 7, 29.75, 56, 5.0945, 20.6231, 40.8359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'IM', NULL, 4.45, 56, 0.1126, 4.2242, 4.6757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'RT', NULL, 90.29, 66, 3.4138, 81.0328, 95.2899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 1, 21.67, 50, 6.8320, 10.9689, 38.3155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 2, 32.19, 50, 9.8646, 16.0681, 54.0698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 3, 6.59, 50, 4.2185, 1.7494, 21.8520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 4, 4.78, 50, 4.3004, 0.7479, 25.0932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 5, 22.44, 50, 9.8006, 8.5333, 47.2865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 6, 3.70, 50, 3.4442, 0.5479, 21.1370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'FT', 7, 8.63, 50, 5.3054, 2.3830, 26.7466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'IM', NULL, 4.45, 50, 0.1361, 4.1757, 4.7226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'RT', NULL, 78.01, 65, 5.5527, 65.0138, 87.1352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 1, 3.78, 57, 3.2789, 0.6412, 19.2959, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 3, 6.35, 57, 3.8479, 1.8212, 19.8624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 4, 4.90, 57, 3.5970, 1.0862, 19.4747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 5, 32.69, 57, 9.1164, 17.4781, 52.6919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 6, 23.47, 57, 8.2299, 10.9104, 43.4352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'FT', 7, 28.81, 57, 8.2083, 15.3628, 47.4288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'IM', NULL, 4.41, 57, 0.1524, 4.1006, 4.7111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'RT', NULL, 86.90, 66, 6.5333, 67.8304, 95.4280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 2, 5.72, 55, 3.5614, 1.5885, 18.5687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 3, 10.07, 55, 4.8646, 3.6763, 24.7412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 4, 10.28, 55, 5.2469, 3.5297, 26.3860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 5, 25.35, 55, 9.5160, 11.0256, 48.2048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 6, 37.14, 55, 13.5004, 15.6359, 65.3202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'FT', 7, 11.44, 55, 6.1809, 3.6632, 30.5039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'IM', NULL, 4.29, 56, 0.2100, 3.8716, 4.7131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'RT', NULL, 82.03, 66, 8.5344, 58.9560, 93.5529, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 2, 1.68, 64, 1.0433, 0.4842, 5.6905, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 3, 19.06, 64, 8.2922, 7.4449, 40.8057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 4, 26.09, 64, 5.0811, 17.2510, 37.4073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 5, 34.88, 64, 8.5695, 20.1287, 53.2357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 6, 5.25, 64, 3.1511, 1.5374, 16.4230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'FT', 7, 13.04, 64, 6.5535, 4.5110, 32.2451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'IM', NULL, 4.26, 65, 0.1088, 4.0391, 4.4738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'RT', NULL, 99.68, 66, 0.3403, 97.4095, 99.9601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 1, 3.78, 51, 3.3153, 0.6277, 19.6724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 2, 8.77, 51, 3.9541, 3.4388, 20.5964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 3, 9.47, 51, 6.9853, 1.9945, 34.9570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 4, 3.10, 51, 2.6346, 0.5482, 15.6903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 5, 32.41, 51, 8.5847, 17.9171, 51.3055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 6, 11.14, 51, 5.8795, 3.6599, 29.2439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'FT', 7, 31.33, 51, 4.6363, 22.8342, 41.2900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'IM', NULL, 4.17, 51, 0.0824, 4.0044, 4.3353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'RT', NULL, 89.74, 65, 3.8921, 78.9887, 95.3179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 1, 4.49, 48, 3.9247, 0.7380, 22.8732, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 2, 4.93, 48, 4.4148, 0.7728, 25.6525, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 3, 5.94, 48, 3.2409, 1.9315, 16.8636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 4, 8.45, 48, 4.3346, 2.9034, 22.1750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 5, 23.77, 48, 5.6995, 14.2113, 36.9953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 6, 33.17, 48, 9.2552, 17.6487, 53.4813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'FT', 7, 19.25, 48, 6.7082, 9.0922, 36.2206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'IM', NULL, 4.17, 47, 0.1510, 3.8617, 4.4695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'RT', NULL, 76.28, 64, 5.1643, 64.5151, 85.0507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 1, 4.73, 46, 3.6008, 0.9809, 19.8940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 2, 2.14, 46, 2.0993, 0.2911, 14.1181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 3, 7.77, 46, 3.8594, 2.7667, 19.9510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 4, 10.76, 46, 7.6189, 2.3802, 37.3470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 5, 30.67, 46, 8.6236, 16.3496, 50.0308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 6, 20.89, 46, 6.2527, 10.9723, 36.1350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'FT', 7, 23.04, 46, 7.7436, 11.0536, 41.9132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'IM', NULL, 4.09, 46, 0.0919, 3.9023, 4.2726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'RT', NULL, 78.38, 66, 7.4520, 60.1027, 89.7189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 1, 6.87, 43, 3.6364, 2.2870, 18.8491, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 2, 4.07, 43, 3.5218, 0.6819, 20.7603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 3, 9.06, 43, 5.8890, 2.3026, 29.6511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 4, 7.74, 43, 3.6785, 2.8811, 19.1756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 5, 29.84, 43, 6.9831, 17.8297, 45.4692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 6, 16.83, 43, 3.9436, 10.2801, 26.3231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'FT', 7, 25.59, 43, 8.5888, 12.1575, 46.0806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'IM', NULL, 3.97, 43, 0.1695, 3.6314, 4.3156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'RT', NULL, 80.73, 66, 6.0924, 65.7088, 90.1539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 1, 3.55, 62, 3.2371, 0.5508, 19.6134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 2, 5.57, 62, 3.6357, 1.4604, 19.0256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 3, 15.94, 62, 4.4126, 8.9394, 26.8131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 4, 28.23, 62, 6.5374, 17.1057, 42.8544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 5, 26.47, 62, 6.3066, 15.8494, 40.7650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 6, 9.52, 62, 4.9290, 3.2389, 24.8330, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'FT', 7, 10.72, 62, 4.7161, 4.2910, 24.3365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'IM', NULL, 3.95, 63, 0.1846, 3.5828, 4.3207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'RT', NULL, 96.23, 65, 2.9198, 83.6392, 99.2221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 1, 4.35, 52, 3.7634, 0.7346, 21.8455, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 2, 14.64, 52, 7.7031, 4.7420, 37.1546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 3, 17.56, 52, 5.4055, 9.1455, 31.0711, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 4, 22.31, 52, 5.9129, 12.6509, 36.2934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 5, 28.50, 52, 5.9856, 18.1000, 41.8204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 6, 4.35, 52, 3.5707, 0.8056, 20.2994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'FT', 7, 8.28, 52, 5.0782, 2.3053, 25.6827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'IM', NULL, 3.85, 53, 0.2443, 3.3584, 4.3389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'RT', NULL, 92.32, 64, 3.7039, 80.8869, 97.1530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 1, 3.86, 54, 3.5031, 0.6001, 21.0583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 2, 4.24, 54, 3.4849, 0.7853, 19.8499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 3, 10.03, 54, 4.0463, 4.3384, 21.5087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 4, 31.57, 54, 11.0684, 14.1705, 56.3173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 5, 33.38, 54, 8.8564, 18.3905, 52.6876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 6, 14.97, 54, 7.0166, 5.5044, 34.7196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'FT', 7, 1.96, 54, 1.8235, 0.2968, 11.8292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'IM', NULL, 3.80, 54, 0.1490, 3.5014, 4.0991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'RT', NULL, 85.13, 66, 4.6600, 73.2968, 92.2749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 1, 14.17, 48, 4.0340, 7.8091, 24.3423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 2, 13.42, 48, 7.1349, 4.3111, 34.7740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 3, 9.62, 48, 4.5548, 3.5739, 23.3909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 4, 0.83, 48, 0.6596, 0.1665, 4.0276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 5, 29.34, 48, 7.7096, 16.4243, 46.7351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 6, 14.86, 48, 6.5518, 5.7979, 33.0946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'FT', 7, 17.77, 48, 7.3113, 7.3198, 37.1584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'IM', NULL, 3.65, 47, 0.2801, 3.0820, 4.2098, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'RT', NULL, 78.27, 66, 6.3584, 63.0649, 88.3756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 2, 0.80, 65, 0.6904, 0.1432, 4.3719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 3, 6.04, 65, 3.1073, 2.1073, 16.1017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 4, 12.29, 65, 7.7782, 3.2105, 37.1968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 5, 9.96, 65, 3.2483, 5.0951, 18.5745, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 6, 33.08, 65, 8.0646, 19.2733, 50.5801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'FT', 7, 37.82, 65, 9.6718, 21.1017, 58.0403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'IM', NULL, 4.51, 65, 0.1136, 4.2831, 4.7371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'RT', NULL, 68.14, 87, 10.4923, 45.0007, 84.8238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 2, 1.07, 63, 0.7505, 0.2594, 4.2769, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 3, 0.90, 63, 0.6396, 0.2165, 3.6677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 4, 1.31, 63, 0.7951, 0.3870, 4.3412, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 5, 46.28, 63, 5.0289, 36.5054, 56.3457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 6, 18.88, 63, 5.4129, 10.3010, 32.0541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'FT', 7, 31.56, 63, 6.1908, 20.6388, 44.9914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'IM', NULL, 4.40, 63, 0.0679, 4.2650, 4.5365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'RT', NULL, 86.38, 73, 5.4471, 71.5881, 94.1005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 2, 0.13, 84, 0.1410, 0.0160, 1.0920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 3, 0.81, 84, 0.3968, 0.3033, 2.1340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 4, 1.12, 84, 0.6683, 0.3431, 3.6228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 5, 20.21, 84, 4.1318, 13.2084, 29.6610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 6, 21.20, 84, 5.0879, 12.8036, 33.0256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'FT', 7, 56.52, 84, 4.4309, 47.5932, 65.0419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'IM', NULL, 4.31, 82, 0.0977, 4.1140, 4.5028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'RT', NULL, 99.87, 87, 0.1343, 98.9751, 99.9842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 3, 0.77, 74, 0.4244, 0.2585, 2.2927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 4, 13.26, 74, 4.8772, 6.1588, 26.2475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 5, 25.05, 74, 7.2419, 13.4116, 41.8883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 6, 32.80, 74, 6.4228, 21.4525, 46.5951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'FT', 7, 28.12, 74, 4.5178, 20.0386, 37.9188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'IM', NULL, 4.29, 75, 0.1060, 4.0819, 4.5044, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'RT', NULL, 90.25, 86, 4.6749, 76.2973, 96.3822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 2, 0.15, 80, 0.1552, 0.0174, 1.2066, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 3, 0.89, 80, 0.4405, 0.3291, 2.3687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 4, 2.57, 80, 1.4467, 0.8275, 7.6903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 5, 21.67, 80, 7.2269, 10.6015, 39.2355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 6, 32.64, 80, 8.8415, 17.8766, 51.9001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'FT', 7, 42.08, 80, 4.4344, 33.5903, 51.0669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'IM', NULL, 4.25, 80, 0.0976, 4.0512, 4.4399, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'RT', NULL, 93.22, 87, 3.8015, 80.6169, 97.8475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 2, 0.16, 73, 0.1709, 0.0190, 1.3334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 3, 0.49, 73, 0.2973, 0.1436, 1.6353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 4, 7.13, 73, 3.2891, 2.7751, 17.1272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 5, 21.92, 73, 4.3380, 14.4845, 31.7543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 6, 42.26, 73, 4.6346, 33.3847, 51.6603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'FT', 7, 28.04, 73, 4.4501, 20.0698, 37.6908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'IM', NULL, 4.18, 73, 0.0884, 3.9998, 4.3521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'RT', NULL, 86.24, 87, 4.8138, 73.6724, 93.3517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 1, 0.15, 76, 0.1595, 0.0188, 1.2190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 2, 0.31, 76, 0.2270, 0.0697, 1.3334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 3, 1.84, 76, 1.2227, 0.4830, 6.7363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 4, 17.08, 76, 5.0816, 9.1554, 29.6247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 5, 26.15, 76, 7.8787, 13.5764, 44.3870, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 6, 31.06, 76, 6.5206, 19.7214, 45.2496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'FT', 7, 23.41, 76, 7.4450, 11.7915, 41.1433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'IM', NULL, 4.07, 75, 0.0766, 3.9133, 4.2186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'RT', NULL, 87.86, 86, 6.6269, 67.7858, 96.1398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 2, 0.43, 81, 0.2593, 0.1274, 1.4224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 3, 0.57, 81, 0.2988, 0.2039, 1.6099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 4, 4.15, 81, 2.6473, 1.1383, 14.0006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 5, 48.94, 81, 7.0000, 35.4409, 62.6029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 6, 30.51, 81, 4.4193, 22.4750, 39.9272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'FT', 7, 15.40, 81, 3.2255, 10.0076, 22.9534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'IM', NULL, 4.05, 80, 0.1232, 3.7998, 4.2904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'RT', NULL, 94.03, 86, 3.3988, 82.5356, 98.1301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 1, 0.20, 59, 0.2140, 0.0231, 1.6925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 3, 1.62, 59, 0.9680, 0.4837, 5.2636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 4, 11.70, 59, 7.7904, 2.8463, 37.4787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 5, 17.31, 59, 7.6284, 6.7187, 37.8239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 6, 39.67, 59, 6.0497, 28.3848, 52.1628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'FT', 7, 29.51, 59, 5.8999, 19.1765, 42.4809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'IM', NULL, 3.99, 60, 0.1616, 3.6637, 4.3104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'RT', NULL, 70.96, 85, 9.6163, 49.1372, 86.0748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 1, 3.99, 77, 3.8170, 0.5674, 23.2210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 2, 3.53, 77, 2.9074, 0.6661, 16.6823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 3, 0.45, 77, 0.3534, 0.0957, 2.1202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 4, 5.44, 77, 3.7883, 1.3100, 19.9611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 5, 42.62, 77, 7.0593, 29.4754, 56.8920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 6, 27.90, 77, 9.4208, 13.2148, 49.5841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'FT', 7, 16.06, 77, 4.8675, 8.5298, 28.2018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'IM', NULL, 3.91, 77, 0.1733, 3.5651, 4.2555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'RT', NULL, 89.77, 87, 1.8587, 85.4400, 92.9181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 2, 0.39, 62, 0.3087, 0.0793, 1.8846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 3, 17.59, 62, 5.3860, 9.2204, 30.9749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 4, 14.66, 62, 5.3115, 6.8482, 28.6486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 5, 33.21, 62, 5.4612, 23.3084, 44.8600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 6, 15.68, 62, 4.2598, 8.8955, 26.1545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'FT', 7, 18.46, 62, 9.1169, 6.3205, 43.1856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'IM', NULL, 3.84, 62, 0.1718, 3.4961, 4.1832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'RT', NULL, 69.50, 86, 7.3792, 53.2841, 81.9939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 1, 3.43, 75, 2.8053, 0.6512, 16.1154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 2, 0.30, 75, 0.2290, 0.0674, 1.3566, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 3, 0.61, 75, 0.3985, 0.1668, 2.2209, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 4, 0.68, 75, 0.4028, 0.2075, 2.1983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 5, 46.74, 75, 10.6935, 27.1590, 67.3772, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 6, 24.40, 75, 6.1236, 14.2809, 38.4777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'FT', 7, 23.84, 75, 5.2053, 15.0213, 35.6554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'IM', NULL, 3.82, 76, 0.2135, 3.3997, 4.2501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'RT', NULL, 91.03, 87, 4.3590, 77.8353, 96.7042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 1, 0.89, 68, 0.9333, 0.1071, 6.9373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 2, 6.44, 68, 5.0794, 1.2612, 27.0304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 3, 27.08, 68, 5.6589, 17.3319, 39.6902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 4, 9.54, 68, 3.7703, 4.2211, 20.1418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 5, 29.48, 68, 5.0178, 20.5268, 40.3659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 6, 18.55, 68, 4.3344, 11.3827, 28.7621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'FT', 7, 8.02, 68, 3.9929, 2.8765, 20.4371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'IM', NULL, 3.82, 68, 0.1229, 3.5719, 4.0627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'RT', NULL, 75.51, 86, 8.4538, 55.4075, 88.4439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 1, 1.48, 69, 1.3229, 0.2455, 8.4075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 2, 5.65, 69, 4.8252, 0.9757, 26.7078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 3, 26.45, 69, 6.2834, 15.8774, 40.6542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 4, 22.32, 69, 4.7332, 14.2855, 33.1298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 5, 21.66, 69, 4.3716, 14.1890, 31.6156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 6, 14.41, 69, 9.2341, 3.6445, 42.8574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'FT', 7, 8.02, 69, 4.1581, 2.7548, 21.1681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'IM', NULL, 3.81, 69, 0.1721, 3.4641, 4.1510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'RT', NULL, 76.43, 86, 9.0097, 54.5368, 89.7588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 2, 0.25, 54, 0.2716, 0.0284, 2.1736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 3, 1.53, 54, 0.9792, 0.4203, 5.4122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 4, 8.36, 54, 5.9865, 1.8666, 30.4275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 5, 38.76, 54, 8.0440, 24.2840, 55.5342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 6, 28.38, 54, 8.6682, 14.4144, 48.2405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'FT', 7, 22.72, 54, 12.4887, 6.5967, 55.0459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'IM', NULL, 4.02, 56, 0.1487, 3.7224, 4.3185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'RT', NULL, 60.55, 86, 11.1933, 37.6774, 79.5778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 1, 1.13, 52, 0.8570, 0.2463, 5.0542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 2, 6.01, 52, 3.7604, 1.6523, 19.5712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 3, 10.65, 52, 7.6483, 2.3211, 37.4368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 4, 4.42, 52, 2.4664, 1.4092, 12.9917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 5, 19.01, 52, 7.3674, 8.2404, 38.0198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 6, 44.84, 52, 14.6180, 19.8855, 72.7014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'FT', 7, 13.93, 52, 5.0021, 6.5487, 27.2213, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'IM', NULL, 4.02, 54, 0.1230, 3.7714, 4.2648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'RT', NULL, 64.14, 86, 9.4051, 44.2341, 80.1279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 2, 22.29, 52, 4.6900, 14.2798, 33.0668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 3, 17.11, 52, 6.7513, 7.3567, 34.9306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 4, 21.08, 52, 4.7954, 13.0224, 32.2672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 5, 19.55, 52, 5.3239, 10.9644, 32.4063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 6, 12.93, 52, 6.2412, 4.6529, 31.1267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'FT', 7, 7.04, 52, 4.6325, 1.7944, 23.8775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'IM', NULL, 3.82, 54, 0.1322, 3.5504, 4.0810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'RT', NULL, 58.93, 86, 4.7480, 49.2767, 67.9435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 1, 16.13, 45, 9.5040, 4.4580, 44.2077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 2, 4.44, 45, 4.1562, 0.6405, 25.0750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 3, 5.93, 45, 4.2720, 1.3284, 22.7841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 4, 30.97, 45, 14.0503, 10.6580, 62.7842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 5, 18.46, 45, 7.5331, 7.6279, 38.2996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 6, 10.20, 45, 5.4076, 3.3398, 27.1827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'FT', 7, 13.88, 45, 7.1844, 4.5781, 35.1142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'IM', NULL, 3.55, 47, 0.3841, 2.7791, 4.3253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'RT', NULL, 47.70, 86, 6.1796, 35.7891, 59.8807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 1, 9.16, 51, 7.1215, 1.7750, 36.0040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 2, 13.32, 51, 10.6533, 2.3534, 49.5057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 3, 8.97, 51, 6.0802, 2.1622, 30.5393, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 4, 26.40, 51, 8.9998, 12.3952, 47.6287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 5, 18.21, 51, 5.5858, 9.4903, 32.1084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 6, 16.16, 51, 6.2451, 7.0955, 32.7279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'FT', 7, 7.77, 51, 5.9878, 1.5482, 31.0940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'IM', NULL, 3.41, 52, 0.3226, 2.7596, 4.0550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'RT', NULL, 49.08, 86, 9.1521, 31.7567, 66.6250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 1, 12.66, 28, 10.1274, 2.1658, 48.6979, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 2, 17.11, 28, 12.1414, 3.4416, 54.4550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 3, 28.01, 28, 13.9510, 8.5984, 61.6706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 4, 3.08, 28, 1.8067, 0.9106, 9.9103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 5, 23.34, 28, 9.5274, 9.2657, 47.5866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 6, 4.67, 28, 4.1614, 0.7130, 25.0176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'FT', 7, 11.13, 28, 7.8741, 2.3871, 39.0755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'IM', NULL, 3.30, 32, 0.3275, 2.6281, 3.9638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'RT', NULL, 30.20, 84, 3.3322, 24.0051, 37.2025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 1, 57.20, 20, 20.8517, 18.3510, 88.8209, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 2, 21.69, 20, 12.6266, 5.5234, 56.7611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 3, 5.90, 20, 3.7750, 1.4878, 20.6490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 4, 3.87, 20, 2.9492, 0.7577, 17.4729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 5, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 6, 11.34, 20, 10.0583, 1.5534, 50.9281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'FT', 7, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'IM', NULL, 2.07, 22, 0.4080, 1.2183, 2.9152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'RT', NULL, 12.57, 85, 3.6322, 6.9309, 21.7128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 2, 2.81, 104, 2.9296, 0.3418, 19.5515, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 3, 0.32, 104, 0.3380, 0.0405, 2.5316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 4, 6.49, 104, 5.4426, 1.1597, 29.1234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 5, 40.53, 104, 14.6247, 16.9843, 69.4225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 6, 6.07, 104, 3.1719, 2.0976, 16.3027, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'FT', 7, 43.78, 104, 11.5500, 23.4908, 66.3862, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'IM', NULL, 4.31, 106, 0.1946, 3.9288, 4.7007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'RT', NULL, 100.00, 107, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 2, 0.81, 90, 0.7583, 0.1244, 5.0640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 3, 3.24, 90, 3.2309, 0.4283, 20.6281, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 4, 0.16, 90, 0.1262, 0.0345, 0.7583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 5, 33.15, 90, 16.8209, 9.8914, 69.1441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 6, 33.63, 90, 13.1950, 13.5321, 62.1214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'FT', 7, 29.01, 90, 10.2884, 13.1558, 52.4449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'IM', NULL, 4.26, 92, 0.2993, 3.6633, 4.8524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'RT', NULL, 89.64, 105, 4.8062, 75.6109, 96.0198, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 2, 0.72, 96, 0.6743, 0.1133, 4.4830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 3, 2.83, 96, 2.9534, 0.3449, 19.7059, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 4, 0.15, 96, 0.1116, 0.0317, 0.6650, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 5, 43.83, 96, 13.5659, 20.7165, 69.9680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 6, 21.49, 96, 7.9004, 9.7500, 40.9498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'FT', 7, 30.98, 96, 11.0057, 13.9097, 55.4977, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'IM', NULL, 4.25, 97, 0.2637, 3.7228, 4.7696, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'RT', NULL, 96.89, 104, 2.6364, 84.6071, 99.4362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 1, 0.07, 91, 0.0784, 0.0092, 0.6003, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 2, 0.20, 91, 0.1440, 0.0483, 0.8313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 3, 4.16, 91, 2.8759, 1.0221, 15.3976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 4, 15.42, 91, 6.9172, 5.9783, 34.3368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 5, 57.44, 91, 12.7849, 32.3173, 79.2280, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 6, 10.54, 91, 5.3318, 3.6923, 26.5969, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'FT', 7, 12.17, 91, 6.9909, 3.6382, 33.6911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'IM', NULL, 4.24, 94, 0.1460, 3.9505, 4.5303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'RT', NULL, 88.99, 104, 4.7025, 75.7282, 95.4417, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 1, 0.08, 96, 0.0883, 0.0104, 0.6736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 2, 0.09, 96, 0.0958, 0.0114, 0.7297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 3, 5.19, 96, 3.9656, 1.0906, 21.3363, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 4, 7.63, 96, 4.7109, 2.1469, 23.7434, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 5, 33.68, 96, 17.1694, 9.9416, 70.0222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 6, 19.51, 96, 6.7317, 9.3812, 36.2138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'FT', 7, 33.81, 96, 10.8817, 16.2897, 57.2900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'IM', NULL, 4.14, 97, 0.2986, 3.5424, 4.7277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'RT', NULL, 86.18, 108, 6.5704, 67.6280, 94.9030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 3, 4.14, 83, 3.3968, 0.7795, 19.1677, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 4, 3.70, 83, 3.1608, 0.6550, 18.3184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 5, 52.11, 83, 14.8645, 24.9672, 78.0655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 6, 23.15, 83, 8.8851, 10.0317, 44.8569, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'FT', 7, 16.90, 83, 9.1355, 5.2815, 42.5880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'IM', NULL, 4.13, 85, 0.3013, 3.5332, 4.7315, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'RT', NULL, 83.29, 105, 6.6009, 66.0568, 92.7366, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 2, 4.65, 91, 3.6913, 0.9266, 20.3070, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 3, 8.16, 91, 5.5315, 2.0082, 27.8007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 4, 20.92, 91, 8.0227, 9.1676, 40.9419, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 5, 49.28, 91, 14.1982, 23.9173, 75.0227, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 6, 12.76, 91, 5.4040, 5.2790, 27.7285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'FT', 7, 4.23, 91, 3.5610, 0.7638, 20.2105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'IM', NULL, 4.13, 90, 0.2445, 3.6432, 4.6149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'RT', NULL, 78.62, 106, 10.9927, 50.1379, 93.0816, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 2, 0.10, 90, 0.1049, 0.0123, 0.8026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 3, 7.15, 90, 5.3024, 1.5522, 27.3484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 4, 0.44, 90, 0.2567, 0.1344, 1.3989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 5, 47.67, 90, 17.6723, 18.2281, 78.8235, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 6, 23.06, 90, 9.4960, 9.3795, 46.4708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'FT', 7, 21.58, 90, 10.0143, 7.8275, 47.1411, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'IM', NULL, 4.02, 95, 0.3038, 3.4178, 4.6243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'RT', NULL, 81.91, 108, 8.9062, 57.9033, 93.7166, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 2, 0.94, 84, 0.8691, 0.1486, 5.7194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 3, 3.69, 84, 3.5486, 0.5218, 21.8362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 4, 3.71, 84, 3.5527, 0.5315, 21.7708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 5, 38.85, 84, 17.2180, 13.0650, 72.8664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 6, 31.31, 84, 11.4854, 13.6130, 56.8693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'FT', 7, 21.50, 84, 7.8555, 9.7895, 40.8707, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'IM', NULL, 3.99, 86, 0.2584, 3.4758, 4.5032, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'RT', NULL, 83.31, 103, 7.7308, 62.3628, 93.7663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 1, 3.91, 65, 3.7393, 0.5530, 22.9187, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 2, 1.55, 65, 1.4106, 0.2457, 9.0939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 3, 11.52, 65, 7.1643, 3.0969, 34.6487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 4, 15.64, 65, 6.5957, 6.3944, 33.4802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 5, 37.41, 65, 17.7364, 11.6280, 73.0760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 6, 3.89, 65, 3.3336, 0.6757, 19.3829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'FT', 7, 26.09, 65, 11.4504, 9.7332, 53.6199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'IM', NULL, 3.94, 69, 0.2041, 3.5283, 4.3430, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'RT', NULL, 77.95, 106, 6.6883, 62.0353, 88.4317, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 3, 3.03, 100, 3.0923, 0.3844, 20.1574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 4, 4.29, 100, 2.9507, 1.0653, 15.7216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 5, 57.39, 100, 8.6228, 40.0900, 73.0595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 6, 29.15, 100, 7.3686, 16.8553, 45.5097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'FT', 7, 6.14, 100, 3.5839, 1.8670, 18.3476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'IM', NULL, 3.93, 101, 0.1956, 3.5383, 4.3143, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'RT', NULL, 98.33, 105, 1.5147, 90.4450, 99.7268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 1, 0.10, 98, 0.1069, 0.0129, 0.8090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 2, 9.27, 98, 3.9600, 3.8584, 20.6423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 3, 3.37, 98, 2.8224, 0.6198, 16.3079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 4, 32.06, 98, 10.2072, 15.6986, 54.4679, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 5, 43.53, 98, 9.4146, 26.4945, 62.2427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 6, 3.42, 98, 2.6437, 0.7206, 14.7683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'FT', 7, 8.24, 98, 4.0154, 3.0350, 20.4866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'IM', NULL, 3.90, 100, 0.1896, 3.5205, 4.2728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'RT', NULL, 97.21, 103, 2.8506, 81.2710, 99.6426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 1, 3.40, 85, 3.5172, 0.4166, 22.8436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 2, 1.03, 85, 0.8279, 0.2047, 4.9824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 3, 11.02, 85, 6.7302, 3.0682, 32.6555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 4, 1.61, 85, 1.3207, 0.3100, 7.9139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 5, 42.83, 85, 13.5710, 19.9235, 69.2807, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 6, 22.76, 85, 9.0233, 9.6020, 44.9892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'FT', 7, 17.35, 85, 6.6066, 7.7478, 34.4160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'IM', NULL, 3.86, 88, 0.2499, 3.3603, 4.3538, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'RT', NULL, 86.35, 104, 4.4119, 75.0660, 92.9982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 1, 0.12, 77, 0.1241, 0.0146, 0.9497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 2, 4.19, 77, 3.6533, 0.7091, 21.1278, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 3, 17.36, 77, 8.3132, 6.2108, 39.9808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 4, 9.88, 77, 5.0911, 3.3913, 25.5056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 5, 42.89, 77, 16.2557, 16.6844, 73.7960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 6, 9.08, 77, 6.3453, 2.1125, 31.5841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'FT', 7, 16.49, 77, 7.4000, 6.3416, 36.5410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'IM', NULL, 3.86, 80, 0.2450, 3.3681, 4.3435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'RT', NULL, 84.67, 105, 6.5756, 66.9174, 93.7856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 1, 0.09, 90, 0.0926, 0.0110, 0.7067, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 2, 4.15, 90, 3.3783, 0.7926, 18.9754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 3, 3.94, 90, 3.3222, 0.7129, 19.0004, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 4, 16.67, 90, 6.4761, 7.3376, 33.5600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 5, 58.06, 90, 11.8983, 34.3997, 78.5214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 6, 13.10, 90, 6.7328, 4.4446, 32.8047, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'FT', 7, 4.00, 90, 3.3077, 0.7456, 18.7530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'IM', NULL, 3.83, 93, 0.2163, 3.4049, 4.2640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'RT', NULL, 88.61, 104, 5.2104, 73.6473, 95.5892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 1, 5.60, 75, 4.8176, 0.9582, 26.7076, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 2, 10.05, 75, 6.3335, 2.6929, 31.0947, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 3, 5.26, 75, 5.0324, 0.7373, 29.3379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 4, 6.44, 75, 4.8815, 1.3498, 25.7011, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 5, 14.40, 75, 6.0301, 5.9717, 30.8407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 6, 13.20, 75, 8.3653, 3.4288, 39.4458, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'FT', 7, 45.04, 75, 9.3154, 27.9109, 63.4318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'IM', NULL, 4.23, 77, 0.2081, 3.8171, 4.6460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'RT', NULL, 57.34, 107, 14.9025, 28.6600, 81.8146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 1, 0.68, 73, 0.5872, 0.1208, 3.7299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 2, 8.56, 73, 6.2776, 1.8545, 31.6567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 3, 6.81, 73, 4.7797, 1.6023, 24.6962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 4, 4.22, 73, 4.3326, 0.5163, 27.1946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 5, 53.31, 73, 18.8480, 20.1483, 83.7803, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 6, 13.29, 73, 8.2603, 3.5443, 39.0157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'FT', 7, 13.14, 73, 8.2724, 3.4421, 39.0844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'IM', NULL, 3.97, 74, 0.3161, 3.3410, 4.6010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'RT', NULL, 65.28, 105, 11.3701, 41.0148, 83.5665, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 1, 0.13, 67, 0.1356, 0.0146, 1.0755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 2, 9.71, 67, 6.1125, 2.6034, 30.1985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 3, 0.12, 67, 0.1320, 0.0143, 1.0438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 4, 4.62, 67, 4.2501, 0.7000, 24.9489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 5, 44.11, 67, 20.4528, 13.0908, 80.5306, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 6, 19.69, 67, 9.0710, 7.2320, 43.5227, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'FT', 7, 21.63, 67, 12.5679, 5.9077, 54.8068, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'IM', NULL, 3.95, 68, 0.2619, 3.4316, 4.4773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'RT', NULL, 64.89, 103, 11.0405, 41.4091, 82.8530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 1, 6.70, 58, 4.8839, 1.4816, 25.5521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 2, 0.12, 58, 0.1269, 0.0133, 1.0211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 3, 5.03, 58, 5.1180, 0.6153, 31.1653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 4, 9.57, 58, 6.7312, 2.1832, 33.4353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 5, 59.57, 58, 17.3096, 25.8896, 86.1357, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 6, 10.52, 58, 8.8841, 1.7436, 43.7663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'FT', 7, 8.49, 58, 5.1908, 2.3794, 26.1204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'IM', NULL, 3.77, 61, 0.3092, 3.1477, 4.3847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'RT', NULL, 56.21, 105, 13.0022, 31.0483, 78.5356, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 1, 0.17, 56, 0.1931, 0.0174, 1.6386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 2, 8.96, 56, 4.5036, 3.1510, 22.9329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 3, 43.21, 56, 21.9717, 11.2273, 82.0693, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 4, 8.88, 56, 8.3849, 1.2071, 43.7395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 5, 13.59, 56, 10.0662, 2.7463, 46.7056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 6, 23.39, 56, 16.2103, 4.7434, 65.1699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'FT', 7, 1.80, 56, 1.3766, 0.3853, 8.0209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'IM', NULL, 3.70, 58, 0.3854, 2.9261, 4.4697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'RT', NULL, 40.25, 105, 13.6354, 17.9587, 67.4680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 1, 8.29, 45, 4.4731, 2.6890, 22.8319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 2, 24.21, 45, 13.1100, 7.0388, 57.4155, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 3, 15.26, 45, 5.6067, 6.9882, 30.1402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 4, 21.18, 45, 7.8088, 9.4732, 40.8176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 5, 22.24, 45, 13.5633, 5.5624, 58.1495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 6, 8.17, 45, 7.0205, 1.3328, 36.9638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'FT', 7, 0.64, 45, 0.4366, 0.1633, 2.5006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'IM', NULL, 3.33, 47, 0.6078, 2.1031, 4.5502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'RT', NULL, 42.10, 104, 13.3113, 19.7562, 68.2315, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 1, 0.69, 22, 0.5888, 0.1155, 3.9898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 2, 2.33, 22, 2.5463, 0.2331, 19.6219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 3, 11.06, 22, 4.5334, 4.5491, 24.4844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 4, 11.53, 22, 4.3336, 5.1106, 23.9714, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 5, 54.31, 22, 9.0429, 35.7792, 71.7230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 6, 9.39, 22, 9.6437, 0.9731, 52.2432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'FT', 7, 10.69, 22, 10.9507, 1.0893, 56.5298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'IM', NULL, 3.19, 23, 0.2890, 2.5955, 3.7941, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'RT', NULL, 30.71, 103, 15.1792, 9.7181, 64.5911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 4, 6.75, 40, 4.2800, 1.7947, 22.2651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 5, 11.22, 40, 4.0943, 5.2170, 22.4950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 6, 39.44, 40, 5.7345, 28.6100, 51.4205, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'FT', 7, 42.59, 40, 7.4666, 28.5722, 57.9102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'IM', NULL, 4.62, 42, 0.0980, 4.4175, 4.8132, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'RT', NULL, 87.29, 53, 9.5599, 54.9296, 97.4802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 3, 6.12, 50, 6.5324, 0.6581, 39.0531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 4, 6.20, 50, 4.0938, 1.5821, 21.3812, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 5, 14.98, 50, 8.5914, 4.3432, 40.5990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 6, 12.70, 50, 11.3966, 1.8088, 53.4470, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'FT', 7, 60.01, 50, 14.2524, 31.2663, 83.1910, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'IM', NULL, 4.55, 50, 0.1835, 4.1763, 4.9139, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'RT', NULL, 94.35, 53, 4.0124, 78.6655, 98.6957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 1, 0.13, 36, 0.1462, 0.0145, 1.2217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 3, 13.57, 36, 5.5919, 5.6288, 29.2441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 4, 0.26, 36, 0.2039, 0.0553, 1.2571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 5, 19.08, 36, 9.3257, 6.4722, 44.5577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 6, 21.19, 36, 14.4154, 4.4525, 60.7995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'FT', 7, 45.76, 36, 8.4274, 29.7491, 62.6987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'IM', NULL, 4.46, 37, 0.0826, 4.2902, 4.6252, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'RT', NULL, 81.18, 53, 8.6646, 58.0220, 93.0829, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 3, 6.38, 41, 4.9325, 1.2677, 26.5606, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 4, 7.37, 41, 7.4141, 0.8766, 41.6868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 5, 8.26, 41, 5.1626, 2.2202, 26.2978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 6, 21.20, 41, 14.7105, 4.3401, 61.4626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'FT', 7, 56.80, 41, 15.6734, 26.5558, 82.7018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'IM', NULL, 4.42, 44, 0.2184, 3.9764, 4.8571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'RT', NULL, 85.27, 53, 7.6120, 63.1776, 95.1306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 3, 23.81, 36, 13.3298, 6.5717, 58.1428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 4, 0.72, 36, 0.6570, 0.1124, 4.4730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 5, 9.59, 36, 5.7571, 2.6835, 28.9941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 6, 16.30, 36, 14.7210, 2.1330, 63.5140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'FT', 7, 49.57, 36, 19.1082, 17.2355, 82.2670, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'IM', NULL, 4.39, 39, 0.2376, 3.9086, 4.8705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'RT', NULL, 73.51, 53, 9.6609, 50.6278, 88.2489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 1, 0.16, 26, 0.1778, 0.0150, 1.6077, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 2, 8.13, 26, 8.8467, 0.7644, 50.3822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 3, 0.31, 26, 0.2569, 0.0555, 1.6986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 4, 8.43, 26, 8.9206, 0.8461, 49.8559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 5, 33.37, 26, 10.3079, 16.1638, 56.5477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 6, 33.20, 26, 14.0341, 11.8919, 64.6577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'FT', 7, 16.41, 26, 9.2911, 4.6374, 44.1998, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'IM', NULL, 4.37, 26, 0.2089, 3.9352, 4.7956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'RT', NULL, 70.64, 53, 14.3134, 37.5896, 90.5719, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 1, 6.57, 41, 7.2287, 0.6457, 43.1886, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 2, 0.12, 41, 0.1344, 0.0141, 1.0936, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 4, 12.67, 41, 5.6339, 4.9257, 28.8752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 5, 17.05, 41, 8.8493, 5.4863, 42.1289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 6, 26.40, 41, 11.2629, 10.0059, 53.6514, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'FT', 7, 37.19, 41, 10.8481, 18.8038, 60.2154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'IM', NULL, 4.22, 41, 0.3340, 3.5464, 4.8966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'RT', NULL, 86.01, 53, 5.7369, 70.2542, 94.1198, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 1, 5.76, 48, 4.0635, 1.3367, 21.6047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 2, 0.11, 48, 0.1189, 0.0125, 0.9595, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 3, 0.57, 48, 0.4940, 0.0992, 3.2047, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 4, 22.73, 48, 14.9803, 5.0248, 62.0636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 5, 14.36, 48, 7.5749, 4.6323, 36.6663, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 6, 12.13, 48, 11.1503, 1.6557, 53.1027, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'FT', 7, 44.34, 48, 14.2187, 19.9955, 71.7382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'IM', NULL, 4.15, 48, 0.2562, 3.6325, 4.6635, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'RT', NULL, 99.55, 52, 0.3993, 97.3716, 99.9239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 2, 0.73, 33, 0.6688, 0.1108, 4.6123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 3, 17.56, 33, 6.3426, 8.0236, 34.2073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 4, 18.26, 33, 10.4551, 5.0891, 48.2002, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 5, 28.37, 33, 14.3015, 8.6326, 62.4203, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 6, 8.85, 33, 8.7179, 1.0635, 46.7325, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'FT', 7, 26.23, 33, 12.3377, 8.8445, 56.5800, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'IM', NULL, 4.08, 36, 0.1987, 3.6738, 4.4808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'RT', NULL, 67.94, 52, 9.7534, 46.3109, 83.8919, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 1, 6.20, 38, 4.1850, 1.5118, 22.1267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 3, 6.37, 38, 3.7569, 1.8607, 19.6021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 4, 6.48, 38, 6.9346, 0.6780, 41.3084, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 5, 20.94, 38, 9.5594, 7.5944, 46.0428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 6, 18.94, 38, 10.7725, 5.3366, 49.1948, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'FT', 7, 41.08, 38, 18.0895, 13.2970, 76.0177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'IM', NULL, 4.03, 40, 0.3524, 3.3143, 4.7397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'RT', NULL, 91.55, 52, 6.6072, 66.1089, 98.3648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 1, 8.50, 33, 5.2199, 2.3101, 26.7156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 2, 0.23, 33, 0.2491, 0.0245, 2.0830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 3, 0.32, 33, 0.2455, 0.0651, 1.5251, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 4, 25.32, 33, 11.2731, 9.1487, 53.3163, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 5, 18.51, 33, 8.7566, 6.5072, 42.5628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 6, 26.07, 33, 18.1711, 4.9121, 70.6422, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'FT', 7, 21.06, 33, 8.2647, 8.8360, 42.3441, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'IM', NULL, 3.69, 34, 0.1973, 3.2882, 4.0908, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'RT', NULL, 69.92, 52, 12.6091, 41.0930, 88.5645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 1, 8.35, 40, 4.4617, 2.7242, 22.8559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 2, 8.13, 40, 8.7801, 0.8130, 48.8358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 3, 0.70, 40, 0.6658, 0.0994, 4.6933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 4, 24.59, 40, 9.5114, 10.3569, 47.9231, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 5, 44.52, 40, 7.1320, 30.9140, 58.9997, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 6, 0.82, 40, 0.5595, 0.2068, 3.2137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'FT', 7, 12.90, 40, 4.6269, 6.0488, 25.4087, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'IM', NULL, 3.54, 42, 0.1553, 3.2239, 3.8513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'RT', NULL, 70.97, 50, 18.0421, 29.6111, 93.4247, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 1, 5.82, 48, 4.0913, 1.3576, 21.7162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 2, 11.80, 48, 5.1002, 4.7528, 26.3915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 3, 5.98, 48, 4.0548, 1.4679, 21.3463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 4, 18.24, 48, 11.9163, 4.2782, 52.6805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 5, 25.26, 48, 8.9730, 11.4953, 46.7867, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 6, 18.16, 48, 8.0425, 6.9492, 39.7240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'FT', 7, 14.75, 48, 9.3850, 3.7128, 43.7118, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'IM', NULL, 3.43, 47, 0.4349, 2.5537, 4.3046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'RT', NULL, 97.07, 53, 2.0102, 88.9208, 99.2720, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 1, 0.17, 36, 0.1849, 0.0195, 1.5067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 4, 9.94, 36, 7.1452, 2.1357, 35.8135, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 5, 40.42, 36, 10.5967, 21.7354, 62.3725, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 6, 0.80, 36, 0.7003, 0.1356, 4.6021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'FT', 7, 48.66, 36, 12.6589, 25.3100, 72.6163, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'IM', NULL, 4.19, 38, 0.1900, 3.8050, 4.5751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'RT', NULL, 62.52, 53, 10.2040, 41.0448, 79.9880, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 2, 8.88, 36, 7.9973, 1.2944, 42.0170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 3, 0.17, 36, 0.1804, 0.0181, 1.4984, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 4, 8.88, 36, 8.7997, 1.0603, 46.9879, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 5, 47.70, 36, 13.7338, 22.9725, 73.6018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 6, 9.65, 36, 8.0394, 1.6173, 40.9765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'FT', 7, 24.72, 36, 7.6845, 12.4377, 43.1640, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'IM', NULL, 3.88, 36, 0.2134, 3.4460, 4.3124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'RT', NULL, 64.96, 53, 12.9587, 37.1641, 85.3158, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 1, 0.88, 17, 0.7948, 0.1281, 5.7779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 4, 0.36, 17, 0.4101, 0.0316, 3.9397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 5, 41.78, 17, 19.5000, 11.5950, 79.6991, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 6, 56.63, 17, 19.7538, 19.1793, 87.7780, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'FT', 7, 0.36, 17, 0.4101, 0.0316, 3.9397, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'IM', NULL, 3.57, 18, 0.0898, 3.3823, 3.7613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'RT', NULL, 31.11, 51, 9.5451, 15.5824, 52.4862, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 1, 83.56, 13, 15.3367, 30.8649, 98.3002, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 2, 2.72, 13, 3.4583, 0.1611, 32.5833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 4, 1.55, 13, 1.9887, 0.0922, 21.1982, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 5, 2.43, 13, 2.6317, 0.2220, 21.8315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 6, 8.06, 13, 9.9214, 0.4728, 61.8240, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'FT', 7, 1.68, 13, 1.8033, 0.1582, 15.5648, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'IM', NULL, 2.68, 14, 0.1835, 2.2829, 3.0756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'RT', NULL, 13.94, 53, 7.5178, 4.4053, 36.2902, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 1, 76.86, 15, 4.8417, 64.9437, 85.6232, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 2, 19.55, 15, 5.5982, 10.1765, 34.2735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 3, 0.72, 15, 0.7595, 0.0753, 6.5802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 4, 1.73, 15, 1.9371, 0.1512, 16.9104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 5, 0.77, 15, 0.7930, 0.0845, 6.6830, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'FT', 7, 0.37, 15, 0.4638, 0.0238, 5.3391, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'IM', NULL, 1.55, 17, 0.1243, 1.2842, 1.8113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'RT', NULL, 31.32, 52, 15.7542, 9.4866, 66.4880, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 4, 0.59, 50, 0.6303, 0.0688, 4.8831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 5, 44.72, 50, 6.4878, 32.3094, 57.8157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 6, 19.38, 50, 7.2611, 8.6324, 37.9525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'FT', 7, 35.31, 50, 2.0823, 31.2494, 39.6014, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'IM', NULL, 4.61, 52, 0.0768, 4.4531, 4.7616, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'RT', NULL, 98.86, 54, 1.1808, 91.3748, 99.8595, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 4, 7.78, 46, 5.8414, 1.6109, 30.3040, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 5, 51.99, 46, 8.2694, 35.7196, 67.8525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 6, 10.46, 46, 4.3347, 4.3965, 22.8823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'FT', 7, 29.77, 46, 5.7847, 19.5342, 42.5289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'IM', NULL, 4.58, 47, 0.0997, 4.3787, 4.7801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'RT', NULL, 92.60, 54, 4.0910, 79.0729, 97.6448, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 4, 5.67, 52, 3.6663, 1.4938, 19.2268, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 5, 47.78, 52, 9.5677, 29.7628, 66.3971, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 6, 8.59, 52, 3.2851, 3.8958, 17.8727, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'FT', 7, 37.96, 52, 10.4493, 20.0724, 59.8610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'IM', NULL, 4.56, 53, 0.0850, 4.3895, 4.7307, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'RT', NULL, 99.43, 54, 0.6398, 94.8015, 99.9395, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 5, 42.15, 49, 7.4828, 28.2156, 57.4508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 6, 33.68, 49, 9.3895, 17.9091, 54.1842, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'FT', 7, 24.17, 49, 9.1453, 10.4636, 46.5020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'IM', NULL, 4.54, 50, 0.0882, 4.3628, 4.7174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'RT', NULL, 91.00, 54, 6.5250, 67.1654, 98.0382, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 3, 1.76, 48, 1.3733, 0.3597, 8.1405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 4, 2.66, 48, 2.0822, 0.5388, 12.1104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 5, 53.28, 48, 11.9053, 30.3519, 74.9086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 6, 13.73, 48, 2.5525, 9.3499, 19.7104, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'FT', 7, 28.57, 48, 11.7969, 11.1132, 56.1332, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'IM', NULL, 4.47, 49, 0.0518, 4.3644, 4.5728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'RT', NULL, 90.43, 54, 4.9367, 75.0590, 96.7371, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 2, 0.71, 40, 0.7484, 0.0850, 5.7322, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 4, 1.01, 40, 1.1046, 0.1074, 8.7498, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 5, 53.01, 40, 10.5521, 32.3848, 72.6626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 6, 15.01, 40, 1.9057, 11.5489, 19.2851, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'FT', 7, 30.26, 40, 9.8370, 14.4536, 52.6913, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'IM', NULL, 4.46, 40, 0.0854, 4.2889, 4.6342, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'RT', NULL, 80.31, 54, 7.2658, 61.8716, 91.1096, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 2, 5.10, 43, 4.0730, 0.9735, 22.7019, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 4, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 5, 51.60, 43, 5.5895, 40.4308, 62.6161, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 6, 13.47, 43, 5.8696, 5.3335, 30.0746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'FT', 7, 29.83, 43, 4.6393, 21.3698, 39.9349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'IM', NULL, 4.46, 45, 0.1017, 4.2529, 4.6629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'RT', NULL, 87.07, 54, 2.3342, 81.6238, 91.0730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 2, 2.17, 46, 2.1319, 0.2929, 14.3536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 3, 1.88, 46, 1.4495, 0.3937, 8.5243, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 4, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 5, 48.66, 46, 14.8006, 22.3228, 75.7600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 6, 14.86, 46, 2.2233, 10.9181, 19.9178, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'FT', 7, 32.42, 46, 13.8775, 11.8156, 63.2115, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'IM', NULL, 4.41, 46, 0.0857, 4.2404, 4.5858, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'RT', NULL, 83.85, 54, 6.8075, 65.4499, 93.4360, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 2, 1.31, 46, 1.3376, 0.1655, 9.6272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 4, 5.60, 46, 3.6132, 1.4767, 19.0274, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 5, 50.12, 46, 10.7559, 29.6955, 70.5006, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 6, 17.11, 46, 3.8894, 10.6181, 26.3942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'FT', 7, 25.86, 46, 12.2682, 8.7702, 55.8613, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'IM', NULL, 4.41, 46, 0.0878, 4.2335, 4.5871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'RT', NULL, 87.73, 54, 6.2802, 68.9317, 95.8412, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 1, 0.91, 47, 0.9749, 0.1044, 7.4800, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 4, 4.25, 47, 3.6104, 0.7407, 20.9220, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 5, 44.51, 47, 7.4858, 30.3561, 59.6221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 6, 14.29, 47, 2.4407, 10.0419, 19.9355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'FT', 7, 36.03, 47, 10.9274, 17.8241, 59.3947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'IM', NULL, 4.41, 48, 0.0939, 4.2182, 4.5960, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'RT', NULL, 89.08, 53, 6.4102, 68.4948, 96.8352, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 3, 3.65, 43, 2.7503, 0.7782, 15.5035, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 4, 4.26, 43, 3.2920, 0.8664, 18.4864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 5, 46.26, 43, 12.0408, 24.4675, 69.5857, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 6, 15.55, 43, 2.7935, 10.7045, 22.0503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'FT', 7, 30.27, 43, 11.9575, 12.1555, 57.6587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'IM', NULL, 4.40, 44, 0.0843, 4.2268, 4.5669, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'RT', NULL, 82.32, 54, 9.5554, 55.5115, 94.5597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 3, 7.82, 43, 4.3732, 2.4321, 22.3962, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 4, 6.08, 43, 2.7662, 2.3801, 14.6819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 5, 41.27, 43, 12.5615, 19.8058, 66.6685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 6, 15.68, 43, 3.0537, 10.4525, 22.8657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'FT', 7, 29.14, 43, 16.0419, 7.8965, 66.3569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'IM', NULL, 4.35, 44, 0.0667, 4.2203, 4.4894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'RT', NULL, 88.99, 54, 3.6851, 79.1699, 94.4987, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 4, 0.57, 53, 0.5972, 0.0702, 4.5113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 5, 76.15, 53, 3.1325, 69.3175, 81.8659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 6, 6.12, 53, 3.3915, 1.9532, 17.5677, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'FT', 7, 17.16, 53, 4.8907, 9.4052, 29.2326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'IM', NULL, 4.26, 54, 0.1260, 4.0045, 4.5099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 23983, 'RT', NULL, 100.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 1, 1.23, 46, 1.2426, 0.1589, 8.8940, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 3, 5.96, 46, 4.0261, 1.4694, 21.2177, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 4, 0.69, 46, 0.7168, 0.0862, 5.3672, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 5, 39.04, 46, 5.9531, 27.8979, 51.4524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 6, 34.71, 46, 8.5634, 19.8910, 53.2233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'FT', 7, 18.37, 46, 8.7058, 6.5330, 42.0152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'IM', NULL, 4.22, 47, 0.2387, 3.7431, 4.7041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'RT', NULL, 85.93, 53, 9.7981, 54.5691, 96.8807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 2, 2.95, 47, 1.8418, 0.8279, 9.9864, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 3, 2.06, 47, 1.7064, 0.3816, 10.3486, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 4, 5.23, 47, 2.4256, 2.0188, 12.8760, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 5, 50.34, 47, 3.4623, 43.4077, 57.2568, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 6, 14.72, 47, 2.3632, 10.5663, 20.1351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'FT', 7, 24.70, 47, 3.1766, 18.8704, 31.6289, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'IM', NULL, 4.22, 48, 0.1474, 3.9209, 4.5140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'RT', NULL, 89.18, 53, 2.5106, 83.0199, 93.2835, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 4, 7.73, 48, 4.2850, 2.4401, 21.9086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 5, 46.89, 48, 11.4018, 26.0038, 68.9196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 6, 24.57, 48, 5.9831, 14.5428, 38.4117, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'FT', 7, 20.81, 48, 4.4200, 13.2863, 31.0715, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'IM', NULL, 4.19, 49, 0.1032, 3.9827, 4.3976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'RT', NULL, 90.21, 54, 6.5212, 67.6914, 97.5944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 2, 1.79, 47, 1.4072, 0.3615, 8.3710, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 4, 12.82, 47, 6.3539, 4.4703, 31.5901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 5, 62.85, 47, 10.4945, 40.6396, 80.6995, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 6, 14.61, 47, 6.3680, 5.7704, 32.3427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'FT', 7, 7.93, 47, 3.3409, 3.3185, 17.7892, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'IM', NULL, 4.09, 48, 0.1630, 3.7598, 4.4155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'RT', NULL, 96.36, 54, 1.9717, 89.5534, 98.7943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 1, 2.32, 37, 1.7874, 0.4798, 10.5120, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 2, 15.37, 37, 4.9723, 7.7229, 28.2833, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 3, 18.13, 37, 6.8892, 7.9559, 36.2133, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 4, 16.05, 37, 9.5306, 4.3587, 44.5228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 5, 36.36, 37, 7.5610, 22.7461, 52.5668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 6, 10.67, 37, 3.5393, 5.3242, 20.2319, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'FT', 7, 1.09, 37, 1.1373, 0.1288, 8.5765, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'IM', NULL, 3.90, 39, 0.1621, 3.5669, 4.2233, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'RT', NULL, 81.11, 53, 6.0178, 66.1324, 90.4285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 2, 4.86, 34, 3.6753, 1.0060, 20.4629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 4, 6.23, 34, 4.6845, 1.2806, 25.3570, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 5, 38.44, 34, 11.0395, 19.4684, 61.7356, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 6, 15.58, 34, 9.2797, 4.2081, 43.6743, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'FT', 7, 34.89, 34, 6.7328, 22.6696, 49.4742, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'IM', NULL, 4.28, 35, 0.1234, 4.0244, 4.5260, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'RT', NULL, 61.99, 54, 12.6069, 35.8019, 82.6697, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 2, 2.20, 34, 2.2555, 0.2645, 15.9774, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 3, 5.30, 34, 2.8687, 1.7160, 15.1853, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 4, 3.04, 34, 2.4077, 0.5937, 14.1679, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 5, 41.44, 34, 10.1210, 23.2508, 62.3119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 6, 36.63, 34, 7.9515, 22.3578, 53.7154, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'FT', 7, 11.39, 34, 9.9772, 1.6908, 48.9942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'IM', NULL, 4.03, 36, 0.0993, 3.8252, 4.2283, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'RT', NULL, 55.55, 53, 17.5333, 23.1145, 83.8614, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 3, 2.57, 45, 2.0971, 0.4841, 12.4914, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 4, 3.21, 45, 3.0155, 0.4678, 18.9873, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 5, 61.23, 45, 12.2764, 35.7722, 81.7453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 6, 14.51, 45, 8.6723, 3.9817, 40.9851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'FT', 7, 18.48, 45, 7.2981, 7.8696, 37.5720, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'IM', NULL, 4.43, 46, 0.1755, 4.0801, 4.7869, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'RT', NULL, 86.67, 53, 5.4520, 71.6095, 94.3709, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 3, 7.48, 37, 6.0634, 1.3512, 32.3314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 4, 2.14, 37, 2.1625, 0.2689, 15.0732, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 5, 11.12, 37, 6.2111, 3.3804, 30.9168, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 6, 24.49, 37, 9.6887, 10.0777, 48.4146, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'FT', 7, 54.76, 37, 12.6773, 30.0123, 77.3641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'IM', NULL, 4.34, 40, 0.1982, 3.9343, 4.7360, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'RT', NULL, 81.72, 53, 11.6740, 48.2345, 95.5435, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 1, 0.21, 43, 0.2166, 0.0266, 1.6569, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 3, 1.13, 43, 0.8641, 0.2371, 5.1726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 4, 12.64, 43, 7.7578, 3.3857, 37.3938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 5, 39.82, 43, 9.8438, 22.4065, 60.2499, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 6, 7.90, 43, 7.3498, 1.1026, 39.7243, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'FT', 7, 38.31, 43, 10.1737, 20.6686, 59.6864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'IM', NULL, 4.33, 46, 0.1200, 4.0848, 4.5682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'RT', NULL, 87.61, 52, 6.9385, 66.2118, 96.2296, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 2, 2.54, 41, 2.1557, 0.4451, 13.1641, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 4, 2.58, 41, 1.6007, 0.7237, 8.7556, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 5, 40.99, 41, 10.3976, 22.5657, 62.3522, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 6, 38.61, 41, 11.1283, 19.5794, 61.8938, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'FT', 7, 15.29, 41, 8.2218, 4.7627, 39.4334, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'IM', NULL, 4.30, 44, 0.1685, 3.9642, 4.6439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'RT', NULL, 82.46, 54, 8.7019, 58.4452, 94.0171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 2, 0.45, 41, 0.4622, 0.0567, 3.4978, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 3, 2.55, 41, 2.3156, 0.3944, 14.6981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 4, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 5, 50.84, 41, 13.6396, 25.5533, 75.7062, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 6, 25.75, 41, 13.5716, 7.6331, 59.2833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'FT', 7, 20.41, 41, 9.3976, 7.3758, 45.2224, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'IM', NULL, 4.28, 43, 0.1706, 3.9363, 4.6250, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'RT', NULL, 75.96, 53, 8.8360, 54.4754, 89.2966, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 3, 7.58, 38, 6.7731, 1.1435, 36.7751, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 4, 6.15, 38, 6.6040, 0.6424, 39.9469, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 5, 32.21, 38, 9.8312, 16.0215, 54.1911, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 6, 16.87, 38, 9.6233, 4.8114, 44.9059, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'FT', 7, 37.19, 38, 8.8577, 21.5412, 56.0726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'IM', NULL, 4.27, 40, 0.1005, 4.0713, 4.4779, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'RT', NULL, 86.83, 53, 8.7545, 58.6561, 96.8417, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 1, 5.51, 38, 4.4724, 1.0129, 24.9467, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 3, 4.35, 38, 3.8607, 0.6904, 22.9531, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 4, 2.82, 38, 2.5599, 0.4349, 16.1526, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 5, 11.15, 38, 6.7926, 3.0349, 33.4865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 6, 24.42, 38, 14.6535, 6.0725, 61.7479, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'FT', 7, 51.75, 38, 17.2197, 20.9590, 81.2638, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'IM', NULL, 4.24, 39, 0.2791, 3.6795, 4.8094, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'RT', NULL, 69.25, 53, 7.3766, 52.9144, 81.8611, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 1, 1.29, 38, 1.0275, 0.2534, 6.2858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 2, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 3, 0.50, 38, 0.5123, 0.0619, 3.8993, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 4, 2.56, 38, 2.5342, 0.3332, 17.0826, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 5, 29.22, 38, 10.3577, 13.0200, 53.2485, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 6, 11.97, 38, 8.8960, 2.4007, 42.9285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'FT', 7, 54.46, 38, 12.2887, 30.4667, 76.5439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'IM', NULL, 4.22, 38, 0.1978, 3.8197, 4.6214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'RT', NULL, 69.12, 53, 8.5117, 50.1379, 83.2847, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 2, 0.49, 36, 0.5055, 0.0595, 3.8930, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 3, 3.77, 36, 3.7636, 0.4730, 24.3698, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 5, 49.33, 36, 14.0884, 23.6680, 75.3527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 6, 28.66, 36, 13.4773, 9.5313, 60.4953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'FT', 7, 17.76, 36, 11.2181, 4.3426, 50.6635, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'IM', NULL, 4.21, 39, 0.1685, 3.8649, 4.5471, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'RT', NULL, 70.69, 53, 9.2532, 49.6068, 85.5285, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 3, 2.38, 35, 1.8024, 0.5038, 10.5421, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 4, 2.43, 35, 2.4058, 0.3141, 16.3988, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 5, 26.94, 35, 10.3056, 11.2835, 51.6563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 6, 37.64, 35, 15.6595, 13.4622, 70.0762, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'FT', 7, 30.62, 35, 10.7918, 13.5800, 55.3365, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'IM', NULL, 4.17, 38, 0.2160, 3.7321, 4.6076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'RT', NULL, 72.78, 53, 7.9587, 54.4228, 85.6890, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 1, 5.18, 41, 4.3543, 0.9033, 24.6810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 2, 22.24, 41, 9.9676, 8.1916, 47.8302, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 3, 40.10, 41, 13.0692, 18.2261, 66.7807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 4, 4.21, 41, 3.0915, 0.9234, 17.1492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 5, 13.94, 41, 7.0659, 4.6939, 34.7530, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 6, 5.19, 41, 3.4352, 1.3156, 18.3324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'FT', 7, 9.15, 41, 8.3088, 1.3172, 43.1649, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'IM', NULL, 3.88, 41, 0.1720, 3.5373, 4.2324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'RT', NULL, 70.26, 54, 9.5871, 48.4843, 85.5672, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 1, 1.30, 27, 1.3502, 0.1529, 10.2428, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 2, 0.39, 27, 0.4002, 0.0456, 3.1874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 3, 6.22, 27, 4.4572, 1.3600, 24.1862, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 4, 8.97, 27, 6.2735, 1.9890, 32.3458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 5, 54.87, 27, 14.9540, 26.0031, 80.7964, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 6, 14.36, 27, 9.9520, 3.0805, 46.9459, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'FT', 7, 13.89, 27, 12.1529, 1.9584, 56.5657, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'IM', NULL, 3.99, 29, 0.2121, 3.5575, 4.4264, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'RT', NULL, 42.16, 54, 7.1193, 28.8650, 56.6904, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 2, 0.87, 36, 0.8901, 0.1094, 6.6289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 3, 9.49, 36, 9.0001, 1.2328, 46.8102, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 4, 5.27, 36, 4.1087, 1.0340, 22.8306, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 5, 22.09, 36, 12.3661, 6.1837, 54.9395, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 6, 32.70, 36, 15.4638, 10.4491, 66.9232, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'FT', 7, 29.59, 36, 13.2431, 10.3619, 60.4301, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'IM', NULL, 3.99, 40, 0.1964, 3.5904, 4.3850, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'RT', NULL, 66.47, 54, 7.3894, 50.4847, 79.4040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 2, 8.62, 30, 7.5167, 1.3211, 39.9137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 3, 0.59, 30, 0.6046, 0.0727, 4.6442, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 4, 2.15, 30, 1.8525, 0.3635, 11.7278, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 5, 20.35, 30, 11.7556, 5.4761, 52.9646, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 6, 44.06, 30, 17.8204, 15.2180, 77.5550, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'FT', 7, 24.23, 30, 12.5903, 7.2944, 56.5258, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'IM', NULL, 3.89, 32, 0.3761, 3.1189, 4.6529, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'RT', NULL, 59.57, 53, 7.2971, 44.5146, 73.0208, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 1, 6.92, 32, 5.1824, 1.4186, 27.7300, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 3, 7.20, 32, 4.9870, 1.6675, 26.2246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 4, 0.91, 32, 0.7022, 0.1857, 4.3098, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 5, 24.74, 32, 13.8089, 6.7538, 59.8703, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 6, 49.18, 32, 17.3653, 19.0010, 79.9659, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'FT', 7, 11.05, 32, 9.9554, 1.5515, 49.4965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'IM', NULL, 3.80, 34, 0.2715, 3.2515, 4.3563, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'RT', NULL, 58.87, 53, 9.2153, 40.0110, 75.4440, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 1, 13.20, 23, 7.2511, 3.9308, 36.1024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 4, 19.24, 23, 12.8405, 4.1161, 56.9380, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 5, 31.67, 23, 13.8656, 10.9322, 63.6420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 6, 7.66, 23, 6.6966, 1.1515, 37.1425, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'FT', 7, 28.23, 23, 17.0108, 6.4503, 69.1710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'IM', NULL, 3.70, 28, 0.3737, 2.9349, 4.4683, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'RT', NULL, 46.76, 54, 10.2040, 27.8500, 66.6484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 1, 10.35, 22, 8.5516, 1.6721, 43.9653, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 2, 1.93, 22, 1.9930, 0.2197, 14.9534, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 3, 5.71, 22, 5.6890, 0.6694, 35.2677, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 4, 26.17, 22, 13.1449, 7.9314, 59.3325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 5, 39.09, 22, 16.2748, 13.4113, 72.6699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 6, 16.17, 22, 8.0715, 5.2945, 39.9548, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'FT', 7, 0.57, 22, 0.6009, 0.0635, 4.9336, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'IM', NULL, 3.63, 26, 0.4250, 2.7536, 4.5040, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'RT', NULL, 34.99, 53, 9.0086, 19.5604, 54.3721, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 1, 10.91, 31, 6.2602, 3.1817, 31.3329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 2, 0.82, 31, 0.8358, 0.1009, 6.3261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 4, 3.49, 31, 1.8898, 1.1344, 10.2125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 5, 49.23, 31, 13.5594, 24.2516, 74.5918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 6, 33.82, 31, 12.3732, 14.1799, 61.2452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'FT', 7, 1.74, 31, 1.4793, 0.3021, 9.3880, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'IM', NULL, 3.31, 31, 0.1517, 2.9980, 3.6178, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'RT', NULL, 44.25, 54, 9.2413, 27.2420, 62.7229, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 2, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 3, 1.43, 93, 1.4102, 0.1993, 9.5574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 4, 10.59, 93, 4.6058, 4.3107, 23.7342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 5, 31.31, 93, 8.8334, 16.7805, 50.7534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 6, 9.90, 93, 3.7002, 4.5964, 20.0267, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'FT', 7, 46.77, 93, 7.8101, 32.0308, 62.0992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'IM', NULL, 4.45, 94, 0.1240, 4.2057, 4.6980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'RT', NULL, 79.94, 120, 4.1044, 70.5958, 86.8699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 2, 1.71, 90, 1.0756, 0.4840, 5.8437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 3, 0.33, 90, 0.3393, 0.0427, 2.5048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 4, 3.64, 90, 2.5359, 0.8882, 13.7139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 5, 31.27, 90, 9.0394, 16.4747, 51.2035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 6, 25.38, 90, 6.4976, 14.6802, 40.2126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'FT', 7, 37.67, 90, 7.3161, 24.5538, 52.8884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'IM', NULL, 4.42, 90, 0.1201, 4.1814, 4.6587, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'RT', NULL, 80.07, 119, 6.2911, 64.7972, 89.7686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 2, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 3, 0.33, 92, 0.2409, 0.0755, 1.4042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 4, 4.04, 92, 2.8495, 0.9656, 15.3522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 5, 33.13, 92, 8.6531, 18.5741, 51.8413, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 6, 12.22, 92, 5.2238, 5.0222, 26.8054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'FT', 7, 50.29, 92, 7.0831, 36.5560, 63.9756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'IM', NULL, 4.42, 97, 0.1295, 4.1628, 4.6767, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'RT', NULL, 85.90, 120, 4.1552, 75.5396, 92.3157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 1, 0.00, 110, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 2, 0.60, 110, 0.5947, 0.0834, 4.1764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 3, 0.28, 110, 0.2065, 0.0642, 1.2033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 4, 5.07, 110, 2.9555, 1.5587, 15.2802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 5, 20.32, 110, 5.5540, 11.4416, 33.4793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 6, 14.37, 110, 5.1862, 6.7874, 27.8994, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'FT', 7, 59.36, 110, 7.1067, 44.8897, 72.3640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'IM', NULL, 4.39, 112, 0.1017, 4.1871, 4.5900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'RT', NULL, 94.53, 120, 3.1340, 83.8823, 98.2886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 1, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 2, 0.00, 100, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 3, 2.34, 100, 1.7544, 0.5219, 9.8954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 4, 9.01, 100, 3.8193, 3.7766, 19.9702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 5, 30.88, 100, 9.9867, 15.0031, 53.0597, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 6, 29.05, 100, 6.5399, 17.9091, 43.4543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'FT', 7, 28.72, 100, 5.3132, 19.4069, 40.2780, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'IM', NULL, 4.31, 98, 0.1246, 4.0612, 4.5557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'RT', NULL, 91.96, 119, 3.1494, 83.1071, 96.3719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 1, 0.25, 97, 0.2564, 0.0339, 1.8673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 3, 4.99, 97, 3.5756, 1.1614, 19.0087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 4, 7.10, 97, 3.2749, 2.7711, 16.9957, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 5, 21.15, 97, 5.7858, 11.8709, 34.8125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 6, 15.34, 97, 5.7337, 7.0119, 30.3245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'FT', 7, 51.17, 97, 7.9041, 35.8714, 66.2600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'IM', NULL, 4.30, 93, 0.1152, 4.0690, 4.5265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'RT', NULL, 86.75, 118, 3.9934, 76.6940, 92.8737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 1, 3.42, 104, 2.4791, 0.7945, 13.5578, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 2, 2.36, 104, 2.3264, 0.3248, 15.1892, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 3, 0.14, 104, 0.1441, 0.0184, 1.0664, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 4, 6.00, 104, 2.7232, 2.3912, 14.2591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 5, 33.15, 104, 9.1844, 17.8980, 53.0111, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 6, 15.48, 104, 5.4980, 7.3692, 29.6471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'FT', 7, 39.45, 104, 8.2399, 24.7396, 56.3583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'IM', NULL, 4.21, 103, 0.1560, 3.9049, 4.5239, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'RT', NULL, 90.50, 120, 3.6444, 80.4483, 95.6585, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 2, 0.41, 85, 0.4196, 0.0543, 3.0616, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 3, 2.32, 85, 1.3569, 0.7145, 7.2481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 4, 9.60, 85, 4.1946, 3.9018, 21.7320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 5, 27.75, 85, 6.7878, 16.3769, 42.9522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 6, 28.18, 85, 5.9628, 17.9272, 41.3485, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'FT', 7, 31.74, 85, 6.1835, 20.8655, 45.0655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'IM', NULL, 4.21, 89, 0.1251, 3.9649, 4.4623, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'RT', NULL, 80.72, 116, 4.7243, 69.6504, 88.4261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 1, 2.95, 91, 2.7822, 0.4400, 17.3153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 3, 4.04, 91, 2.3835, 1.2285, 12.4949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 4, 4.01, 91, 3.0226, 0.8713, 16.5808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 5, 31.26, 91, 8.7010, 16.9020, 50.4092, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 6, 25.43, 91, 5.4492, 16.1558, 37.6385, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'FT', 7, 32.30, 91, 7.3607, 19.6467, 48.2223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'IM', NULL, 4.20, 96, 0.1234, 3.9514, 4.4415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'RT', NULL, 77.32, 120, 6.0393, 63.2834, 87.0802, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 1, 0.25, 105, 0.2490, 0.0331, 1.8094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 2, 0.33, 105, 0.3389, 0.0437, 2.4748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 3, 2.42, 105, 2.3242, 0.3530, 14.8442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 4, 8.08, 105, 5.1627, 2.1698, 25.8614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 5, 16.52, 105, 5.5128, 8.2246, 30.4245, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 6, 21.37, 105, 6.7299, 10.9404, 37.5549, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'FT', 7, 51.02, 105, 6.4719, 38.3921, 63.5112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'IM', NULL, 4.20, 106, 0.1514, 3.8955, 4.4960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'RT', NULL, 89.49, 120, 3.8635, 79.0591, 95.0521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 2, 2.81, 93, 2.6424, 0.4205, 16.5038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 3, 1.52, 93, 1.3636, 0.2509, 8.6231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 4, 5.60, 93, 3.6856, 1.4667, 19.1495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 5, 30.71, 93, 7.7886, 17.6415, 47.8301, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 6, 21.77, 93, 5.8864, 12.2828, 35.5993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'FT', 7, 37.60, 93, 8.2464, 23.0625, 54.7700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'IM', NULL, 4.15, 96, 0.1249, 3.9058, 4.4015, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'RT', NULL, 85.94, 119, 4.8409, 73.4382, 93.1100, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 1, 0.14, 99, 0.1472, 0.0190, 1.0855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 2, 7.26, 99, 4.9114, 1.8075, 24.9772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 3, 3.42, 99, 2.4308, 0.8166, 13.2327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 4, 10.63, 99, 5.5689, 3.5855, 27.5721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 5, 21.70, 99, 5.6397, 12.5428, 34.8738, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 6, 16.93, 99, 5.2644, 8.8410, 29.9917, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'FT', 7, 39.91, 99, 5.5991, 29.4719, 51.3515, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'IM', NULL, 4.15, 100, 0.1540, 3.8401, 4.4511, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'RT', NULL, 90.14, 120, 4.1337, 78.4486, 95.8284, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 1, 3.39, 78, 2.9496, 0.5816, 17.4079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 2, 6.15, 78, 5.6392, 0.9258, 31.4504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 3, 0.88, 78, 0.8907, 0.1161, 6.3520, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 4, 11.95, 78, 5.6620, 4.4393, 28.3795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 5, 30.96, 78, 9.4110, 15.7284, 51.8689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 6, 22.61, 78, 9.0739, 9.4231, 45.0699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'FT', 7, 24.06, 78, 5.9243, 14.2483, 37.6689, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'IM', NULL, 4.04, 79, 0.1788, 3.6806, 4.3924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'RT', NULL, 75.83, 117, 6.6744, 60.3958, 86.5806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 2, 0.75, 101, 0.7578, 0.0986, 5.4157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 3, 0.33, 101, 0.3314, 0.0429, 2.4208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 4, 3.34, 101, 2.3807, 0.7910, 12.9919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 5, 32.41, 101, 6.9095, 20.4138, 47.2747, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 6, 16.28, 101, 3.9988, 9.8027, 25.8202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'FT', 7, 46.90, 101, 6.4229, 34.6170, 59.5669, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'IM', NULL, 4.03, 101, 0.1308, 3.7742, 4.2933, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'RT', NULL, 93.15, 119, 3.0085, 84.2400, 97.1883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 1, 7.00, 79, 4.1838, 2.0541, 21.2938, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 2, 6.31, 79, 3.1706, 2.2615, 16.3806, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 3, 13.90, 79, 6.4177, 5.2583, 31.9502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 4, 15.94, 79, 4.9226, 8.3617, 28.2655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 5, 27.25, 79, 7.4155, 15.1038, 44.0978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 6, 19.21, 79, 6.0618, 9.8526, 34.1028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'FT', 7, 10.38, 79, 3.6593, 5.0294, 20.2225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'IM', NULL, 3.91, 81, 0.2276, 3.4571, 4.3630, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'RT', NULL, 71.39, 119, 5.4769, 59.4726, 80.9329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 1, 11.10, 86, 6.4255, 3.3093, 31.3050, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 2, 2.53, 86, 2.2302, 0.4301, 13.5352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 3, 22.15, 86, 6.7631, 11.5374, 38.2906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 4, 14.77, 86, 5.3255, 6.9553, 28.6685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 5, 42.53, 86, 8.2407, 27.4571, 59.1261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 6, 0.53, 86, 0.5384, 0.0695, 3.9090, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'FT', 7, 6.39, 86, 3.4113, 2.1477, 17.5012, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'IM', NULL, 3.77, 88, 0.2051, 3.3630, 4.1784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'RT', NULL, 75.44, 119, 5.9359, 61.9580, 85.2784, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 1, 4.07, 23, 3.8213, 0.5559, 24.3959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 2, 11.31, 23, 8.7925, 2.0272, 43.9921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 3, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 4, 7.77, 23, 5.5436, 1.6660, 29.5298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 5, 21.22, 23, 12.4446, 5.4369, 55.7764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 6, 24.78, 23, 13.1874, 7.0607, 58.8293, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'FT', 7, 30.85, 23, 12.0765, 12.1194, 59.0705, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'IM', NULL, 4.28, 21, 0.2040, 3.8505, 4.7016, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'RT', NULL, 17.35, 118, 4.8964, 9.6452, 29.2184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 2, 3.74, 65, 3.7334, 0.4867, 23.5756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 3, 1.23, 65, 0.6755, 0.4113, 3.6432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 4, 8.09, 65, 4.2316, 2.7429, 21.5294, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 5, 36.00, 65, 10.3806, 18.6107, 58.0461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 6, 20.70, 65, 7.6888, 9.2895, 39.9546, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'FT', 7, 30.24, 65, 7.1732, 18.0190, 46.0948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'IM', NULL, 4.24, 63, 0.1617, 3.9160, 4.5623, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'RT', NULL, 62.47, 118, 6.5593, 48.8911, 74.3426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 1, 11.49, 22, 10.7857, 1.4119, 54.0811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 4, 22.86, 22, 13.1988, 5.8816, 58.4268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 5, 33.89, 22, 11.5415, 14.9405, 59.9453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 6, 3.22, 22, 2.4988, 0.6235, 14.9901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'FT', 7, 28.53, 22, 11.3666, 11.1309, 55.9964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'IM', NULL, 4.13, 25, 0.2312, 3.6554, 4.6095, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'RT', NULL, 22.26, 120, 4.3159, 14.8742, 31.9345, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 2, 3.30, 72, 2.1183, 0.8972, 11.3673, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 3, 10.06, 72, 5.0638, 3.5320, 25.4512, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 4, 10.71, 72, 5.0988, 3.9809, 25.7789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 5, 25.43, 72, 6.7312, 14.3890, 40.9041, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 6, 28.91, 72, 8.3003, 15.3819, 47.6410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'FT', 7, 21.59, 72, 6.9291, 10.8528, 38.3770, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'IM', NULL, 4.02, 77, 0.1915, 3.6378, 4.4006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'RT', NULL, 64.65, 120, 6.6544, 50.6749, 76.4954, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 1, 4.84, 67, 4.4990, 0.7175, 26.3461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 2, 5.04, 67, 2.2915, 1.9990, 12.1305, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 3, 27.86, 67, 7.7377, 15.1860, 45.4438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 4, 15.80, 67, 5.8550, 7.2324, 31.1225, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 5, 34.96, 67, 10.0203, 18.2314, 56.4392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 6, 5.24, 67, 4.4853, 0.9044, 25.1246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'FT', 7, 6.26, 67, 4.4019, 1.4702, 22.9962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'IM', NULL, 3.98, 66, 0.1550, 3.6685, 4.2877, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'RT', NULL, 48.86, 117, 6.2683, 36.7624, 61.0951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 2, 0.32, 46, 0.3251, 0.0396, 2.4716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 3, 0.85, 46, 0.6346, 0.1875, 3.7605, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 4, 26.59, 46, 9.7841, 11.6577, 49.8490, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 5, 34.90, 46, 12.0249, 15.5866, 60.8883, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 6, 23.00, 46, 10.1161, 8.6341, 48.5521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'FT', 7, 14.35, 46, 5.6973, 6.1787, 29.8820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'IM', NULL, 3.97, 50, 0.2502, 3.4652, 4.4709, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'RT', NULL, 48.42, 118, 5.7803, 37.2508, 59.7546, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 1, 2.36, 63, 1.6582, 0.5730, 9.2380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 2, 2.31, 63, 2.2392, 0.3244, 14.6640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 3, 10.94, 63, 6.1073, 3.3866, 30.0717, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 4, 6.60, 63, 3.1897, 2.4488, 16.5825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 5, 44.00, 63, 10.0712, 25.7683, 64.0150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 6, 12.55, 63, 6.6788, 4.0754, 32.6311, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'FT', 7, 21.24, 63, 8.2161, 9.1784, 41.8564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'IM', NULL, 3.86, 63, 0.2338, 3.3884, 4.3231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'RT', NULL, 49.43, 118, 7.6331, 34.8084, 64.1537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 1, 14.22, 35, 8.1620, 4.0791, 39.2384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 2, 0.42, 35, 0.4440, 0.0501, 3.4857, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 3, 20.14, 35, 13.7544, 4.2472, 58.9125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 4, 21.90, 35, 7.6674, 10.1338, 41.0847, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 5, 30.70, 35, 9.0726, 15.7021, 51.3142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 6, 8.93, 35, 7.1651, 1.6095, 37.0128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'FT', 7, 3.69, 35, 2.7860, 0.7711, 15.8643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'IM', NULL, 3.85, 38, 0.2333, 3.3788, 4.3243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'RT', NULL, 33.51, 118, 7.2688, 20.8944, 49.0223, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 1, 4.57, 30, 3.0463, 1.1371, 16.6508, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 2, 0.55, 30, 0.5760, 0.0659, 4.5064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 4, 11.31, 30, 8.9483, 2.0142, 44.1556, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 5, 21.55, 30, 9.7583, 7.7833, 47.2160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 6, 11.32, 30, 7.0624, 2.9372, 34.9880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'FT', 7, 50.69, 30, 12.8913, 26.3637, 74.6968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'IM', NULL, 3.81, 35, 0.2980, 3.2026, 4.4140, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'RT', NULL, 31.53, 117, 7.5367, 18.7370, 47.8968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 2, 6.59, 35, 6.0077, 0.9599, 33.9024, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 3, 10.25, 35, 8.9977, 1.5391, 45.4667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 4, 20.00, 35, 9.1036, 7.2905, 44.2740, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 5, 26.04, 35, 10.0968, 10.8163, 50.5355, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 6, 10.10, 35, 6.8258, 2.3779, 34.1113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'FT', 7, 27.04, 35, 8.8335, 12.9808, 47.9341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'IM', NULL, 3.79, 38, 0.2056, 3.3763, 4.2094, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'RT', NULL, 35.34, 118, 4.9850, 26.1903, 45.7097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 1, 1.27, 65, 1.2813, 0.1649, 9.0441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 2, 5.45, 65, 4.3151, 1.0708, 23.4925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 3, 8.64, 65, 4.7058, 2.7962, 23.7322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 4, 22.28, 65, 8.8351, 9.3772, 44.2743, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 5, 12.93, 65, 5.5624, 5.2476, 28.4955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 6, 14.67, 65, 5.5885, 6.5860, 29.5514, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'FT', 7, 34.75, 65, 8.4800, 20.1453, 52.9230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'IM', NULL, 3.78, 60, 0.1783, 3.4221, 4.1358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'RT', NULL, 50.08, 119, 5.8562, 38.6847, 61.4712, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 1, 21.57, 11, 16.9393, 2.8684, 71.9135, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 3, 15.08, 11, 13.9041, 1.5572, 66.6107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 4, 21.61, 11, 16.9225, 2.8908, 71.8549, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 5, 9.68, 11, 7.8900, 1.4152, 44.4569, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 6, 19.49, 11, 17.1725, 2.0706, 73.4945, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'FT', 7, 12.56, 11, 9.2962, 2.1337, 48.6372, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'IM', NULL, 3.09, 15, 0.5031, 2.0065, 4.1644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'RT', NULL, 12.40, 119, 3.6457, 6.7857, 21.5757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 1, 0.11, 91, 0.1103, 0.0131, 0.8400, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 2, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 3, 1.94, 91, 1.7032, 0.3321, 10.4935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 4, 2.34, 91, 1.5151, 0.6355, 8.2132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 5, 35.86, 91, 8.4621, 21.2061, 53.7268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 6, 26.30, 91, 5.2726, 17.2108, 37.9903, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'FT', 7, 33.46, 91, 7.6924, 20.2018, 49.9757, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'IM', NULL, 4.55, 95, 0.0768, 4.3930, 4.6979, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'RT', NULL, 89.14, 103, 6.1234, 70.0665, 96.6427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 3, 2.09, 96, 1.9816, 0.3106, 12.7435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 4, 0.26, 96, 0.2728, 0.0334, 2.0377, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 5, 36.58, 96, 6.7692, 24.4247, 50.7251, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 6, 23.86, 96, 5.6380, 14.4703, 36.7163, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'FT', 7, 37.21, 96, 7.0369, 24.5820, 51.8688, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'IM', NULL, 4.52, 99, 0.0883, 4.3459, 4.6962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'RT', NULL, 95.36, 103, 3.1486, 83.3649, 98.8256, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 1, 0.20, 87, 0.1191, 0.0633, 0.6504, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 2, 0.10, 87, 0.1058, 0.0128, 0.8009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 3, 7.04, 87, 3.8600, 2.2889, 19.6543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 4, 5.40, 87, 3.9716, 1.2045, 21.1151, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 5, 17.22, 87, 5.0453, 9.3323, 29.5980, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 6, 24.28, 87, 7.1164, 12.9357, 40.9073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'FT', 7, 45.75, 87, 8.5724, 29.7970, 62.6270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'IM', NULL, 4.51, 90, 0.1097, 4.2949, 4.7308, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'RT', NULL, 90.45, 103, 4.2042, 78.2930, 96.1333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 2, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 3, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 4, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 5, 39.33, 88, 5.5814, 28.9395, 50.7875, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 6, 17.38, 88, 5.4413, 9.0146, 30.8814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'FT', 7, 43.29, 88, 6.3288, 31.3764, 56.0261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'IM', NULL, 4.45, 93, 0.1035, 4.2461, 4.6573, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'RT', NULL, 94.01, 104, 2.3792, 87.1616, 97.3169, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 2, 2.90, 81, 2.8864, 0.3863, 18.6840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 3, 3.34, 81, 2.8257, 0.6023, 16.4702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 4, 13.41, 81, 4.4487, 6.7376, 24.9220, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 5, 33.03, 81, 4.9207, 24.0556, 43.4327, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 6, 20.01, 81, 4.0580, 13.1203, 29.2925, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'FT', 7, 27.32, 81, 6.9332, 15.7939, 42.9537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'IM', NULL, 4.39, 83, 0.1048, 4.1817, 4.5988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'RT', NULL, 80.83, 102, 8.4425, 58.8599, 92.5524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 1, 0.12, 75, 0.1298, 0.0152, 0.9963, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 2, 6.95, 75, 5.0232, 1.5616, 25.9906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 3, 10.87, 75, 5.3015, 3.9411, 26.6258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 4, 9.42, 75, 4.0375, 3.8930, 21.0725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 5, 36.43, 75, 7.9618, 22.4121, 53.2020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 6, 17.06, 75, 4.7389, 9.5422, 28.6136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'FT', 7, 19.15, 75, 7.2430, 8.5312, 37.5633, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'IM', NULL, 4.39, 79, 0.1348, 4.1207, 4.6574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'RT', NULL, 77.27, 103, 5.2796, 65.1858, 86.0513, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 2, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 3, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 4, 0.10, 95, 0.1068, 0.0127, 0.8113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 5, 27.08, 95, 4.2487, 19.4997, 36.2758, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 6, 30.03, 95, 8.7153, 15.8500, 49.4420, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'FT', 7, 42.79, 95, 8.5827, 27.1591, 60.0051, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'IM', NULL, 4.38, 97, 0.1106, 4.1641, 4.6033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'RT', NULL, 91.87, 103, 5.6945, 71.3537, 98.0860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 2, 0.50, 82, 0.3525, 0.1206, 2.0214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 3, 0.34, 82, 0.3473, 0.0432, 2.5773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 4, 5.34, 82, 3.4318, 1.4419, 17.8822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 5, 46.86, 82, 10.9912, 26.8174, 67.9732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 6, 18.22, 82, 6.0544, 9.0334, 33.3384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'FT', 7, 28.74, 82, 7.6679, 16.0683, 45.9296, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'IM', NULL, 4.36, 83, 0.1318, 4.0986, 4.6230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'RT', NULL, 74.65, 103, 6.9273, 58.7538, 85.8854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 3, 0.57, 85, 0.3069, 0.1943, 1.6549, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 4, 3.40, 85, 2.2245, 0.9089, 11.9188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 5, 29.36, 85, 8.3020, 15.7859, 47.9494, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 6, 29.51, 85, 4.9453, 20.6975, 40.1837, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'FT', 7, 37.16, 85, 9.0262, 21.5151, 56.0510, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'IM', NULL, 4.33, 88, 0.1082, 4.1138, 4.5440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'RT', NULL, 84.57, 104, 4.1184, 74.5608, 91.1102, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 1, 2.94, 78, 2.5088, 0.5255, 14.8384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 2, 3.71, 78, 2.5480, 0.9251, 13.7471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 3, 0.88, 78, 0.5654, 0.2420, 3.1292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 4, 19.56, 78, 6.4308, 9.7286, 35.4318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 5, 37.12, 78, 8.7542, 21.8631, 55.4761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 6, 18.76, 78, 7.6350, 7.8475, 38.5056, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'FT', 7, 17.02, 78, 7.8176, 6.3759, 38.1767, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'IM', NULL, 4.32, 79, 0.1713, 3.9796, 4.6615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'RT', NULL, 76.75, 104, 9.2459, 54.1533, 90.2157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 3, 3.75, 65, 2.3300, 1.0621, 12.3939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 4, 6.70, 65, 3.7435, 2.1280, 19.1949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 5, 53.37, 65, 8.5065, 36.6377, 69.3794, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 6, 16.21, 65, 5.1997, 8.2614, 29.3621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'FT', 7, 19.96, 65, 7.3244, 9.0749, 38.3939, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'IM', NULL, 4.18, 69, 0.1263, 3.9281, 4.4323, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'RT', NULL, 67.27, 103, 7.2614, 51.6534, 79.8093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 2, 0.70, 80, 0.7105, 0.0932, 5.0962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 3, 9.62, 80, 6.2930, 2.4568, 31.0138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 4, 4.05, 80, 3.2980, 0.7719, 18.6119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 5, 41.35, 80, 9.3157, 24.7113, 60.2307, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 6, 39.10, 80, 11.6963, 19.4543, 63.0560, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'FT', 7, 5.18, 80, 3.2166, 1.4625, 16.7466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'IM', NULL, 3.98, 82, 0.1695, 3.6453, 4.3198, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'RT', NULL, 71.21, 103, 7.1454, 55.3343, 83.1559, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 1, 3.83, 59, 3.9722, 0.4579, 25.6429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 3, 0.82, 59, 0.8347, 0.1051, 6.0736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 4, 6.88, 59, 4.1570, 1.9773, 21.3077, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 5, 40.32, 59, 5.0860, 30.6820, 50.7777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 6, 19.05, 59, 6.3208, 9.3867, 34.8347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'FT', 7, 29.10, 59, 7.2281, 16.9093, 45.2790, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'IM', NULL, 4.49, 63, 0.1824, 4.1284, 4.8575, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'RT', NULL, 56.89, 105, 8.2148, 40.4499, 71.9445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 1, 3.54, 72, 2.9972, 0.6352, 17.4298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 2, 3.67, 72, 3.4020, 0.5548, 20.6174, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 3, 0.80, 72, 0.8198, 0.1013, 5.9761, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 4, 12.78, 72, 4.3973, 6.2576, 24.3451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 5, 42.10, 72, 8.9066, 25.9794, 60.1097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 6, 15.42, 72, 5.2075, 7.5951, 28.7810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'FT', 7, 21.69, 72, 7.1190, 10.7218, 38.9815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'IM', NULL, 4.37, 72, 0.1305, 4.1085, 4.6288, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'RT', NULL, 63.77, 104, 7.0947, 48.9098, 76.3946, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 2, 2.80, 44, 2.1838, 0.5680, 12.6862, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 3, 0.65, 44, 0.5377, 0.1227, 3.3833, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 4, 9.88, 44, 8.2261, 1.6713, 41.4043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 5, 44.03, 44, 13.0436, 21.2903, 69.5793, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 6, 27.27, 44, 13.8741, 8.3826, 60.5830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'FT', 7, 15.37, 44, 6.0585, 6.6303, 31.7234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'IM', NULL, 4.30, 47, 0.1773, 3.9415, 4.6552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'RT', NULL, 51.25, 98, 7.6023, 36.4935, 65.7870, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 2, 7.80, 31, 6.4354, 1.3428, 34.4700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 3, 0.79, 31, 0.8217, 0.0950, 6.3116, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 4, 14.19, 31, 8.0084, 4.1348, 38.7838, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 5, 38.02, 31, 13.3212, 16.2023, 66.0555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 6, 7.93, 31, 5.8406, 1.6524, 30.6176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'FT', 7, 31.27, 31, 14.4897, 10.3005, 64.3231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'IM', NULL, 4.14, 33, 0.3475, 3.4272, 4.8429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'RT', NULL, 32.92, 103, 5.5869, 22.9076, 44.7711, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 1, 5.09, 47, 3.9597, 1.0203, 21.8247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 2, 5.09, 47, 3.9597, 1.0203, 21.8247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 4, 15.95, 47, 6.1690, 6.9882, 32.3936, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 5, 50.14, 47, 10.3039, 30.4932, 69.7486, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 6, 11.20, 47, 6.2093, 3.4676, 30.7088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'FT', 7, 12.52, 47, 4.8371, 5.5586, 25.8263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'IM', NULL, 4.06, 49, 0.1503, 3.7559, 4.3604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'RT', NULL, 42.77, 103, 6.7137, 30.2539, 56.2872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 1, 3.81, 46, 3.8630, 0.4733, 24.8480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 2, 6.15, 46, 5.9563, 0.8130, 34.3744, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 4, 0.82, 46, 0.6369, 0.1697, 3.8527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 5, 41.81, 46, 12.1233, 20.8451, 66.2174, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 6, 21.01, 46, 5.9699, 11.4169, 35.4387, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'FT', 7, 26.40, 46, 8.2526, 13.2304, 45.7642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'IM', NULL, 4.04, 48, 0.0982, 3.8392, 4.2344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'RT', NULL, 37.26, 102, 9.0218, 21.6428, 56.0830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 1, 4.23, 66, 4.1386, 0.5704, 25.3660, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 2, 0.65, 66, 0.5470, 0.1185, 3.4431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 3, 0.20, 66, 0.2087, 0.0244, 1.6020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 4, 14.51, 66, 6.9370, 5.2652, 34.1493, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 5, 24.39, 66, 7.2331, 12.8424, 41.3822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 6, 28.40, 66, 8.2661, 14.9740, 47.1808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'FT', 7, 27.63, 66, 8.4567, 14.0914, 47.0449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'IM', NULL, 4.02, 71, 0.1661, 3.6904, 4.3529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'RT', NULL, 49.72, 103, 8.0486, 34.3061, 65.1923, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 1, 3.30, 64, 2.9928, 0.5195, 18.2021, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 4, 11.29, 64, 7.0971, 2.9954, 34.4029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 5, 57.65, 64, 8.7115, 40.0192, 73.5243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 6, 8.04, 64, 4.7798, 2.3463, 24.1393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'FT', 7, 19.73, 64, 5.5265, 10.8999, 33.0462, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'IM', NULL, 4.01, 68, 0.1472, 3.7162, 4.3038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'RT', NULL, 60.63, 103, 10.3599, 39.4315, 78.4563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 1, 5.85, 41, 4.6994, 1.0974, 25.8392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 3, 18.96, 41, 7.0887, 8.4304, 37.2795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 4, 6.63, 41, 5.5049, 1.1646, 29.9860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 5, 38.98, 41, 7.6646, 24.9831, 55.0587, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 6, 3.73, 41, 2.7967, 0.7964, 15.7537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'FT', 7, 25.85, 41, 9.1592, 11.7146, 47.7992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'IM', NULL, 3.99, 44, 0.1564, 3.6722, 4.3028, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'RT', NULL, 38.61, 103, 6.9328, 26.0407, 52.9078, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 1, 3.10, 20, 2.6029, 0.5168, 16.4167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 2, 23.86, 20, 18.4798, 3.5955, 72.4852, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 4, 7.73, 20, 3.8285, 2.6506, 20.4865, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 5, 33.99, 20, 14.5852, 11.6654, 66.7473, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 6, 17.37, 20, 7.4825, 6.5932, 38.4971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'FT', 7, 13.96, 20, 13.4715, 1.5260, 62.9284, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'IM', NULL, 3.98, 23, 0.4675, 3.0055, 4.9447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'RT', NULL, 19.05, 102, 8.6514, 7.1754, 41.7286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 1, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 2, 4.95, 65, 4.9479, 0.6322, 29.8663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 4, 4.68, 65, 3.9922, 0.8134, 22.6931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 5, 43.60, 65, 9.2466, 26.7237, 62.0981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 6, 19.52, 65, 7.7805, 8.2742, 39.4825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'FT', 7, 27.25, 65, 11.9683, 10.0861, 55.5814, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'IM', NULL, 3.91, 69, 0.2295, 3.4498, 4.3656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'RT', NULL, 47.26, 103, 8.5761, 31.1683, 63.9383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 2, 4.06, 59, 2.5023, 1.1588, 13.2759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 3, 10.52, 59, 6.2837, 2.9960, 30.9064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 4, 31.65, 59, 11.3449, 13.9485, 56.9521, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 5, 35.04, 59, 8.1274, 20.8818, 52.4337, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 6, 8.36, 59, 2.8395, 4.1614, 16.0755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'FT', 7, 10.37, 59, 5.5648, 3.3725, 27.7214, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'IM', NULL, 3.89, 60, 0.0890, 3.7163, 4.0727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'RT', NULL, 56.26, 103, 10.1121, 36.2775, 74.3989, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 1, 3.81, 60, 3.8090, 0.4921, 24.0725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 2, 11.01, 60, 3.8841, 5.2973, 21.4736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 3, 9.32, 60, 6.0408, 2.4011, 30.0492, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 4, 29.37, 60, 7.9881, 16.1394, 47.3307, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 5, 30.61, 60, 8.8064, 16.1400, 50.2829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 6, 10.69, 60, 3.6535, 5.2735, 20.4727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'FT', 7, 5.19, 60, 4.4540, 0.8850, 25.0978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'IM', NULL, 3.89, 64, 0.2410, 3.4050, 4.3683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'RT', NULL, 55.26, 101, 9.4987, 36.5647, 72.5830, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 1, 6.94, 45, 5.5390, 1.3051, 29.5837, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 2, 6.75, 45, 5.5236, 1.2218, 29.7854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 3, 0.70, 45, 0.7525, 0.0805, 5.8540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 4, 7.57, 45, 5.5797, 1.6140, 29.0079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 5, 13.03, 45, 4.9990, 5.7987, 26.7106, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 6, 18.82, 45, 12.0393, 4.5198, 53.1554, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'FT', 7, 46.20, 45, 14.7071, 20.6696, 73.8861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'IM', NULL, 3.88, 48, 0.2682, 3.3403, 4.4196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'RT', NULL, 37.70, 102, 9.2718, 21.6623, 56.9735, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 1, 10.66, 22, 10.2394, 1.2593, 52.7464, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 2, 10.66, 22, 10.7517, 1.1276, 55.5235, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 3, 1.02, 22, 1.0558, 0.1163, 8.3313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 4, 16.29, 22, 13.5971, 2.3894, 60.7480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 5, 50.14, 22, 16.5927, 20.1885, 79.9949, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 6, 0.91, 22, 0.7152, 0.1737, 4.5756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'FT', 7, 10.32, 22, 8.3784, 1.7219, 43.0550, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'IM', NULL, 3.45, 26, 0.3361, 2.7561, 4.1404, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'RT', NULL, 21.68, 102, 5.8964, 12.2032, 35.5362, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 1, 13.16, 40, 10.1099, 2.4711, 47.5615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 2, 15.95, 40, 8.7704, 4.8108, 41.6134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 3, 10.07, 40, 5.1774, 3.4022, 26.2488, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 4, 38.49, 40, 12.9421, 17.1544, 65.4026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 5, 18.14, 40, 7.6374, 7.2609, 38.5423, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 6, 0.60, 40, 0.3901, 0.1600, 2.2173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'FT', 7, 3.59, 40, 2.9786, 0.6496, 17.5084, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'IM', NULL, 3.23, 42, 0.3235, 2.5779, 3.8844, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'RT', NULL, 39.20, 102, 8.5572, 24.0280, 56.7911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 1, 3.25, 68, 3.0684, 0.4772, 19.0618, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 3, 3.03, 68, 2.7233, 0.4900, 16.5703, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 4, 0.67, 68, 0.6852, 0.0883, 4.9665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 5, 27.09, 68, 7.2568, 15.1457, 43.6196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 6, 5.76, 68, 3.6223, 1.5864, 18.8026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'FT', 7, 60.19, 68, 6.8400, 46.0990, 72.7741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'IM', NULL, 4.51, 67, 0.1083, 4.2893, 4.7217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'RT', NULL, 90.50, 77, 4.2238, 78.1711, 96.2064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 1, 2.17, 71, 2.0702, 0.3164, 13.4265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 2, 7.14, 71, 4.7607, 1.8032, 24.3552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 3, 7.43, 71, 4.0687, 2.4078, 20.7080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 4, 17.33, 71, 5.6406, 8.7254, 31.4927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 5, 33.31, 71, 10.4935, 16.2960, 56.1659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 6, 15.85, 71, 6.1615, 6.9738, 32.1243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'FT', 7, 16.77, 71, 5.9140, 7.9644, 31.9300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'IM', NULL, 4.25, 70, 0.1422, 3.9702, 4.5375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'RT', NULL, 96.28, 75, 2.6392, 85.6385, 99.1163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 3, 4.15, 61, 3.3835, 0.7823, 19.1878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 4, 3.63, 61, 2.6875, 0.8057, 14.8971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 5, 27.50, 61, 7.7285, 14.8666, 45.1611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 6, 23.17, 61, 9.0626, 9.8211, 45.5006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'FT', 7, 41.56, 61, 11.6507, 21.4066, 64.9884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'IM', NULL, 4.22, 63, 0.1194, 3.9862, 4.4636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'RT', NULL, 79.50, 76, 5.2168, 67.2113, 88.0083, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 1, 4.18, 57, 3.4119, 0.7873, 19.3691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 4, 9.26, 57, 3.7853, 3.9770, 20.1053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 5, 42.30, 57, 8.7783, 26.2899, 60.1094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 6, 14.12, 57, 6.9779, 4.9383, 34.2414, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'FT', 7, 30.13, 57, 7.9524, 16.8274, 47.8909, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'IM', NULL, 4.21, 58, 0.1447, 3.9199, 4.4994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'RT', NULL, 71.07, 76, 9.5760, 49.2742, 86.1353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 2, 3.91, 57, 3.9854, 0.4835, 25.4132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 3, 1.19, 57, 0.8523, 0.2817, 4.8914, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 4, 4.54, 57, 2.8415, 1.2654, 15.0260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 5, 64.93, 57, 7.9186, 47.9833, 78.7935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 6, 14.36, 57, 6.0300, 5.9117, 30.9312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'FT', 7, 11.06, 57, 6.7725, 3.0369, 33.0610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'IM', NULL, 4.16, 57, 0.1425, 3.8771, 4.4482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'RT', NULL, 75.74, 77, 8.2724, 56.0159, 88.4440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 2, 5.14, 49, 4.2377, 0.9344, 23.7275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 3, 4.30, 49, 2.9654, 1.0470, 16.0554, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 4, 4.07, 49, 2.9676, 0.9125, 16.3579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 5, 54.04, 49, 5.7799, 42.4085, 65.2438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 6, 10.46, 49, 6.6807, 2.7055, 32.8966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'FT', 7, 21.99, 49, 6.6381, 11.4650, 38.0333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'IM', NULL, 4.15, 51, 0.2194, 3.7046, 4.5860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'RT', NULL, 69.90, 77, 9.4780, 48.6337, 85.0655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 2, 1.35, 49, 1.0602, 0.2767, 6.3451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 3, 1.08, 49, 0.8378, 0.2259, 5.0150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 4, 13.97, 49, 6.8089, 4.9389, 33.6545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 5, 40.39, 49, 10.0143, 22.6985, 60.9961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 6, 21.87, 49, 7.3764, 10.5119, 40.0017, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'FT', 7, 21.34, 49, 10.7858, 6.9369, 49.6846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'IM', NULL, 3.97, 51, 0.2283, 3.5139, 4.4309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'RT', NULL, 69.69, 78, 7.8954, 52.2060, 82.8766, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 2, 1.31, 44, 0.9643, 0.2923, 5.6435, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 3, 9.41, 44, 5.5766, 2.7012, 27.9835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 4, 6.21, 44, 3.9191, 1.6758, 20.4583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 5, 36.68, 44, 10.9255, 18.3197, 59.9306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 6, 34.26, 44, 10.0879, 17.4379, 56.2572, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'FT', 7, 12.14, 44, 5.5726, 4.5936, 28.3803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'IM', NULL, 4.19, 45, 0.1641, 3.8590, 4.5205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'RT', NULL, 50.50, 77, 10.5042, 30.6396, 70.1996, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 2, 12.74, 34, 7.3321, 3.6733, 35.8404, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 3, 10.43, 34, 6.3962, 2.8102, 31.9216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 4, 8.68, 34, 6.7173, 1.6663, 34.7697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 5, 23.92, 34, 7.6694, 11.7716, 42.5663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 6, 19.13, 34, 8.2532, 7.4000, 41.1883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'FT', 7, 25.10, 34, 10.0058, 10.1922, 49.7389, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'IM', NULL, 4.15, 36, 0.1115, 3.9226, 4.3755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'RT', NULL, 47.88, 75, 6.3497, 35.6222, 60.4004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 2, 4.99, 39, 4.5725, 0.7417, 26.9971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 4, 9.67, 39, 4.7315, 3.4552, 24.2721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 5, 19.89, 39, 7.0966, 9.1524, 37.9499, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 6, 27.95, 39, 11.0998, 11.2767, 54.2117, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'FT', 7, 37.50, 39, 13.4288, 15.8296, 65.6774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'IM', NULL, 4.06, 43, 0.1452, 3.7711, 4.3571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'RT', NULL, 63.79, 76, 8.1430, 46.6063, 78.0513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 4, 19.59, 43, 8.1443, 7.9049, 40.8859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 5, 38.21, 43, 11.6474, 18.5976, 62.5939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 6, 6.58, 43, 3.5603, 2.1413, 18.4791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'FT', 7, 35.62, 43, 8.4604, 20.8113, 53.8102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'IM', NULL, 4.05, 44, 0.1705, 3.7060, 4.3935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'RT', NULL, 53.91, 76, 7.2651, 39.5120, 67.6801, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 4, 3.85, 21, 3.8195, 0.4640, 25.6147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 5, 34.35, 21, 13.3026, 13.2596, 64.1708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 6, 23.52, 21, 12.7971, 6.5171, 57.5616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'FT', 7, 38.28, 21, 12.9363, 16.5222, 66.0254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'IM', NULL, 3.95, 24, 0.2466, 3.4391, 4.4595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'RT', NULL, 39.80, 77, 8.0395, 25.3069, 56.3242, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 1, 6.65, 39, 4.7212, 1.5030, 24.9373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 2, 0.68, 39, 0.7165, 0.0795, 5.5473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 3, 9.72, 39, 6.3515, 2.4267, 31.7894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 4, 9.17, 39, 7.0363, 1.7911, 35.8311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 5, 42.72, 39, 7.4076, 28.7786, 57.9204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 6, 8.69, 39, 6.3045, 1.8675, 32.2247, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'FT', 7, 22.38, 39, 7.5129, 10.7273, 40.9016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'IM', NULL, 3.89, 41, 0.1560, 3.5741, 4.2046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'RT', NULL, 52.15, 76, 12.5822, 28.5254, 74.8451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 2, 11.40, 17, 9.9252, 1.5779, 50.8127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 3, 2.04, 17, 2.1951, 0.2035, 17.5834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 4, 2.17, 17, 2.2124, 0.2440, 16.7872, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 5, 33.06, 17, 14.5468, 10.9221, 66.5536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 6, 18.77, 17, 11.1584, 4.6710, 52.1595, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'FT', 7, 32.55, 17, 23.0234, 4.9639, 81.6739, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'IM', NULL, 3.80, 21, 0.1915, 3.3956, 4.1946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'RT', NULL, 32.64, 78, 8.4483, 18.3986, 51.0169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 1, 12.78, 30, 8.0419, 3.2399, 39.0558, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 2, 4.45, 30, 4.2557, 0.5962, 26.5234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 3, 0.77, 30, 0.7977, 0.0928, 6.1336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 4, 8.24, 30, 6.1007, 1.6941, 31.8672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 5, 32.37, 30, 8.3876, 17.9372, 51.1669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 6, 23.50, 30, 9.9021, 9.0549, 48.6551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'FT', 7, 17.90, 30, 9.2510, 5.6755, 44.1353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'IM', NULL, 3.60, 33, 0.3085, 2.9741, 4.2307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'RT', NULL, 45.27, 77, 5.1315, 35.3801, 55.5430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 1, 0.78, 41, 0.7837, 0.1005, 5.7536, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 2, 31.77, 41, 8.2971, 17.6808, 50.2287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 3, 30.50, 41, 10.3207, 14.0928, 54.0023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 4, 10.36, 41, 5.6237, 3.2859, 28.2120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 5, 25.04, 41, 9.5733, 10.6483, 48.3599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 6, 0.78, 41, 0.7702, 0.1041, 5.5648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'FT', 7, 0.78, 41, 0.8176, 0.0920, 6.2550, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'IM', NULL, 3.53, 43, 0.2452, 3.0364, 4.0260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'RT', NULL, 45.83, 75, 7.5703, 31.5431, 60.8341, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 2, 10.99, 46, 8.7851, 1.9852, 42.9679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 3, 10.62, 46, 6.4717, 2.9216, 31.9310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 4, 10.55, 46, 4.6375, 4.1986, 24.0889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 5, 52.63, 46, 9.7999, 33.4861, 71.0365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 6, 13.54, 46, 7.2341, 4.3196, 35.2199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'FT', 7, 1.66, 46, 0.7245, 0.6842, 3.9626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'IM', NULL, 3.29, 48, 0.1989, 2.8894, 3.6896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'RT', NULL, 61.41, 76, 7.7707, 45.2994, 75.3593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 1, 21.52, 9, 14.0484, 3.8719, 65.1196, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 2, 20.07, 9, 18.8889, 1.6356, 79.1370, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 4, 5.38, 9, 5.0777, 0.5666, 36.1946, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 5, 23.64, 9, 16.4486, 3.6487, 71.6816, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 6, 7.86, 9, 5.9609, 1.2643, 36.2650, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'FT', 7, 21.52, 9, 14.0484, 3.8719, 65.1196, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'IM', NULL, 3.01, 11, 0.3460, 2.2360, 3.7778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'RT', NULL, 13.86, 77, 5.2459, 6.2875, 27.8534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 3, 3.07, 54, 2.8517, 0.4614, 17.7949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 4, 5.82, 54, 3.5849, 1.6389, 18.6614, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 5, 35.37, 54, 7.8942, 21.4947, 52.2464, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 6, 12.73, 54, 5.2635, 5.3403, 27.3944, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'FT', 7, 43.00, 54, 6.4934, 30.7227, 56.2084, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'IM', NULL, 4.68, 54, 0.0902, 4.4971, 4.8589, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'RT', NULL, 89.67, 62, 3.6954, 79.6323, 95.0706, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 2, 3.20, 53, 3.0632, 0.4520, 19.3892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 3, 2.23, 53, 1.9293, 0.3861, 11.8596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 4, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 5, 36.86, 53, 8.4221, 22.0208, 54.6833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 6, 16.18, 53, 4.3317, 9.2289, 26.8147, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'FT', 7, 41.53, 53, 6.5520, 29.2456, 54.9682, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'IM', NULL, 4.57, 52, 0.1374, 4.2909, 4.8424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'RT', NULL, 86.15, 62, 3.8926, 76.4114, 92.2721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 1, 5.33, 54, 3.3516, 1.4626, 17.5851, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 2, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 3, 3.37, 54, 2.8895, 0.5868, 17.1212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 4, 7.40, 54, 3.9443, 2.4557, 20.2252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 5, 35.15, 54, 10.2295, 18.0565, 57.1428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 6, 4.46, 54, 2.7880, 1.2433, 14.7769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'FT', 7, 44.29, 54, 10.7902, 24.8481, 65.6463, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'IM', NULL, 4.49, 56, 0.2058, 4.0768, 4.9015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'RT', NULL, 89.55, 62, 4.0310, 78.3630, 95.3029, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 1, 2.74, 55, 2.5919, 0.4011, 16.5082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 3, 3.06, 55, 2.8364, 0.4619, 17.6742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 4, 12.11, 55, 5.7232, 4.4766, 28.8221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 5, 42.49, 55, 6.7382, 29.8259, 56.2200, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 6, 18.46, 55, 5.0330, 10.3791, 30.6805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'FT', 7, 21.14, 55, 5.4674, 12.1947, 34.0956, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'IM', NULL, 4.48, 57, 0.0838, 4.3101, 4.6460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'RT', NULL, 91.86, 62, 3.5639, 81.3108, 96.6938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 1, 2.38, 57, 2.0993, 0.3955, 12.9811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 4, 0.23, 57, 0.2363, 0.0285, 1.7974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 5, 31.35, 57, 9.6245, 15.7132, 52.7973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 6, 27.11, 57, 7.5340, 14.7707, 44.3931, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'FT', 7, 38.94, 57, 8.0916, 24.3830, 55.7676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'IM', NULL, 4.46, 59, 0.1137, 4.2302, 4.6854, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'RT', NULL, 93.04, 62, 3.7258, 80.8819, 97.6904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 2, 1.86, 45, 1.8129, 0.2559, 12.2943, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 3, 13.56, 45, 7.6305, 4.0503, 36.8109, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 4, 10.02, 45, 5.0659, 3.4649, 25.6812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 5, 40.80, 45, 9.3941, 23.9419, 60.1509, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 6, 9.33, 45, 5.1602, 2.9187, 26.0257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'FT', 7, 24.43, 45, 7.5450, 12.4258, 42.4206, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'IM', NULL, 4.39, 47, 0.0923, 4.2014, 4.5729, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'RT', NULL, 76.30, 62, 6.2039, 61.8498, 86.4742, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 2, 3.35, 47, 3.4677, 0.3985, 23.0553, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 3, 7.24, 47, 3.7891, 2.4439, 19.5491, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 4, 21.14, 47, 7.2660, 10.0292, 39.1920, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 5, 37.71, 47, 6.1944, 26.2586, 50.7259, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 6, 12.41, 47, 4.6513, 5.6507, 25.1097, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'FT', 7, 18.15, 47, 7.9055, 7.0633, 39.2938, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'IM', NULL, 4.36, 47, 0.1605, 4.0334, 4.6795, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'RT', NULL, 82.10, 62, 5.4991, 68.4549, 90.6445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 1, 2.47, 51, 2.1727, 0.4117, 13.4220, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 3, 5.05, 51, 3.2342, 1.3550, 17.0895, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 4, 12.18, 51, 4.3701, 5.7574, 23.9629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 5, 37.43, 51, 8.5121, 22.3729, 55.3804, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 6, 8.61, 51, 3.7132, 3.5258, 19.5559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'FT', 7, 34.25, 51, 8.1039, 20.1856, 51.7691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'IM', NULL, 4.33, 51, 0.2104, 3.9066, 4.7519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'RT', NULL, 86.55, 60, 5.5438, 71.2740, 94.3440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 1, 3.27, 45, 2.6578, 0.6199, 15.5188, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 3, 7.65, 45, 6.8164, 1.1715, 36.6688, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 4, 25.56, 45, 6.7943, 14.3277, 41.3587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 5, 42.63, 45, 8.3843, 27.1290, 59.7190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 6, 7.36, 45, 5.3049, 1.6283, 27.5969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'FT', 7, 13.53, 45, 3.9049, 7.3924, 23.4629, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'IM', NULL, 4.32, 45, 0.1666, 3.9886, 4.6599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'RT', NULL, 73.04, 61, 7.9730, 54.6556, 85.8953, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 1, 0.24, 53, 0.2480, 0.0298, 1.8936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 2, 6.48, 53, 5.9435, 0.9582, 33.1542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 3, 6.02, 53, 3.4443, 1.8507, 17.8534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 4, 13.81, 53, 5.0294, 6.4233, 27.2251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 5, 27.86, 53, 5.9457, 17.5762, 41.1457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 6, 17.73, 53, 6.5599, 8.0377, 34.6982, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'FT', 7, 27.87, 53, 8.1068, 14.6770, 46.4631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'IM', NULL, 4.31, 55, 0.1990, 3.9079, 4.7057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'RT', NULL, 86.98, 62, 5.4355, 71.8981, 94.5769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 1, 2.27, 51, 2.1763, 0.3217, 14.2948, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 2, 3.23, 51, 3.2901, 0.4018, 21.6525, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 3, 0.24, 51, 0.2478, 0.0303, 1.8819, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 4, 3.50, 51, 2.9496, 0.6236, 17.3273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 5, 43.76, 51, 7.9862, 28.8527, 59.8927, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 6, 14.30, 51, 5.1712, 6.6730, 28.0289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'FT', 7, 32.70, 51, 7.4129, 19.8054, 48.8672, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'IM', NULL, 4.27, 51, 0.1983, 3.8707, 4.6674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'RT', NULL, 84.22, 61, 6.5263, 66.6499, 93.4438, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 1, 2.99, 44, 2.6100, 0.4981, 15.9213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 3, 4.79, 44, 3.6089, 1.0103, 19.8803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 4, 17.72, 44, 8.3179, 6.3795, 40.4935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 5, 29.51, 44, 7.3890, 16.9752, 46.1442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 6, 11.28, 44, 5.9678, 3.6789, 29.7369, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'FT', 7, 33.72, 44, 9.8900, 17.2459, 55.3930, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'IM', NULL, 4.25, 46, 0.2185, 3.8091, 4.6891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'RT', NULL, 74.79, 62, 6.3429, 60.2227, 85.3231, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 1, 4.34, 46, 4.2192, 0.5808, 26.0154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 2, 6.87, 46, 3.6332, 2.2987, 18.7993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 3, 4.97, 46, 3.6578, 1.0856, 19.9302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 4, 7.65, 46, 4.2548, 2.4009, 21.7917, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 5, 35.50, 46, 5.9193, 24.6462, 48.0936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 6, 20.50, 46, 6.7979, 10.0179, 37.3985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'FT', 7, 20.17, 46, 6.5841, 9.9825, 36.5383, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'IM', NULL, 3.91, 47, 0.2150, 3.4816, 4.3469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'RT', NULL, 77.66, 62, 6.0815, 63.2996, 87.5123, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 1, 2.80, 41, 2.8140, 0.3545, 18.8947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 2, 1.24, 41, 0.9375, 0.2667, 5.5696, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 3, 13.52, 41, 6.7757, 4.6251, 33.5267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 4, 6.63, 41, 4.3106, 1.7104, 22.4832, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 5, 37.99, 41, 5.6774, 27.3471, 49.9271, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 6, 19.08, 41, 6.7803, 8.8489, 36.4192, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'FT', 7, 18.73, 41, 5.5833, 9.8975, 32.6026, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'IM', NULL, 3.91, 43, 0.2004, 3.5097, 4.3186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'RT', NULL, 72.30, 62, 9.8842, 49.3117, 87.5032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 1, 2.92, 42, 2.7040, 0.4372, 17.1055, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 2, 8.47, 42, 5.5203, 2.1507, 28.0467, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 3, 12.60, 42, 5.8462, 4.7019, 29.6361, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 4, 10.67, 42, 4.2881, 4.5945, 22.8587, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 5, 42.16, 42, 8.2534, 26.9030, 59.0847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 6, 15.01, 42, 5.3014, 7.0932, 29.0204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'FT', 7, 8.16, 42, 4.1364, 2.8294, 21.3134, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'IM', NULL, 3.77, 41, 0.1324, 3.5060, 4.0413, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'RT', NULL, 67.22, 62, 8.0380, 49.7164, 80.9612, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 1, 4.66, 40, 4.3314, 0.6748, 25.9979, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 2, 14.70, 40, 6.4957, 5.6958, 32.9468, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 3, 15.70, 40, 7.1727, 5.8558, 35.7875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 4, 0.32, 40, 0.3295, 0.0399, 2.5251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 5, 28.94, 40, 6.7603, 17.3144, 44.1879, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 6, 13.07, 40, 4.9052, 5.9092, 26.4743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'FT', 7, 22.62, 40, 7.0788, 11.4284, 39.8485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'IM', NULL, 3.63, 42, 0.2764, 3.0737, 4.1900, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'RT', NULL, 67.32, 62, 6.9893, 52.1835, 79.5418, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 1, 8.11, 40, 5.1087, 2.1558, 26.0996, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 2, 3.81, 40, 3.5323, 0.5590, 21.7833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 3, 5.42, 40, 3.1369, 1.6318, 16.4998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 4, 15.29, 40, 6.5390, 6.1027, 33.3831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 5, 34.65, 40, 7.1761, 21.8282, 50.1600, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 6, 11.36, 40, 6.6378, 3.2648, 32.7146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'FT', 7, 21.38, 40, 6.9205, 10.5776, 38.4786, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'IM', NULL, 4.29, 39, 0.1889, 3.9118, 4.6767, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'RT', NULL, 63.42, 62, 8.6425, 45.1481, 78.5018, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 1, 5.91, 22, 5.8430, 0.6999, 35.8539, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 2, 0.63, 22, 0.6638, 0.0688, 5.4678, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 3, 1.36, 22, 1.4208, 0.1535, 11.0596, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 4, 10.37, 22, 7.9494, 1.9159, 40.6583, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 5, 34.01, 22, 6.5176, 21.9831, 48.5294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 6, 8.49, 22, 6.6982, 1.5202, 35.7892, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'FT', 7, 39.23, 22, 11.7851, 18.7628, 64.3479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'IM', NULL, 4.27, 23, 0.3076, 3.6310, 4.9069, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'RT', NULL, 36.25, 62, 7.8050, 22.4483, 52.7704, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 1, 3.76, 35, 3.6313, 0.5038, 23.1143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 2, 5.39, 35, 5.5906, 0.6108, 34.5778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 3, 2.07, 35, 2.1509, 0.2446, 15.4305, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 4, 6.19, 35, 4.4009, 1.3970, 23.5337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 5, 42.81, 35, 7.2925, 29.0065, 57.8251, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 6, 15.03, 35, 6.9937, 5.4937, 34.9933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'FT', 7, 24.75, 35, 9.2178, 10.7374, 47.3479, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'IM', NULL, 4.24, 36, 0.2526, 3.7232, 4.7490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'RT', NULL, 51.55, 62, 8.9551, 34.1873, 68.5456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 1, 10.14, 34, 6.0688, 2.8262, 30.4351, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 2, 5.09, 34, 4.5056, 0.7963, 26.3538, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 3, 11.37, 34, 9.6846, 1.7818, 47.5501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 4, 7.73, 34, 5.2570, 1.8376, 27.2858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 5, 22.39, 34, 6.9555, 11.3315, 39.4442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 6, 17.59, 34, 9.1012, 5.6128, 43.3624, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'FT', 7, 25.70, 34, 10.2064, 10.4420, 50.6460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'IM', NULL, 4.17, 37, 0.2189, 3.7225, 4.6103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'RT', NULL, 56.93, 62, 7.7559, 41.2548, 71.3325, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 1, 12.47, 40, 5.4487, 4.9310, 28.1096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 2, 5.00, 40, 3.7645, 1.0458, 20.7349, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 3, 1.32, 40, 1.1062, 0.2417, 6.9212, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 4, 16.31, 40, 7.5971, 5.9467, 37.5297, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 5, 41.41, 40, 7.7121, 27.0930, 57.3457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 6, 4.33, 40, 3.5910, 0.7764, 20.7258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'FT', 7, 19.16, 40, 4.7464, 11.3141, 30.5840, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'IM', NULL, 4.12, 41, 0.1539, 3.8099, 4.4322, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'RT', NULL, 66.54, 61, 10.0962, 44.5310, 83.1248, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 1, 3.95, 31, 3.7721, 0.5368, 23.8565, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 2, 1.69, 31, 1.4203, 0.2972, 8.9810, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 3, 6.59, 31, 5.3925, 1.1647, 29.6862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 4, 12.98, 31, 7.0226, 4.0230, 34.6839, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 5, 27.96, 31, 10.8193, 11.4752, 53.7594, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 6, 25.33, 31, 8.2256, 12.2504, 45.1955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'FT', 7, 21.49, 31, 7.0911, 10.3992, 39.2417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'IM', NULL, 4.10, 31, 0.1967, 3.7005, 4.5038, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'RT', NULL, 49.09, 62, 7.5773, 34.4624, 63.8714, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 1, 15.67, 19, 9.2032, 4.1222, 44.5268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 2, 11.90, 19, 9.1163, 2.1294, 45.6304, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 3, 19.95, 19, 11.4403, 5.2447, 52.8871, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 4, 8.96, 19, 7.0169, 1.5915, 37.4833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 5, 19.95, 19, 10.6573, 5.7807, 50.3154, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 6, 9.65, 19, 6.5385, 2.1635, 34.0457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'FT', 7, 13.91, 19, 9.0955, 3.1701, 44.3489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'IM', NULL, 4.08, 20, 0.3439, 3.3594, 4.7990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'RT', NULL, 31.44, 62, 5.8070, 21.1063, 44.0023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 1, 10.92, 30, 6.9203, 2.7817, 34.4358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 2, 0.48, 30, 0.4851, 0.0587, 3.7423, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 3, 0.48, 30, 0.4943, 0.0564, 3.8877, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 4, 18.46, 30, 9.5232, 5.8476, 45.2280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 5, 31.06, 30, 8.5059, 16.6632, 50.3789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 6, 12.46, 30, 7.7704, 3.2099, 37.9286, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'FT', 7, 26.14, 30, 9.9454, 10.9864, 50.3716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'IM', NULL, 4.03, 33, 0.3356, 3.3513, 4.7186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'RT', NULL, 46.03, 62, 7.7333, 31.3938, 61.3771, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 1, 7.10, 15, 6.8343, 0.8215, 41.3579, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 2, 40.32, 15, 13.9638, 16.2921, 70.1103, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 3, 8.40, 15, 7.8055, 1.0285, 44.6969, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 4, 5.05, 15, 4.7177, 0.6397, 30.5057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 5, 17.40, 15, 11.1824, 3.8210, 52.7768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'FT', 7, 21.73, 15, 7.1712, 10.1035, 40.6815, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'IM', NULL, 4.00, 16, 0.2146, 3.5438, 4.4586, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'RT', NULL, 28.61, 62, 7.2398, 16.4773, 44.8785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 1, 3.62, 32, 3.4670, 0.4932, 22.1727, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 2, 10.41, 32, 6.4787, 2.7413, 32.3941, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 3, 18.25, 32, 8.7361, 6.3344, 42.4275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 4, 11.71, 32, 6.1666, 3.7785, 30.9227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 5, 23.52, 32, 6.0906, 13.3570, 38.0219, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 6, 11.81, 32, 8.0911, 2.6744, 39.5034, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'FT', 7, 20.68, 32, 8.4178, 8.3845, 42.6106, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'IM', NULL, 3.93, 34, 0.2469, 3.4274, 4.4321, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'RT', NULL, 57.42, 60, 7.5688, 42.0533, 71.4690, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 1, 15.22, 17, 10.4803, 3.1075, 50.1098, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 2, 0.67, 17, 0.7089, 0.0691, 6.1033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 3, 1.45, 17, 1.5311, 0.1512, 12.4918, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 5, 48.76, 17, 9.9752, 28.9851, 68.9257, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 6, 3.79, 17, 3.9747, 0.3908, 28.3973, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'FT', 7, 30.12, 17, 9.0218, 14.7986, 51.6734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'IM', NULL, 3.84, 19, 0.3991, 2.9988, 4.6756, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'RT', NULL, 31.68, 62, 7.2938, 19.1190, 47.6366, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 1, 22.60, 13, 7.9271, 9.8114, 43.9389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 2, 5.02, 13, 5.3812, 0.4487, 38.2215, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 3, 1.92, 13, 2.0685, 0.1770, 17.7003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 4, 23.36, 13, 16.2298, 4.0568, 68.7204, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 5, 11.92, 13, 8.1463, 2.4354, 42.3236, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 6, 0.88, 13, 0.9501, 0.0828, 8.6946, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'FT', 7, 34.31, 13, 9.9007, 16.7042, 57.6285, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'IM', NULL, 3.81, 14, 0.2509, 3.2700, 4.3538, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'RT', NULL, 24.12, 62, 6.7172, 13.2386, 39.8376, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 1, 12.43, 26, 6.8008, 3.7698, 33.9494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 2, 1.50, 26, 1.5274, 0.1824, 11.3190, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 3, 11.64, 26, 7.1250, 3.0665, 35.4289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 5, 43.64, 26, 9.0360, 26.6491, 62.2648, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 6, 5.02, 26, 3.9927, 0.9346, 22.8658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'FT', 7, 25.77, 26, 9.3483, 11.2577, 48.7114, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'IM', NULL, 3.72, 28, 0.3215, 3.0630, 4.3825, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'RT', NULL, 44.67, 62, 7.2059, 31.0651, 59.1195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 1, 7.28, 39, 5.0384, 1.7059, 26.2385, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 2, 24.97, 39, 9.8092, 10.3402, 48.9940, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 3, 14.26, 39, 6.0234, 5.7801, 31.0766, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 4, 17.16, 39, 6.8447, 7.2493, 35.4442, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 5, 18.81, 39, 9.6813, 6.0338, 45.5354, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 6, 8.67, 39, 4.3052, 3.0603, 22.2016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'FT', 7, 8.84, 39, 3.8356, 3.5699, 20.2668, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'IM', NULL, 3.71, 40, 0.2331, 3.2430, 4.1858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'RT', NULL, 64.54, 62, 9.2915, 44.6989, 80.3904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 1, 6.05, 29, 5.2244, 0.9712, 29.7315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 2, 9.61, 29, 7.4988, 1.7796, 38.3955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 3, 16.56, 29, 8.5931, 5.2568, 41.5010, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 4, 7.80, 29, 7.6099, 0.9578, 42.5089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 5, 32.49, 29, 10.1310, 15.7413, 55.3475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 6, 19.57, 29, 9.5558, 6.5581, 45.7661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'FT', 7, 7.93, 29, 6.1251, 1.5208, 32.4449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'IM', NULL, 3.70, 30, 0.3358, 3.0093, 4.3829, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'RT', NULL, 37.77, 60, 6.0473, 26.6165, 50.3873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 1, 17.25, 31, 8.1742, 6.0773, 40.1657, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 2, 8.55, 31, 5.8236, 2.0009, 29.9701, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 3, 6.19, 31, 5.0588, 1.1024, 28.1028, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 4, 11.55, 31, 6.4182, 3.4904, 32.0233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 5, 21.53, 31, 6.1540, 11.5324, 36.5986, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 6, 23.53, 31, 8.1522, 10.8729, 43.7013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'FT', 7, 11.41, 31, 6.0440, 3.6583, 30.3985, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'IM', NULL, 3.53, 31, 0.3395, 2.8399, 4.2267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'RT', NULL, 51.39, 62, 8.5839, 34.7189, 67.7611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 3, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 4, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 5, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 6, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'FT', 7, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'IM', NULL, 4.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23620, 'RT', NULL, 96.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 6, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'FT', 7, 62.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'IM', NULL, 4.71, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23621, 'RT', NULL, 96.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 3, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 4, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 5, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 6, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'FT', 7, 20.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'IM', NULL, 4.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23622, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 1, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 3, 8.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 4, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 5, 16.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 6, 24.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'FT', 7, 44.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'IM', NULL, 4.52, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23623, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 3, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 4, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 5, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 6, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'FT', 7, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23624, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 1, 0.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 2, 1.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 3, 3.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 4, 12.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 5, 37.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 6, 12.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'FT', 7, 32.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'IM', NULL, 4.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23625, 'RT', NULL, 80.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 3, 12.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 4, 32.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 5, 36.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 6, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'IM', NULL, 4.44, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23626, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 2, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 4, 12.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 5, 44.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 6, 28.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'FT', 7, 12.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'IM', NULL, 4.40, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23627, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 3, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 4, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 5, 30.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 6, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'FT', 7, 17.39, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'IM', NULL, 4.30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23628, 'RT', NULL, 92.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 1, 3.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 2, 1.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 3, 15.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 4, 12.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 5, 32.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 6, 16.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'FT', 7, 17.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'IM', NULL, 4.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23629, 'RT', NULL, 79.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 2, 9.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 3, 36.36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 4, 31.82, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 5, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 6, 4.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'IM', NULL, 4.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23630, 'RT', NULL, 88.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 1, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 2, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 3, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 4, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 5, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 6, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'IM', NULL, 3.94, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23631, 'RT', NULL, 70.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 1, 3.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 2, 8.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 3, 15.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 4, 8.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 5, 30.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 6, 21.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'FT', 7, 11.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'IM', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23632, 'RT', NULL, 88.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 3, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 4, 37.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 5, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 6, 8.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'FT', 7, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'IM', NULL, 3.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23633, 'RT', NULL, 96.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 3, 33.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 4, 27.78, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 5, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 6, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'FT', 7, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23634, 'RT', NULL, 75.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 1, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 2, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 3, 31.58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 4, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 5, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23635, 'RT', NULL, 76.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 2, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 3, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 4, 40.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'IM', NULL, 3.65, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23636, 'RT', NULL, 80.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 1, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 2, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 3, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 5, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'IM', NULL, 3.62, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23637, 'RT', NULL, 84.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 1, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 2, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 3, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 4, 30.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 5, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 6, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'FT', 7, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'IM', NULL, 3.60, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23638, 'RT', NULL, 83.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 1, 4.35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 2, 13.04, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 3, 21.74, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 4, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 5, 26.09, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 6, 8.70, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'IM', NULL, 3.57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23639, 'RT', NULL, 92.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 2, 13.64, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 3, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 4, 27.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 5, 22.73, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 6, 18.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'IM', NULL, 3.55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23640, 'RT', NULL, 88.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 1, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 2, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 3, 35.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 4, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'IM', NULL, 3.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23641, 'RT', NULL, 83.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 1, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 2, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 3, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 4, 29.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 5, 12.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 6, 4.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'IM', NULL, 3.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23642, 'RT', NULL, 96.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 1, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 2, 21.05, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 3, 36.84, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 4, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 5, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 6, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'IM', NULL, 3.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23643, 'RT', NULL, 76.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 1, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 3, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 4, 29.41, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 5, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'IM', NULL, 3.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23644, 'RT', NULL, 70.83, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 1, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 2, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 3, 26.32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 4, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 5, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'IM', NULL, 3.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23645, 'RT', NULL, 79.17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 1, 2.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 3, 7.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 4, 35.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 5, 25.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 6, 26.89, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'FT', 7, 2.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'IM', NULL, 4.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23646, 'RT', NULL, 24.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 2, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 3, 42.86, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 4, 21.43, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 5, 14.29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'FT', 7, 7.14, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23647, 'RT', NULL, 62.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 1, 14.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 2, 13.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 3, 13.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 4, 20.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 5, 13.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 6, 5.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'FT', 7, 19.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'IM', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23648, 'RT', NULL, 36.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 1, 1.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 2, 8.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 3, 15.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 4, 14.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 5, 28.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 6, 8.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'FT', 7, 23.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'IM', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.00', 23649, 'RT', NULL, 35.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 1, 1.98, 55, 2.0180, 0.2487, 14.0038, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 2, 1.35, 55, 1.4319, 0.1575, 10.5822, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 3, 2.44, 55, 1.9695, 0.4726, 11.6183, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 4, 5.54, 55, 3.3469, 1.6040, 17.4499, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 5, 9.36, 55, 5.4899, 2.7457, 27.4261, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 6, 45.58, 55, 20.5196, 13.7571, 81.4785, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'FT', 7, 33.75, 55, 13.4419, 13.2408, 62.9666, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'IM', NULL, 4.69, 53, 0.1771, 4.3364, 5.0000, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'RT', NULL, 84.11, 73, 6.9668, 65.1855, 93.7322, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 1, 0.51, 47, 0.5538, 0.0557, 4.4451, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 2, 1.22, 47, 1.3140, 0.1375, 9.9790, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 3, 8.08, 47, 5.6963, 1.8403, 29.1617, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 4, 15.34, 47, 8.1089, 4.9054, 38.9050, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 5, 16.73, 47, 8.2283, 5.7643, 39.7469, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 6, 43.50, 47, 22.9610, 10.5097, 83.4673, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'FT', 7, 14.62, 47, 8.8533, 3.9477, 41.6523, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'IM', NULL, 4.62, 47, 0.1785, 4.2618, 4.9804, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'RT', NULL, 79.95, 73, 7.5277, 60.9959, 91.0493, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 1, 2.09, 50, 2.1571, 0.2570, 15.0602, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 2, 2.61, 50, 2.1101, 0.5046, 12.4342, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 3, 1.52, 50, 1.2933, 0.2735, 8.0390, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 4, 12.80, 50, 6.8601, 4.0934, 33.5449, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 5, 14.77, 50, 7.2475, 5.1682, 35.5308, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 6, 50.25, 50, 19.8634, 16.9869, 83.2978, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'FT', 7, 15.94, 50, 7.6600, 5.6736, 37.4303, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'IM', NULL, 4.41, 51, 0.2573, 3.8906, 4.9243, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'RT', NULL, 82.32, 73, 8.5070, 59.2189, 93.7241, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 1, 0.97, 57, 1.0157, 0.1190, 7.5032, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 2, 38.46, 57, 22.1001, 8.7815, 80.2252, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 3, 7.28, 57, 4.2330, 2.1877, 21.6155, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 4, 18.01, 57, 8.0690, 6.8443, 39.6254, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 5, 15.95, 57, 7.0898, 6.1706, 35.3752, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 6, 13.70, 57, 5.8498, 5.5666, 29.9599, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'FT', 7, 5.63, 57, 2.9537, 1.9205, 15.3756, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'IM', NULL, 4.31, 56, 0.2771, 3.7553, 4.8660, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'RT', NULL, 87.67, 73, 6.1340, 69.6417, 95.6566, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 2, 50.72, 49, 19.8249, 17.2801, 83.5294, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 3, 8.90, 49, 5.0830, 2.6932, 25.6283, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 4, 11.51, 49, 6.1211, 3.7370, 30.3358, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 5, 10.05, 49, 6.1618, 2.7607, 30.5504, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 6, 8.00, 49, 4.0793, 2.7762, 20.9503, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'FT', 7, 10.82, 49, 6.3886, 3.1056, 31.4738, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'IM', NULL, 4.25, 49, 0.3186, 3.6105, 4.8918, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'RT', NULL, 79.85, 73, 8.2955, 58.6434, 91.7211, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 2, 42.46, 46, 22.8831, 10.0597, 82.9546, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 3, 13.03, 46, 6.4642, 4.5329, 32.0947, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 4, 13.49, 46, 6.3949, 4.9184, 31.9813, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 5, 13.06, 46, 6.5296, 4.5029, 32.3563, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 6, 12.53, 46, 5.8296, 4.6804, 29.4880, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'FT', 7, 5.43, 46, 4.7467, 0.8859, 26.9712, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'IM', NULL, 3.87, 46, 0.1044, 3.6614, 4.0820, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'RT', NULL, 77.96, 75, 9.3602, 54.4343, 91.2822, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 3, 8.14, 55, 4.5342, 2.5582, 23.0102, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 4, 11.54, 55, 4.1904, 5.4219, 22.9066, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 5, 32.51, 55, 6.2552, 21.3800, 46.0340, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 6, 19.97, 55, 5.9264, 10.6062, 34.4181, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'FT', 7, 27.84, 55, 5.5041, 18.2181, 40.0575, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'IM', NULL, 4.45, 54, 0.1336, 4.1829, 4.7187, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'RT', NULL, 50.57, 74, 15.9824, 22.2424, 78.5323, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 1, 8.67, 17, 7.0876, 1.4041, 38.7647, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 2, 71.34, 17, 21.1527, 21.7343, 95.7108, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 3, 3.67, 17, 4.1467, 0.3172, 31.3758, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 4, 9.86, 17, 7.7810, 1.6810, 41.1697, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 5, 1.49, 17, 1.7813, 0.1140, 16.6066, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 6, 4.97, 17, 4.3659, 0.7308, 27.0740, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'IM', NULL, 4.41, 17, 0.4268, 3.5051, 5.0000, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'RT', NULL, 47.51, 72, 17.3705, 18.4125, 78.3999, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 1, 4.83, 40, 4.5445, 0.6822, 27.2688, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 2, 8.13, 40, 5.1043, 2.1726, 26.0667, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 3, 9.15, 40, 6.2208, 2.1681, 31.3939, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 4, 1.13, 40, 1.1397, 0.1464, 8.2291, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 5, 12.25, 40, 7.4203, 3.3379, 36.0618, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 6, 13.34, 40, 5.9084, 5.1890, 30.2061, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'FT', 7, 51.17, 40, 9.3049, 33.0421, 69.0022, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'IM', NULL, 4.34, 39, 0.2482, 3.8368, 4.8416, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'RT', NULL, 33.68, 75, 11.2004, 15.7540, 57.9713, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 1, 16.05, 24, 9.5918, 4.2030, 45.4653, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 2, 9.81, 24, 9.4699, 1.1748, 49.8877, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 3, 17.19, 24, 10.9867, 4.0368, 50.6092, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 4, 16.72, 24, 7.1751, 6.4697, 36.8285, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 5, 23.44, 24, 14.7162, 5.3164, 62.5456, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 6, 7.22, 24, 5.0664, 1.5998, 27.1185, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'FT', 7, 9.56, 24, 6.7551, 2.0563, 34.7316, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'IM', NULL, 4.33, 24, 0.1843, 3.9496, 4.7121, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'RT', NULL, 25.40, 72, 8.8555, 11.8263, 46.3706, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 1, 4.75, 41, 4.4658, 0.6734, 26.8293, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 2, 10.26, 41, 5.8552, 3.0621, 29.2476, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 3, 1.13, 41, 1.1534, 0.1415, 8.4352, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 4, 5.84, 41, 3.3457, 1.7800, 17.5007, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 5, 19.20, 41, 7.2142, 8.4989, 37.8227, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 6, 14.22, 41, 6.5044, 5.3375, 32.7501, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'FT', 7, 44.61, 41, 8.5006, 28.6625, 61.7458, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'IM', NULL, 4.25, 43, 0.2432, 3.7584, 4.7399, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'RT', NULL, 36.32, 75, 12.1220, 16.7171, 61.8414, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 1, 4.56, 27, 4.1508, 0.6678, 25.3398, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 2, 7.66, 27, 5.1460, 1.8244, 27.0137, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 3, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 4, 17.79, 27, 8.1546, 6.4354, 40.5032, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 5, 34.87, 27, 9.9944, 17.8082, 56.9494, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 6, 8.10, 27, 4.8453, 2.2595, 25.1456, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'FT', 7, 27.03, 27, 10.2416, 11.2969, 51.8524, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'IM', NULL, 3.86, 27, 0.2888, 3.2701, 4.4574, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'RT', NULL, 22.55, 75, 7.9763, 10.4887, 41.9710, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 1, 17.62, 29, 7.9939, 6.4778, 39.7925, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 2, 4.97, 29, 4.1306, 0.8637, 23.8828, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 3, 5.35, 29, 5.2129, 0.6812, 31.7724, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 4, 7.23, 29, 5.0794, 1.6269, 26.8787, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 5, 19.63, 29, 8.2722, 7.6982, 41.6872, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 6, 15.95, 29, 7.8825, 5.3838, 38.7573, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'FT', 7, 29.25, 29, 8.6359, 14.9547, 49.2876, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'IM', NULL, 3.81, 29, 0.3442, 3.1089, 4.5190, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'RT', NULL, 24.49, 72, 8.8231, 11.1279, 45.6415, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 1, 27.62, 15, 12.5320, 9.0443, 59.4122, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 3, 21.05, 15, 13.9606, 4.2139, 61.7699, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 5, 27.22, 15, 12.1167, 9.1502, 58.1339, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 6, 16.33, 15, 8.0354, 5.2418, 40.7943, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'FT', 7, 7.78, 15, 7.8703, 0.7969, 46.9965, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'IM', NULL, 3.80, 15, 0.4214, 2.8982, 4.7057, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'RT', NULL, 11.97, 73, 5.0221, 4.9938, 26.0141, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 1, 6.05, 30, 5.4000, 0.9143, 31.0089, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 3, 1.44, 30, 1.4244, 0.1868, 10.2238, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 4, 16.47, 30, 6.9576, 6.5488, 35.6784, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 5, 34.27, 30, 9.6661, 17.8192, 55.6387, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 6, 22.48, 30, 9.6210, 8.5702, 47.2825, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'FT', 7, 19.29, 30, 7.6234, 8.0706, 39.4165, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'IM', NULL, 3.73, 31, 0.2773, 3.1666, 4.2990, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'RT', NULL, 28.54, 75, 9.8382, 13.2519, 51.0851, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 1, 5.36, 35, 4.9929, 0.7614, 29.5001, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 2, 10.04, 35, 5.8869, 2.8840, 29.5626, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 3, 11.75, 35, 4.7044, 5.0302, 25.0811, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 4, 12.18, 35, 5.5603, 4.6010, 28.5146, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 5, 41.56, 35, 10.8715, 22.2628, 63.8503, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 6, 11.13, 35, 5.7480, 3.7000, 28.9754, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'FT', 7, 7.97, 35, 4.4176, 2.4860, 22.7503, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'IM', NULL, 3.61, 34, 0.1716, 3.2636, 3.9617, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'RT', NULL, 31.19, 72, 10.5184, 14.5750, 54.6377, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 1, 14.50, 21, 9.3908, 3.3778, 45.1567, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 3, 19.36, 21, 8.6709, 7.0075, 43.3334, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 4, 18.38, 21, 10.8655, 4.7359, 50.5003, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 5, 30.61, 21, 7.7485, 17.0885, 48.5642, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 6, 6.63, 21, 5.0637, 1.2710, 28.1220, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'FT', 7, 10.52, 21, 7.2558, 2.3002, 36.9854, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'IM', NULL, 3.56, 22, 0.4062, 2.7138, 4.4033, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'RT', NULL, 17.87, 74, 6.7948, 7.9611, 35.3786, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 1, 12.43, 18, 8.8367, 2.4943, 44.0430, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 2, 15.02, 18, 5.6968, 6.4494, 31.1879, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 3, 24.03, 18, 11.4299, 7.7833, 54.2373, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 4, 11.42, 18, 7.8160, 2.4624, 39.6913, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 5, 21.25, 18, 9.3004, 7.7102, 46.5720, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 6, 9.94, 18, 6.9364, 2.1093, 36.1402, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'FT', 7, 5.91, 18, 5.7375, 0.7073, 35.6454, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'IM', NULL, 3.37, 17, 0.3201, 2.6897, 4.0470, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'RT', NULL, 16.63, 72, 6.4722, 7.2944, 33.6008, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 1, 14.25, 28, 8.0592, 4.1174, 39.1406, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 2, 17.37, 28, 7.9371, 6.3293, 39.5316, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 3, 35.51, 28, 10.3362, 17.9026, 58.1594, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 4, 14.58, 28, 8.6469, 3.9454, 41.4995, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 5, 9.43, 28, 5.1286, 2.9462, 26.3059, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 6, 6.18, 28, 4.7001, 1.2318, 25.7957, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'FT', 7, 2.69, 28, 2.6500, 0.3445, 18.0851, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'IM', NULL, 3.32, 26, 0.2558, 2.7937, 3.8473, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'RT', NULL, 22.17, 72, 8.1172, 10.0281, 42.1194, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 1, 22.28, 14, 11.8487, 6.1367, 55.6962, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 2, 6.56, 14, 6.4844, 0.7103, 40.8186, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 3, 8.90, 14, 8.5838, 0.9839, 49.0195, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 4, 29.38, 14, 15.2019, 7.8710, 66.9481, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 5, 7.29, 14, 7.1476, 0.7938, 43.5827, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 6, 25.58, 14, 12.3714, 7.7876, 58.3247, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'IM', NULL, 3.31, 17, 0.3579, 2.5554, 4.0728, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'RT', NULL, 15.80, 73, 6.5132, 6.6055, 33.2437, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 1, 24.63, 36, 8.6468, 11.2646, 45.6903, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 2, 29.71, 36, 8.6925, 15.3669, 49.5974, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 3, 24.03, 36, 6.8059, 12.9259, 40.2746, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 4, 8.30, 36, 4.4285, 2.7029, 22.7752, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 5, 13.32, 36, 6.1066, 4.9921, 31.0204, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'IM', NULL, 3.19, 35, 0.1913, 2.8059, 3.5837, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'RT', NULL, 31.96, 74, 10.6122, 15.0815, 55.4039, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 1, 23.94, 12, 13.2481, 5.9660, 60.9537, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 2, 22.60, 12, 15.3728, 4.0504, 66.8906, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 3, 12.77, 12, 11.8679, 1.3837, 60.4328, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 5, 14.29, 12, 8.4362, 3.5329, 43.1578, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 6, 16.68, 12, 12.0262, 2.8965, 57.3468, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'FT', 7, 9.71, 12, 9.3098, 1.0293, 52.6726, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'IM', NULL, 2.97, 13, 0.4692, 1.9479, 3.9926, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'RT', NULL, 11.70, 75, 5.0217, 4.7856, 25.8698, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 3, 1.59, 60, 1.2295, 0.3322, 7.2300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 4, 0.79, 60, 0.8528, 0.0913, 6.5368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 5, 24.23, 60, 6.3531, 13.7892, 38.9875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 6, 16.76, 60, 5.0054, 8.9411, 29.2168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'FT', 7, 56.64, 60, 7.5492, 41.3866, 70.7267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'IM', NULL, 4.86, 62, 0.0598, 4.7432, 4.9822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'RT', NULL, 94.66, 66, 2.5641, 86.5529, 97.9917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 1, 1.87, 51, 1.7811, 0.2726, 11.7822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 3, 0.94, 51, 0.9925, 0.1098, 7.5048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 4, 2.44, 51, 1.8836, 0.5051, 10.9285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 5, 24.27, 51, 8.5167, 11.2207, 44.8402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 6, 28.81, 51, 5.3432, 19.3411, 40.5783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'FT', 7, 41.67, 51, 7.9668, 27.0013, 57.9840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'IM', NULL, 4.73, 52, 0.0879, 4.5559, 4.9089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'RT', NULL, 81.79, 66, 1.8969, 77.6881, 85.2734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 2, 2.43, 60, 1.7373, 0.5739, 9.7341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 3, 2.70, 60, 2.0748, 0.5699, 11.8694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 4, 4.06, 60, 2.3112, 1.2756, 12.1820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 5, 22.39, 60, 7.9765, 10.3229, 41.9544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 6, 14.27, 60, 4.1308, 7.8082, 24.6494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'FT', 7, 54.14, 60, 12.0953, 30.8175, 75.7851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'IM', NULL, 4.69, 59, 0.0989, 4.4904, 4.8865, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'RT', NULL, 95.67, 65, 2.5423, 86.6368, 98.6917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 1, 5.04, 50, 3.3202, 1.2971, 17.6283, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 2, 2.41, 50, 1.7916, 0.5328, 10.2407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 3, 6.58, 50, 4.1500, 1.7796, 21.4791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 4, 7.75, 50, 3.7038, 2.8841, 19.2218, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 5, 24.47, 50, 6.9167, 13.2448, 40.7290, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 6, 9.85, 50, 4.2115, 4.0386, 22.0795, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'FT', 7, 43.91, 50, 8.7903, 27.6463, 61.5951, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'IM', NULL, 4.61, 52, 0.1382, 4.3275, 4.8825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'RT', NULL, 80.19, 64, 6.1513, 65.1256, 89.7749, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 2, 7.25, 43, 2.9657, 3.1134, 15.9936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 3, 5.72, 43, 3.6048, 1.5513, 18.9481, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 4, 14.89, 43, 4.2136, 8.2098, 25.4978, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 5, 20.61, 43, 6.5059, 10.4202, 36.6722, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 6, 19.43, 43, 6.7389, 9.1866, 36.5030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'FT', 7, 32.10, 43, 3.9768, 24.6472, 40.5869, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'IM', NULL, 4.48, 44, 0.0933, 4.2943, 4.6707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'RT', NULL, 70.88, 66, 5.8846, 57.9353, 81.1358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 1, 8.21, 45, 3.5721, 3.3284, 18.8653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 2, 19.46, 45, 5.6586, 10.4518, 33.3421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 3, 12.13, 45, 5.8147, 4.3971, 29.3036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 4, 5.30, 45, 3.3191, 1.4558, 17.5040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 5, 23.50, 45, 5.5071, 14.2174, 36.2908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 6, 4.67, 45, 2.9196, 1.2913, 15.5172, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'FT', 7, 26.72, 45, 4.5036, 18.6539, 36.6913, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'IM', NULL, 4.33, 45, 0.1635, 4.0046, 4.6635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'RT', NULL, 72.40, 67, 5.5085, 60.2039, 81.9760, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 1, 2.40, 47, 2.2070, 0.3660, 14.0933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 2, 2.49, 47, 2.5402, 0.3092, 17.3501, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 3, 3.06, 47, 2.8159, 0.4637, 17.5932, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 4, 5.83, 47, 3.1290, 1.9281, 16.3165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 5, 35.95, 47, 6.6617, 23.8655, 50.1173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 6, 17.28, 47, 6.3566, 7.8641, 33.8331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'FT', 7, 33.00, 47, 6.6679, 21.1618, 47.4742, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'IM', NULL, 4.31, 49, 0.2089, 3.8920, 4.7320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'RT', NULL, 74.37, 65, 4.5915, 64.1998, 82.4404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 2, 16.95, 34, 8.1139, 5.9430, 39.7360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 3, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 4, 16.28, 34, 6.2433, 7.1156, 33.0595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 5, 31.33, 34, 10.5363, 14.4197, 55.2740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 6, 21.04, 34, 4.9480, 12.6937, 32.8165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'FT', 7, 14.39, 34, 4.8518, 7.0136, 27.2491, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'IM', NULL, 4.63, 36, 0.0605, 4.5055, 4.7512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'RT', NULL, 53.87, 64, 6.2679, 41.3603, 65.9030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 2, 1.52, 31, 1.5087, 0.1986, 10.7549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 3, 8.19, 31, 4.9642, 2.2651, 25.5681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 4, 12.34, 31, 5.8372, 4.4657, 29.7629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 5, 35.83, 31, 7.4786, 22.3209, 52.0367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 6, 15.57, 31, 7.1316, 5.7410, 35.8330, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'FT', 7, 26.55, 31, 6.6332, 15.2834, 41.9931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'IM', NULL, 4.62, 32, 0.1376, 4.3349, 4.8961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'RT', NULL, 52.61, 64, 8.9590, 35.1275, 69.4818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 3, 17.43, 41, 4.3869, 10.2326, 28.1012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 4, 7.78, 41, 4.2249, 2.5005, 21.7127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 5, 21.98, 41, 7.2705, 10.6800, 39.8909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 6, 7.45, 41, 4.1409, 2.3383, 21.3198, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'FT', 7, 45.36, 41, 8.6075, 29.1524, 62.6166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'IM', NULL, 4.57, 41, 0.1316, 4.3007, 4.8325, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'RT', NULL, 65.37, 64, 6.9974, 50.4420, 77.7835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 1, 7.33, 40, 4.3321, 2.1289, 22.3215, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 2, 3.55, 40, 3.6565, 0.4218, 24.2078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 3, 1.23, 40, 1.3253, 0.1363, 10.1778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 4, 12.61, 40, 4.7800, 5.6632, 25.7605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 5, 26.53, 40, 6.9196, 14.9701, 42.5391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 6, 3.75, 40, 3.1064, 0.6777, 18.1820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'FT', 7, 45.01, 40, 9.6719, 27.0788, 64.3404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'IM', NULL, 4.48, 39, 0.1189, 4.2439, 4.7254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'RT', NULL, 64.56, 65, 5.3575, 53.2915, 74.4096, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 1, 4.56, 33, 4.3553, 0.6201, 26.8247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 2, 16.38, 33, 7.1109, 6.3711, 36.0613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 3, 10.66, 33, 4.5470, 4.3205, 23.9885, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 5, 23.12, 33, 7.9904, 10.7440, 42.9021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 6, 4.81, 33, 3.8474, 0.9049, 21.8622, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'FT', 7, 40.46, 33, 7.7242, 26.1236, 56.6287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'IM', NULL, 4.47, 35, 0.1586, 4.1447, 4.7893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'RT', NULL, 50.19, 65, 7.8107, 35.0588, 65.2911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 1, 1.91, 26, 1.9075, 0.2370, 13.7109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 3, 13.51, 26, 7.1337, 4.2551, 35.4525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 4, 7.71, 26, 5.4876, 1.6773, 29.0278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 5, 20.43, 26, 9.9356, 6.7962, 47.4804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 6, 27.57, 26, 8.1788, 14.0732, 46.9472, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'FT', 7, 28.87, 26, 9.6972, 13.3050, 51.7708, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'IM', NULL, 4.35, 28, 0.1694, 4.0052, 4.7002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'RT', NULL, 42.05, 65, 8.2074, 27.0209, 58.7138, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 1, 9.21, 39, 5.0489, 2.9006, 25.6179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 2, 6.25, 39, 3.6457, 1.8565, 19.0236, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 3, 15.03, 39, 6.2450, 6.1675, 32.2496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 4, 9.85, 39, 5.3510, 3.1263, 27.0106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 5, 26.90, 39, 6.9488, 15.2513, 42.9399, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 6, 12.72, 39, 5.1499, 5.3911, 27.1529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'FT', 7, 20.04, 39, 5.4699, 11.1558, 33.3413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'IM', NULL, 4.31, 39, 0.2169, 3.8734, 4.7516, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'RT', NULL, 62.97, 65, 7.3491, 47.5318, 76.1407, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 1, 4.41, 29, 4.0644, 0.6345, 24.9650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 2, 5.17, 29, 5.1367, 0.6353, 31.7786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 3, 12.72, 29, 8.7058, 2.8430, 42.0744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 4, 13.14, 29, 6.7659, 4.2956, 33.7519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 5, 30.24, 29, 9.9760, 14.1332, 53.3183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 6, 6.98, 29, 4.9237, 1.5610, 26.1875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'FT', 7, 27.34, 29, 10.1021, 11.7188, 51.6033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'IM', NULL, 4.21, 30, 0.2450, 3.7115, 4.7136, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'RT', NULL, 46.79, 65, 5.6817, 35.7898, 58.1104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 1, 6.49, 29, 5.1347, 1.2113, 28.1988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 2, 12.09, 29, 6.0177, 4.1315, 30.4880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 3, 11.59, 29, 5.7908, 3.9538, 29.4372, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 4, 21.47, 29, 6.7300, 10.7714, 38.2460, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 5, 22.21, 29, 7.6557, 10.3328, 41.4432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 6, 1.60, 29, 1.6334, 0.1953, 11.9563, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'FT', 7, 24.55, 29, 6.6239, 13.5235, 40.3642, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'IM', NULL, 4.19, 31, 0.2309, 3.7150, 4.6581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'RT', NULL, 49.39, 65, 6.3370, 37.0295, 61.8212, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 1, 3.47, 31, 3.3715, 0.4600, 21.9012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 2, 3.52, 31, 3.1251, 0.5527, 19.2953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 3, 21.11, 31, 9.1712, 7.9954, 45.1743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 4, 20.37, 31, 6.3778, 10.2774, 36.3435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 5, 28.75, 31, 9.4640, 13.5713, 50.8972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 6, 13.70, 31, 8.3292, 3.6263, 40.0911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'FT', 7, 9.09, 31, 5.1653, 2.7148, 26.3831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'IM', NULL, 3.88, 33, 0.2716, 3.3246, 4.4310, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'RT', NULL, 52.22, 65, 5.2834, 41.7226, 62.5248, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 1, 3.80, 83, 3.7843, 0.5031, 23.6281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 2, 2.96, 83, 1.8411, 0.8474, 9.8403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 3, 2.77, 83, 2.0918, 0.6051, 11.7789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 4, 12.00, 83, 4.0571, 5.9738, 22.6531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 5, 26.19, 83, 4.9054, 17.6380, 37.0192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 6, 29.60, 83, 6.6431, 18.2376, 44.2240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'FT', 7, 22.66, 83, 5.6681, 13.3461, 35.7997, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'IM', NULL, 4.45, 84, 0.1602, 4.1314, 4.7686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'RT', NULL, 89.22, 91, 8.5330, 58.6856, 97.9669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 1, 0.87, 64, 0.7762, 0.1456, 5.0294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 2, 7.97, 64, 4.1301, 2.7321, 21.0615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 3, 8.79, 64, 3.9456, 3.4809, 20.4885, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 4, 5.49, 64, 3.4438, 1.5208, 17.9527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 5, 31.31, 64, 5.7866, 21.0234, 43.8287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 6, 23.64, 64, 6.7733, 12.7564, 39.5836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'FT', 7, 21.93, 64, 6.6200, 11.4845, 37.8254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'IM', NULL, 4.42, 71, 0.1317, 4.1590, 4.6844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'RT', NULL, 72.70, 94, 6.7762, 57.4807, 83.9902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 1, 0.51, 89, 0.5200, 0.0659, 3.7968, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 3, 0.93, 89, 0.7326, 0.1916, 4.3655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 4, 14.35, 89, 4.0684, 7.9889, 24.4432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 5, 43.68, 89, 4.9292, 34.2423, 53.5910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 6, 19.05, 89, 4.5504, 11.5724, 29.7226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'FT', 7, 21.49, 89, 5.0815, 13.0761, 33.2446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'IM', NULL, 4.41, 92, 0.1194, 4.1687, 4.6431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'RT', NULL, 97.79, 94, 1.8322, 89.1438, 99.5834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 3, 1.17, 84, 0.7405, 0.3282, 4.0622, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 4, 23.63, 84, 7.1550, 12.3247, 40.5006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 5, 33.92, 84, 6.1387, 22.9418, 46.9501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 6, 22.97, 84, 6.6347, 12.3947, 38.6016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'FT', 7, 18.32, 84, 4.7425, 10.6629, 29.6369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'IM', NULL, 4.36, 90, 0.1239, 4.1128, 4.6050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'RT', NULL, 99.30, 91, 0.7032, 94.9700, 99.9076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 2, 3.31, 84, 3.1874, 0.4715, 19.8665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 3, 1.77, 84, 1.2728, 0.4185, 7.1736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 4, 15.79, 84, 5.3921, 7.7258, 29.5821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 5, 35.36, 84, 6.8970, 23.0880, 49.9240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 6, 29.47, 84, 6.4043, 18.4639, 43.5444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'FT', 7, 14.29, 84, 3.9982, 8.0103, 24.1910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'IM', NULL, 4.33, 88, 0.1244, 4.0810, 4.5757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'RT', NULL, 98.21, 91, 1.1179, 93.9420, 99.4887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 1, 0.10, 89, 0.0979, 0.0126, 0.7265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 3, 4.08, 89, 3.4645, 0.7255, 19.8190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 4, 20.32, 89, 5.3799, 11.6400, 33.0443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 5, 46.38, 89, 5.8424, 35.1652, 57.9798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 6, 15.74, 89, 4.1266, 9.1428, 25.7410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'FT', 7, 13.39, 89, 4.0558, 7.1623, 23.6504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'IM', NULL, 4.26, 92, 0.1181, 4.0209, 4.4903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'RT', NULL, 97.00, 93, 2.8174, 82.5271, 99.5511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 1, 5.79, 85, 3.9938, 1.4123, 20.8603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 2, 1.21, 85, 1.1606, 0.1754, 7.8122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 3, 1.40, 85, 0.9348, 0.3694, 5.1735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 4, 17.96, 85, 5.3731, 9.5833, 31.1323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 5, 29.61, 85, 5.6231, 19.7437, 41.8388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 6, 28.36, 85, 6.5301, 17.2820, 42.8619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'FT', 7, 15.67, 85, 4.5904, 8.5219, 27.0500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'IM', NULL, 4.24, 90, 0.1456, 3.9478, 4.5265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'RT', NULL, 99.30, 91, 0.7032, 94.9700, 99.9076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 1, 0.60, 80, 0.6069, 0.0784, 4.3966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 2, 0.60, 80, 0.6150, 0.0763, 4.5126, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 3, 7.31, 80, 3.2624, 2.9395, 17.0584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 4, 17.64, 80, 4.5695, 10.2776, 28.6021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 5, 42.93, 80, 6.7658, 30.2719, 56.5853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 6, 16.53, 80, 5.8625, 7.8360, 31.5716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'FT', 7, 14.39, 80, 6.5408, 5.5177, 32.5963, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'IM', NULL, 4.17, 81, 0.1260, 3.9191, 4.4207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'RT', NULL, 88.88, 88, 6.8693, 66.7553, 96.9497, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 1, 2.28, 83, 2.2405, 0.3161, 14.6926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 2, 9.98, 83, 4.2687, 4.1268, 22.1948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 3, 8.69, 83, 3.3344, 3.9604, 18.0022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 4, 21.97, 83, 4.5329, 14.2610, 32.2652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 5, 37.65, 83, 5.5688, 27.3573, 49.1828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 6, 11.91, 83, 3.6614, 6.3264, 21.3042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'FT', 7, 7.53, 83, 3.2165, 3.1472, 16.9522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'IM', NULL, 4.15, 86, 0.1420, 3.8677, 4.4323, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'RT', NULL, 85.31, 94, 8.3688, 60.6595, 95.6285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 1, 3.64, 56, 2.8668, 0.7292, 16.2711, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 2, 10.68, 56, 6.3618, 3.0461, 31.2737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 3, 22.59, 56, 6.9628, 11.6101, 39.3224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 4, 7.87, 56, 4.3059, 2.5337, 21.9257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 5, 17.94, 56, 7.9744, 6.8771, 39.2975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 6, 23.43, 56, 9.6756, 9.4036, 47.4160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'FT', 7, 13.85, 56, 6.0194, 5.5288, 30.6460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'IM', NULL, 4.11, 63, 0.1728, 3.7601, 4.4509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'RT', NULL, 70.98, 94, 7.1417, 55.1314, 82.9634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 1, 0.89, 82, 0.7623, 0.1609, 4.7715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 2, 2.95, 82, 2.4778, 0.5386, 14.5463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 3, 4.70, 82, 3.0324, 1.2640, 15.9459, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 4, 14.59, 82, 4.6048, 7.5651, 26.2682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 5, 34.54, 82, 6.9137, 22.3098, 49.2279, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 6, 26.58, 82, 6.1304, 16.2330, 40.3488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'FT', 7, 15.76, 82, 4.5404, 8.6532, 26.9775, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'IM', NULL, 4.09, 85, 0.1823, 3.7269, 4.4519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'RT', NULL, 87.31, 92, 8.6152, 59.4867, 96.9906, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 1, 14.69, 59, 7.6352, 4.8406, 36.8291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 2, 9.81, 59, 3.3400, 4.8617, 18.8040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 3, 19.35, 59, 4.3999, 12.0094, 29.6727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 4, 11.13, 59, 7.9407, 2.4475, 38.4508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 5, 20.59, 59, 7.5966, 9.2812, 39.6570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 6, 11.01, 59, 4.6346, 4.5771, 24.1777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'FT', 7, 13.42, 59, 6.4720, 4.8379, 32.0971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'IM', NULL, 4.06, 62, 0.1833, 3.6955, 4.4285, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'RT', NULL, 74.13, 91, 5.6468, 61.4834, 83.7203, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 1, 5.98, 57, 3.9071, 1.5562, 20.3753, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 2, 11.62, 57, 6.3556, 3.6648, 31.2342, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 3, 23.83, 57, 7.6862, 11.8127, 42.2202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 4, 10.18, 57, 5.5892, 3.2230, 27.8308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 5, 16.24, 57, 5.2324, 8.2366, 29.5301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 6, 23.16, 57, 8.1391, 10.7575, 42.9668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'FT', 7, 8.99, 57, 4.6242, 3.0874, 23.4576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'IM', NULL, 4.00, 63, 0.1601, 3.6825, 4.3227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'RT', NULL, 73.55, 91, 6.5551, 58.7413, 84.4501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 1, 9.18, 78, 4.0163, 3.7285, 20.8728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 2, 20.81, 78, 5.9441, 11.3578, 35.0194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 3, 40.85, 78, 6.1316, 29.4100, 53.3718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 4, 17.63, 78, 5.9598, 8.6341, 32.6402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 5, 6.25, 78, 2.8876, 2.4348, 15.0993, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 6, 3.67, 78, 2.5627, 0.8930, 13.8908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'FT', 7, 1.62, 78, 1.6371, 0.2114, 11.3114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'IM', NULL, 3.61, 80, 0.1638, 3.2840, 3.9362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'RT', NULL, 82.78, 93, 7.9879, 61.2364, 93.6051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 1, 1.63, 67, 1.4235, 0.2788, 8.9014, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 2, 14.31, 67, 4.9467, 6.9436, 27.2022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 3, 12.05, 67, 6.5774, 3.8159, 32.1130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 4, 31.79, 67, 7.3587, 19.1425, 47.8575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 5, 24.83, 67, 6.6260, 13.9874, 40.1588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 6, 10.73, 67, 4.2803, 4.6980, 22.6830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'FT', 7, 4.66, 67, 3.1638, 1.1634, 16.8481, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'IM', NULL, 4.09, 68, 0.1420, 3.8034, 4.3702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'RT', NULL, 65.36, 93, 9.9776, 44.0221, 81.9106, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 1, 1.95, 86, 1.8006, 0.3062, 11.4409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 2, 2.16, 86, 1.8015, 0.4014, 10.7460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 3, 4.15, 86, 2.2794, 1.3668, 11.9170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 4, 6.16, 86, 3.0776, 2.2245, 15.9093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 5, 20.33, 86, 4.7007, 12.5321, 31.2419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 6, 11.48, 86, 4.4744, 5.1270, 23.7368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'FT', 7, 53.78, 86, 5.3441, 43.1404, 64.0787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'IM', NULL, 4.78, 85, 0.0729, 4.6340, 4.9240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'RT', NULL, 96.61, 90, 2.1876, 88.3121, 99.0809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 2, 1.52, 83, 1.5458, 0.1966, 10.7611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 3, 5.70, 83, 5.1312, 0.8968, 28.7621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 4, 0.94, 83, 0.9635, 0.1223, 6.8953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 5, 13.88, 83, 4.2373, 7.3774, 24.6011, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 6, 16.85, 83, 4.9605, 9.1077, 29.0707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'FT', 7, 61.11, 83, 6.2828, 48.1477, 72.6639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'IM', NULL, 4.74, 85, 0.1496, 4.4456, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'RT', NULL, 92.27, 91, 3.7736, 80.6677, 97.1570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 2, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 3, 3.34, 81, 1.9367, 1.0349, 10.2357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 4, 8.02, 81, 3.5239, 3.2571, 18.4060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 5, 17.96, 81, 5.7273, 9.1774, 32.1830, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 6, 11.61, 81, 4.3576, 5.3441, 23.4206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'FT', 7, 59.07, 81, 7.4210, 43.9285, 72.6627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'IM', NULL, 4.73, 83, 0.1019, 4.5244, 4.9298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'RT', NULL, 89.09, 89, 3.7832, 79.0277, 94.6548, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 1, 2.49, 72, 2.5182, 0.3215, 16.8077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 2, 0.24, 72, 0.2580, 0.0282, 2.0170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 4, 6.82, 72, 3.6332, 2.2857, 18.6230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 5, 20.77, 72, 6.0069, 11.2336, 35.1794, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 6, 12.45, 72, 4.5174, 5.8618, 24.5271, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'FT', 7, 57.23, 72, 7.3628, 42.3505, 70.9134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'IM', NULL, 4.69, 73, 0.1197, 4.4466, 4.9240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'RT', NULL, 81.76, 88, 4.4150, 71.3339, 88.9773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 1, 1.52, 83, 1.5593, 0.1951, 10.9006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 2, 2.22, 83, 1.8610, 0.4109, 11.1074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 3, 5.60, 83, 4.7004, 1.0022, 25.8053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 4, 10.14, 83, 5.3898, 3.3588, 26.7945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 5, 12.12, 83, 4.6983, 5.4201, 24.9040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 6, 11.79, 83, 4.6235, 5.2328, 24.4529, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'FT', 7, 56.61, 83, 4.8144, 46.9070, 65.8349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'IM', NULL, 4.67, 84, 0.1015, 4.4679, 4.8715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'RT', NULL, 92.38, 92, 3.7486, 80.8047, 97.2173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 2, 5.45, 88, 4.9318, 0.8507, 27.8768, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 3, 2.10, 88, 1.8763, 0.3488, 11.6258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 4, 0.20, 88, 0.2169, 0.0242, 1.6810, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 5, 9.77, 88, 3.3769, 4.8101, 18.8187, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 6, 10.03, 88, 3.9341, 4.4734, 20.9570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'FT', 7, 72.46, 88, 5.7163, 59.8211, 82.2986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'IM', NULL, 4.62, 88, 0.1510, 4.3173, 4.9178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'RT', NULL, 93.75, 92, 4.3476, 77.4540, 98.4967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 2, 2.07, 85, 1.8897, 0.3315, 11.8770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 3, 5.63, 85, 5.0683, 0.8865, 28.4567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 4, 0.14, 85, 0.1470, 0.0187, 1.0936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 5, 8.47, 85, 3.3373, 3.7851, 17.8875, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 6, 18.92, 85, 6.3861, 9.2518, 34.8094, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'FT', 7, 64.76, 85, 9.7060, 44.0992, 81.0684, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'IM', NULL, 4.60, 87, 0.1855, 4.2269, 4.9646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'RT', NULL, 93.40, 91, 4.4187, 77.3041, 98.3302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 3, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 4, 2.40, 82, 1.7520, 0.5504, 9.8265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 5, 16.42, 82, 5.6361, 7.9881, 30.7882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 6, 19.04, 82, 6.1518, 9.6097, 34.2241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'FT', 7, 62.14, 82, 8.3517, 44.7466, 76.8831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'IM', NULL, 4.57, 83, 0.1934, 4.1900, 4.9596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'RT', NULL, 96.46, 90, 1.6464, 91.2686, 98.6093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 1, 2.08, 85, 1.8974, 0.3325, 11.9243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 3, 6.50, 85, 5.0994, 1.2923, 26.9453, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 4, 0.14, 85, 0.1477, 0.0187, 1.0991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 5, 13.93, 85, 4.6163, 7.0011, 25.8196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 6, 18.65, 85, 6.1751, 9.2612, 33.9961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'FT', 7, 58.69, 85, 10.0067, 38.4741, 76.3526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'IM', NULL, 4.50, 84, 0.1924, 4.1193, 4.8847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'RT', NULL, 90.24, 91, 4.2825, 77.8704, 96.0445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 1, 1.87, 72, 1.3841, 0.4234, 7.8920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 3, 14.70, 72, 6.8808, 5.4541, 33.9799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 4, 10.32, 72, 6.2164, 2.9246, 30.5162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 5, 10.10, 72, 4.0417, 4.4207, 21.4401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 6, 22.40, 72, 6.5469, 11.9908, 37.9559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'FT', 7, 40.61, 72, 8.8759, 24.7140, 58.7509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'IM', NULL, 4.49, 74, 0.1628, 4.1617, 4.8105, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'RT', NULL, 83.11, 89, 3.9589, 73.7524, 89.6067, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 1, 3.67, 64, 2.9290, 0.7227, 16.6305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 2, 1.90, 64, 1.9236, 0.2471, 13.1969, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 3, 2.76, 64, 2.8068, 0.3492, 18.6728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 4, 5.93, 64, 3.7484, 1.6222, 19.4447, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 5, 21.79, 64, 7.0445, 10.8706, 38.8904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 6, 26.14, 64, 6.5779, 15.1955, 41.1501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'FT', 7, 37.80, 64, 5.7762, 27.1117, 49.8229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'IM', NULL, 4.48, 65, 0.1580, 4.1638, 4.7952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'RT', NULL, 74.58, 88, 4.7964, 63.9601, 82.9127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 2, 12.40, 81, 6.4217, 4.1802, 31.4617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 3, 1.73, 81, 1.5956, 0.2730, 10.2133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 4, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 5, 21.67, 81, 5.5884, 12.5603, 34.7530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 6, 21.36, 81, 4.9826, 13.0826, 32.8926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'FT', 7, 42.84, 81, 7.1649, 29.5131, 57.2967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'IM', NULL, 4.43, 80, 0.2515, 3.9324, 4.9337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'RT', NULL, 89.47, 91, 4.2633, 77.5675, 95.4286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 2, 4.56, 72, 2.2365, 1.6844, 11.7478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 3, 2.90, 72, 2.7261, 0.4316, 17.0690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 4, 8.29, 72, 4.7659, 2.5261, 23.9822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 5, 22.70, 72, 6.3654, 12.4723, 37.7092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 6, 21.74, 72, 6.6086, 11.3487, 37.6023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'FT', 7, 39.81, 72, 10.4358, 21.7240, 61.1825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'IM', NULL, 4.33, 74, 0.2183, 3.8965, 4.7665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'RT', NULL, 81.34, 90, 4.4478, 70.8917, 88.6436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 1, 1.59, 68, 1.2675, 0.3177, 7.5356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 2, 4.71, 68, 2.6708, 1.4832, 13.9505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 3, 19.33, 68, 6.9664, 8.9452, 36.8895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 4, 20.06, 68, 7.1868, 9.3038, 38.0363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 5, 22.22, 68, 5.9072, 12.6174, 36.1076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 6, 17.02, 68, 6.3951, 7.6667, 33.6143, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'FT', 7, 15.08, 68, 5.5192, 6.9883, 29.5658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'IM', NULL, 3.72, 66, 0.2790, 3.1592, 4.2737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'RT', NULL, 74.07, 88, 8.2223, 54.9496, 86.9928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 1, 6.04, 31, 3.1370, 2.0340, 16.5816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 2, 5.77, 31, 4.6369, 1.0621, 25.8947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 3, 17.96, 31, 9.5346, 5.5156, 45.0778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 4, 1.38, 31, 0.9004, 0.3616, 5.1260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 5, 26.78, 31, 14.1749, 7.7134, 61.5524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 6, 8.64, 31, 6.1326, 1.8962, 31.6138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'FT', 7, 33.43, 31, 9.1752, 17.7912, 53.8263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'IM', NULL, 4.35, 33, 0.1709, 3.9971, 4.6934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'RT', NULL, 41.74, 87, 7.5404, 27.8867, 57.0226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 1, 7.02, 37, 4.1033, 2.0641, 21.2717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 2, 2.85, 37, 2.8844, 0.3536, 19.5240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 3, 13.07, 37, 8.6771, 3.0982, 41.4363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 4, 0.52, 37, 0.3996, 0.1096, 2.4402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 5, 37.44, 37, 6.0435, 26.1762, 50.2448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 6, 6.82, 37, 4.6156, 1.6523, 24.1987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'FT', 7, 32.28, 37, 9.4415, 16.5609, 53.3676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'IM', NULL, 4.26, 34, 0.1312, 3.9927, 4.5266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'RT', NULL, 50.66, 88, 7.5809, 35.9764, 65.2322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 1, 4.40, 30, 3.2082, 0.9564, 17.9703, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 3, 20.15, 30, 11.7660, 5.3554, 52.9643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 5, 27.45, 30, 11.4749, 10.4317, 55.1467, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 6, 9.79, 30, 7.4562, 1.8938, 37.8938, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'FT', 7, 38.21, 30, 8.1518, 23.3791, 55.6099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'IM', NULL, 4.23, 30, 0.1670, 3.8919, 4.5751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'RT', NULL, 30.68, 87, 10.1192, 14.6655, 53.2633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 1, 4.48, 25, 3.5411, 0.8427, 20.5580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 2, 20.16, 25, 11.0275, 5.7874, 50.9432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 3, 4.88, 25, 5.1137, 0.5259, 33.2543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 4, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 5, 30.96, 25, 8.8934, 15.9649, 51.4166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 6, 30.58, 25, 14.4580, 9.7488, 64.2406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'FT', 7, 8.94, 25, 5.6599, 2.2821, 29.1946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'IM', NULL, 3.32, 26, 0.5165, 2.2525, 4.3800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'RT', NULL, 31.34, 87, 9.5149, 15.9335, 52.3688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 2, 2.96, 60, 2.7389, 0.4491, 17.0656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 3, 3.68, 60, 3.1655, 0.6366, 18.5715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 4, 2.77, 60, 1.8577, 0.7117, 10.1739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 5, 32.98, 60, 8.7036, 18.2899, 51.9730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 6, 11.26, 60, 6.5863, 3.2815, 32.1802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'FT', 7, 46.35, 60, 11.5014, 25.5053, 68.5501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'IM', NULL, 4.53, 65, 0.1457, 4.2437, 4.8257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'RT', NULL, 95.18, 72, 2.0127, 89.1698, 97.9316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 1, 1.02, 55, 1.0288, 0.1338, 7.3582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 2, 7.46, 55, 4.1755, 2.3437, 21.3246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 3, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 4, 0.31, 55, 0.3287, 0.0374, 2.5432, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 5, 36.88, 55, 9.3384, 20.7259, 56.6350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 6, 9.77, 55, 4.6376, 3.6318, 23.7146, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'FT', 7, 44.56, 55, 7.8011, 29.9061, 60.2158, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'IM', NULL, 4.47, 62, 0.1373, 4.1933, 4.7425, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'RT', NULL, 87.06, 73, 5.9973, 69.9517, 95.1065, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 2, 9.60, 60, 6.5040, 2.3174, 32.2367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 3, 0.28, 60, 0.2951, 0.0338, 2.2769, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 4, 10.84, 60, 4.2567, 4.7970, 22.6916, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 5, 41.96, 60, 12.0656, 21.1502, 66.0799, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 6, 15.63, 60, 5.1791, 7.7818, 28.8992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'FT', 7, 21.69, 60, 7.0173, 10.8088, 38.7670, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'IM', NULL, 4.45, 63, 0.1212, 4.2040, 4.6885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'RT', NULL, 89.80, 74, 5.7990, 71.3701, 96.8867, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 2, 6.78, 62, 3.6773, 2.2199, 18.8843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 4, 0.59, 62, 0.4578, 0.1224, 2.7584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 5, 38.11, 62, 6.5556, 26.1047, 51.7740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 6, 14.13, 62, 5.6941, 6.0513, 29.6078, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'FT', 7, 40.39, 62, 6.0913, 29.0054, 52.9137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'IM', NULL, 4.44, 68, 0.1550, 4.1332, 4.7519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'RT', NULL, 89.17, 74, 5.3998, 72.9841, 96.1672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 1, 0.89, 62, 0.9069, 0.1151, 6.5511, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 2, 6.59, 62, 4.8420, 1.4444, 25.3738, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 3, 4.45, 62, 3.7695, 0.7837, 21.5233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 4, 3.88, 62, 3.0998, 0.7622, 17.5332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 5, 51.48, 62, 8.6425, 34.6920, 67.9430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 6, 1.96, 62, 1.5418, 0.4018, 9.0393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'FT', 7, 30.74, 62, 7.7951, 17.5891, 47.9962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'IM', NULL, 4.42, 65, 0.1250, 4.1691, 4.6683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'RT', NULL, 95.63, 73, 2.0598, 89.1203, 98.3152, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 1, 1.81, 53, 1.8434, 0.2309, 12.8495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 2, 7.68, 53, 4.4367, 2.3173, 22.6006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 4, 1.81, 53, 1.8434, 0.2309, 12.8495, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 5, 40.91, 53, 7.7402, 26.6909, 56.8244, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 6, 12.60, 53, 7.0252, 3.8542, 34.1487, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'FT', 7, 35.18, 53, 4.9978, 25.9061, 45.7282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'IM', NULL, 4.41, 57, 0.1026, 4.2046, 4.6155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'RT', NULL, 79.53, 74, 7.3189, 61.3283, 90.4911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 2, 6.53, 64, 3.4908, 2.1800, 17.9709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 3, 0.56, 64, 0.4353, 0.1206, 2.6034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 4, 9.92, 64, 6.4117, 2.5594, 31.5972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 5, 45.31, 64, 5.8892, 34.0009, 57.1167, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 6, 1.00, 64, 0.6510, 0.2705, 3.6232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'FT', 7, 36.68, 64, 7.2052, 23.7564, 51.8452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'IM', NULL, 4.39, 69, 0.1276, 4.1322, 4.6413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'RT', NULL, 94.69, 74, 3.0460, 84.2062, 98.3517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 1, 1.54, 59, 1.5434, 0.2036, 10.7114, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 2, 2.91, 59, 2.6461, 0.4559, 16.3609, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 3, 0.27, 59, 0.2865, 0.0330, 2.2068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 4, 13.23, 59, 7.8871, 3.7114, 37.6249, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 5, 35.44, 59, 6.5058, 23.7016, 49.2325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 6, 13.03, 59, 3.9852, 6.9005, 23.2491, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'FT', 7, 33.58, 59, 9.6000, 17.6031, 54.4780, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'IM', NULL, 4.38, 60, 0.1545, 4.0739, 4.6921, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'RT', NULL, 88.87, 74, 7.9055, 61.8847, 97.5164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 1, 1.83, 51, 1.8567, 0.2335, 12.9344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 2, 7.75, 51, 4.6152, 2.2485, 23.5007, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 3, 17.20, 51, 9.8144, 4.9488, 45.3303, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 4, 6.45, 51, 4.5465, 1.4980, 23.8436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 5, 28.56, 51, 6.2078, 17.8262, 42.4128, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 6, 4.95, 51, 3.5578, 1.1264, 19.2160, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'FT', 7, 33.25, 51, 6.8900, 21.0767, 48.1687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'IM', NULL, 4.38, 53, 0.1513, 4.0744, 4.6816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'RT', NULL, 75.94, 74, 9.9092, 51.7151, 90.2972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 1, 4.12, 51, 2.4448, 1.2267, 12.9624, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 2, 7.27, 51, 4.5874, 1.9616, 23.5186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 3, 2.25, 51, 1.8360, 0.4274, 10.9666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 4, 6.98, 51, 3.6433, 2.3763, 18.8057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 5, 33.65, 51, 9.3120, 17.9963, 53.9626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 6, 35.37, 51, 12.5848, 15.3378, 62.3180, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'FT', 7, 10.35, 51, 3.9222, 4.7038, 21.2484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'IM', NULL, 4.36, 54, 0.1401, 4.0798, 4.6418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'RT', NULL, 83.55, 74, 6.1535, 67.5428, 92.5363, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 1, 2.97, 54, 2.0425, 0.7352, 11.2519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 2, 7.43, 54, 3.8472, 2.5453, 19.7732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 3, 6.44, 54, 4.2686, 1.6332, 22.1837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 4, 9.25, 54, 5.6891, 2.5539, 28.4102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 5, 37.34, 54, 7.3464, 24.0921, 52.7964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 6, 22.59, 54, 8.1217, 10.3125, 42.5562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'FT', 7, 13.98, 54, 4.5148, 7.1093, 25.6555, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'IM', NULL, 4.34, 57, 0.1652, 4.0101, 4.6719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'RT', NULL, 79.35, 74, 8.4159, 57.9958, 91.4517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 1, 3.13, 54, 2.1637, 0.7668, 11.9084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 2, 3.91, 54, 3.1109, 0.7694, 17.6302, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 3, 8.38, 54, 5.1048, 2.3517, 25.7659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 4, 12.32, 54, 6.3394, 4.1514, 31.3166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 5, 27.26, 54, 7.8355, 14.5022, 45.2903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 6, 26.02, 54, 5.1869, 17.0061, 37.6517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'FT', 7, 18.98, 54, 6.1925, 9.4536, 34.4398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'IM', NULL, 4.28, 57, 0.0955, 4.0917, 4.4743, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'RT', NULL, 77.78, 74, 7.8056, 58.7312, 89.5974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 1, 1.78, 51, 1.8082, 0.2265, 12.6390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 2, 3.36, 51, 3.1445, 0.4940, 19.5668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 3, 5.96, 51, 3.6858, 1.6651, 19.1875, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 4, 6.96, 51, 6.4407, 1.0042, 35.5485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 5, 33.65, 51, 7.5718, 20.4267, 50.0603, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 6, 16.07, 51, 6.1351, 7.1304, 32.3129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'FT', 7, 32.22, 51, 7.2730, 19.5789, 48.1283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'IM', NULL, 4.27, 56, 0.1832, 3.9038, 4.6381, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'RT', NULL, 78.27, 74, 7.3978, 60.2218, 89.5544, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 1, 0.90, 59, 0.9261, 0.1131, 6.7745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 2, 6.85, 59, 3.4889, 2.4005, 18.0126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 3, 3.45, 59, 2.2458, 0.9194, 12.1083, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 4, 6.42, 59, 3.1065, 2.3793, 16.1871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 5, 28.85, 59, 8.0376, 15.6280, 47.0354, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 6, 3.93, 59, 2.6715, 0.9833, 14.4284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'FT', 7, 49.59, 59, 10.4779, 29.8342, 69.4831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'IM', NULL, 4.21, 65, 0.1764, 3.8554, 4.5600, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'RT', NULL, 92.16, 73, 3.1573, 83.1040, 96.5584, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 2, 10.58, 54, 3.7988, 5.0263, 20.9355, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 3, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 4, 4.26, 54, 3.8778, 0.6564, 23.0536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 5, 36.70, 54, 5.3142, 26.8178, 47.8451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 6, 13.67, 54, 4.4603, 6.9086, 25.2594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'FT', 7, 34.78, 54, 6.4631, 23.1460, 48.5719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'IM', NULL, 4.21, 61, 0.1813, 3.8429, 4.5682, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'RT', NULL, 88.63, 73, 3.6771, 79.0190, 94.1628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 2, 6.42, 60, 3.5222, 2.0812, 18.1486, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 3, 7.28, 60, 5.9883, 1.3130, 31.6637, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 4, 8.93, 60, 5.7215, 2.3423, 28.6094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 5, 45.88, 60, 7.8011, 31.1330, 61.3826, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 6, 7.79, 60, 5.1658, 1.9660, 26.2640, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'FT', 7, 23.70, 60, 6.7949, 12.7705, 39.7130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'IM', NULL, 4.06, 65, 0.1784, 3.7003, 4.4130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'RT', NULL, 92.46, 72, 3.1943, 83.1037, 96.8342, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 1, 9.39, 57, 6.1015, 2.4071, 30.3554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 2, 0.94, 57, 0.9624, 0.1192, 7.0031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 3, 0.57, 57, 0.4412, 0.1221, 2.6467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 4, 0.93, 57, 0.7673, 0.1788, 4.7293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 5, 59.53, 57, 7.9343, 43.1977, 73.9948, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 6, 9.21, 57, 4.0693, 3.6840, 21.1913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'FT', 7, 19.42, 57, 7.6701, 8.2811, 39.1489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'IM', NULL, 4.05, 60, 0.2629, 3.5212, 4.5733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'RT', NULL, 88.42, 73, 7.9478, 61.9020, 97.2902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 1, 5.58, 55, 4.3799, 1.1051, 23.8287, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 2, 3.14, 55, 2.8964, 0.4801, 17.9323, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 3, 6.52, 55, 6.0335, 0.9475, 33.6785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 4, 3.92, 55, 3.6526, 0.5786, 22.2035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 5, 47.39, 55, 3.7651, 39.9570, 54.9409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 6, 13.21, 55, 4.8708, 6.1008, 26.2957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'FT', 7, 20.24, 55, 6.7722, 9.8626, 37.0431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'IM', NULL, 4.03, 59, 0.2985, 3.4363, 4.6313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'RT', NULL, 87.69, 74, 4.2412, 76.5000, 93.9701, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 1, 4.89, 48, 3.9253, 0.9342, 21.9197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 2, 11.57, 48, 7.2923, 3.0245, 35.4357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 3, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 4, 1.09, 48, 0.8749, 0.2158, 5.3332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 5, 31.81, 48, 9.6052, 16.0683, 53.2059, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 6, 10.68, 48, 5.5105, 3.6083, 27.6534, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'FT', 7, 39.95, 48, 9.4273, 23.1799, 59.4581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'IM', NULL, 4.00, 54, 0.2959, 3.4115, 4.5984, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'RT', NULL, 78.93, 73, 6.0546, 64.4505, 88.5592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 1, 1.96, 55, 1.8259, 0.2954, 11.8560, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 2, 12.93, 55, 5.9148, 4.9271, 29.8642, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 3, 0.63, 55, 0.4851, 0.1319, 2.9194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 4, 14.17, 55, 6.2323, 5.5820, 31.5658, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 5, 38.87, 55, 8.6344, 23.4837, 56.8528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 6, 3.31, 55, 2.0853, 0.9186, 11.2223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'FT', 7, 28.13, 55, 6.5805, 16.9275, 42.9094, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'IM', NULL, 4.00, 60, 0.1997, 3.6020, 4.4010, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'RT', NULL, 87.87, 72, 4.6145, 75.3413, 94.4971, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 1, 1.69, 51, 1.4130, 0.3125, 8.6525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 4, 3.07, 51, 1.5899, 1.0736, 8.4773, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 5, 17.82, 51, 7.9810, 6.7676, 39.3192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 6, 30.41, 51, 14.0460, 10.3331, 62.3718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'FT', 7, 47.00, 51, 13.2374, 23.3683, 72.0535, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'IM', NULL, 4.68, 51, 0.1786, 4.3174, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'RT', NULL, 94.01, 57, 5.0155, 72.5036, 98.9391, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 1, 0.44, 47, 0.5091, 0.0423, 4.3944, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 2, 1.31, 47, 1.5055, 0.1260, 12.1950, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 3, 24.63, 47, 11.4982, 8.5877, 53.2047, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 4, 17.06, 47, 12.4359, 3.3884, 54.6792, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 5, 29.50, 47, 13.1366, 10.5019, 59.8736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 6, 16.77, 47, 9.0298, 5.1937, 42.5605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'FT', 7, 10.29, 47, 3.9876, 4.5897, 21.4874, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'IM', NULL, 4.46, 48, 0.1229, 4.2160, 4.7103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'RT', NULL, 88.06, 55, 7.9400, 61.8730, 97.1019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 1, 0.48, 44, 0.5209, 0.0524, 4.1969, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 3, 7.68, 44, 6.0818, 1.4544, 31.9323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 4, 15.65, 44, 13.0005, 2.4846, 57.4805, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 5, 41.91, 44, 12.2192, 20.7734, 66.5018, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 6, 21.07, 44, 11.6824, 6.0813, 52.3973, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'FT', 7, 13.21, 44, 8.5753, 3.2554, 40.7558, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'IM', NULL, 4.10, 45, 0.1715, 3.7516, 4.4430, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'RT', NULL, 81.84, 55, 11.0449, 50.3905, 95.2390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 2, 8.29, 44, 4.9114, 2.3966, 24.9596, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 3, 8.06, 44, 6.3155, 1.5450, 32.8452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 4, 1.75, 44, 1.3699, 0.3539, 8.1671, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 5, 48.59, 44, 11.5045, 27.1877, 70.5253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 6, 22.67, 44, 15.0640, 4.9242, 62.3840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'FT', 7, 10.65, 44, 4.0661, 4.7966, 22.0089, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'IM', NULL, 4.09, 42, 0.2006, 3.6886, 4.4987, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'RT', NULL, 79.45, 56, 12.0626, 46.7962, 94.4445, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 1, 2.00, 20, 2.6482, 0.1203, 25.6710, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 2, 5.94, 20, 6.8407, 0.4860, 44.9983, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 3, 53.53, 20, 30.1689, 8.3395, 93.5819, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 4, 2.41, 20, 2.3758, 0.2987, 16.9588, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 5, 20.06, 20, 14.0626, 3.8471, 61.1338, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 6, 4.00, 20, 3.8843, 0.4984, 25.7219, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'FT', 7, 12.06, 20, 7.9202, 2.7936, 39.5628, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'IM', NULL, 4.59, 20, 0.3168, 3.9282, 5.0000, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'RT', NULL, 21.09, 57, 7.4310, 9.8483, 39.5297, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 1, 2.44, 39, 1.7684, 0.5526, 10.1149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 2, 7.45, 39, 7.5262, 0.8745, 42.3253, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 3, 1.54, 39, 1.5878, 0.1887, 11.5039, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 4, 8.88, 39, 6.1367, 2.0541, 31.1539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 5, 19.10, 39, 7.2729, 8.3463, 37.9742, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 6, 37.60, 39, 16.4732, 12.6984, 71.3979, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'FT', 7, 22.99, 39, 14.5331, 5.3632, 61.1325, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'IM', NULL, 4.36, 38, 0.2513, 3.8495, 4.8678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'RT', NULL, 65.68, 57, 11.2852, 41.2482, 83.9192, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 1, 3.76, 34, 2.8495, 0.7835, 16.2335, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 2, 8.99, 34, 7.3991, 1.5448, 38.3439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 3, 4.27, 34, 2.6500, 1.1768, 14.2974, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 4, 10.50, 34, 6.6004, 2.7319, 32.8744, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 5, 28.39, 34, 13.3305, 9.4557, 60.0810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 6, 31.06, 34, 15.1871, 9.6171, 65.6021, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'FT', 7, 13.03, 34, 7.6756, 3.6415, 37.2785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'IM', NULL, 4.29, 37, 0.2891, 3.7058, 4.8784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'RT', NULL, 52.71, 57, 9.0631, 34.9852, 69.7842, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 1, 2.44, 40, 1.7589, 0.5583, 10.0284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 2, 8.13, 40, 7.8295, 1.0506, 42.4466, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 3, 8.21, 40, 7.5500, 1.1668, 40.4184, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 4, 3.54, 40, 1.7302, 1.2970, 9.2778, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 5, 40.50, 40, 13.2761, 18.2589, 67.4756, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 6, 24.28, 40, 14.5071, 6.1043, 61.2706, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'FT', 7, 12.89, 40, 8.9713, 2.8581, 42.6851, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'IM', NULL, 4.06, 40, 0.2279, 3.6002, 4.5222, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'RT', NULL, 65.66, 57, 11.1903, 41.4318, 83.7828, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 1, 1.85, 30, 1.4824, 0.3526, 9.1050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 2, 27.44, 30, 19.6989, 4.7618, 74.0985, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 3, 29.64, 30, 18.3997, 6.4850, 71.9103, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 4, 28.91, 30, 15.5413, 7.9725, 65.6307, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 5, 8.37, 30, 4.0558, 3.0057, 21.2233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 6, 3.78, 30, 2.4910, 0.9595, 13.7492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'FT', 7, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'IM', NULL, 4.01, 29, 0.3534, 3.2822, 4.7299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'RT', NULL, 46.56, 55, 15.1933, 20.3895, 74.7693, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 1, 6.16, 15, 5.0325, 1.0057, 29.8044, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 2, 9.16, 15, 8.3575, 1.1576, 46.4958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 3, 7.75, 15, 7.8426, 0.7915, 46.9145, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 5, 53.64, 15, 19.9983, 17.0953, 86.6548, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 6, 12.76, 15, 6.5211, 3.9981, 33.9413, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'FT', 7, 10.52, 15, 9.2124, 1.4219, 48.9518, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'IM', NULL, 3.99, 15, 0.1533, 3.6591, 4.3165, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'RT', NULL, 13.72, 56, 6.0890, 5.3696, 30.8348, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 1, 2.55, 38, 1.8476, 0.5786, 10.5523, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 2, 9.15, 38, 8.3080, 1.3108, 43.2852, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 3, 0.80, 38, 0.8230, 0.0982, 6.1928, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 4, 11.63, 38, 8.2541, 2.5187, 40.1175, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 5, 36.18, 38, 15.3819, 12.8140, 68.6143, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 6, 31.23, 38, 14.5738, 10.3020, 64.2358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'FT', 7, 8.46, 38, 8.1833, 1.0757, 44.0115, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'IM', NULL, 3.89, 40, 0.3481, 3.1870, 4.5953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'RT', NULL, 63.81, 57, 11.2991, 39.8201, 82.4542, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 1, 1.68, 16, 1.9460, 0.1391, 17.3639, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 2, 78.62, 16, 13.3590, 40.3282, 95.2392, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 3, 5.00, 16, 5.3153, 0.4830, 36.3586, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 4, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 5, 9.40, 16, 6.2772, 2.1127, 33.2963, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 6, 3.54, 16, 3.1472, 0.5131, 20.7323, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'FT', 7, 1.75, 16, 1.9742, 0.1543, 17.0574, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'IM', NULL, 3.41, 18, 0.3630, 2.6396, 4.1714, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'RT', NULL, 23.97, 56, 13.1101, 6.9372, 57.1329, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 1, 32.67, 20, 10.6879, 14.9263, 57.2899, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 3, 40.78, 20, 6.6371, 27.9262, 55.0402, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 4, 2.10, 20, 2.3391, 0.1967, 18.8707, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 5, 20.18, 20, 11.7866, 5.1800, 53.9032, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 6, 2.10, 20, 2.3457, 0.1954, 18.9733, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'FT', 7, 2.18, 20, 2.4378, 0.2040, 19.5818, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'IM', NULL, 2.80, 20, 0.2030, 2.3702, 3.2201, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'RT', NULL, 19.16, 54, 11.8678, 4.8479, 52.4273, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 1, 5.06, 53, 5.0719, 0.6384, 30.6992, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 2, 1.06, 53, 0.7836, 0.2382, 4.5804, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 3, 7.63, 53, 4.9417, 1.9847, 25.2220, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 4, 2.20, 53, 1.7810, 0.4278, 10.5768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 5, 52.12, 53, 16.9781, 21.7484, 81.0006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 6, 12.43, 53, 8.0491, 3.1180, 38.4979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'FT', 7, 19.49, 53, 11.5581, 5.2320, 51.4893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'IM', NULL, 4.42, 54, 0.1975, 4.0270, 4.8192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23656, 'RT', NULL, 96.67, 60, 2.9329, 82.4085, 99.4488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 3, 3.01, 35, 2.5185, 0.5330, 15.2037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 4, 3.68, 35, 3.0495, 0.6627, 17.9882, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 5, 31.29, 35, 5.5642, 21.2022, 43.5171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 6, 1.04, 35, 0.8887, 0.1805, 5.7364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'FT', 7, 60.99, 35, 8.3981, 43.2755, 76.2056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'IM', NULL, 4.41, 33, 0.0665, 4.2761, 4.5471, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12522, 'RT', NULL, 87.79, 46, 7.0547, 65.6363, 96.4368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 1, 0.55, 54, 0.5515, 0.0737, 4.0004, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 2, 0.56, 54, 0.5643, 0.0754, 4.0909, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 3, 1.08, 54, 1.0766, 0.1431, 7.6351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 4, 16.27, 54, 7.9796, 5.6643, 38.6191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 5, 43.34, 54, 11.3258, 23.2738, 65.8633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 6, 11.18, 54, 5.8748, 3.6978, 29.1961, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'FT', 7, 27.01, 54, 9.3829, 12.4724, 49.0151, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'IM', NULL, 4.30, 52, 0.2209, 3.8611, 4.7482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23664, 'RT', NULL, 86.45, 58, 8.6545, 59.2359, 96.5535, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 1, 3.28, 57, 2.3504, 0.7603, 13.0195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 2, 4.49, 57, 3.2005, 1.0454, 17.3268, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 3, 0.62, 57, 0.6374, 0.0791, 4.7099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 4, 7.42, 57, 5.4693, 1.6021, 28.3102, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 5, 36.65, 57, 14.6444, 14.0515, 67.1758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 6, 14.23, 57, 8.6927, 3.8321, 40.8643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'FT', 7, 33.31, 57, 9.7539, 17.1657, 54.6193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'IM', NULL, 4.29, 54, 0.2249, 3.8397, 4.7417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23659, 'RT', NULL, 87.97, 59, 8.5458, 59.2220, 97.3562, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 3, 5.15, 50, 3.0855, 1.5056, 16.1912, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 4, 9.47, 50, 6.1076, 2.4373, 30.4515, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 5, 30.79, 50, 10.8495, 13.7871, 55.3095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 6, 28.89, 50, 15.3202, 8.3233, 64.5179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'FT', 7, 25.70, 50, 13.1777, 7.9525, 58.0574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'IM', NULL, 4.28, 49, 0.2474, 3.7837, 4.7787, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23655, 'RT', NULL, 70.77, 59, 8.5878, 51.3290, 84.7502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 2, 1.12, 35, 1.2207, 0.1218, 9.5802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 3, 8.15, 35, 8.3446, 0.9140, 46.0766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 4, 4.49, 35, 4.2734, 0.6169, 26.2619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 5, 44.15, 35, 8.1076, 28.8346, 60.6595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 6, 29.03, 35, 8.5178, 15.0074, 48.6583, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'FT', 7, 13.05, 35, 8.5450, 3.1478, 40.9469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'IM', NULL, 4.28, 33, 0.1368, 3.9986, 4.5558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12513, 'RT', NULL, 70.13, 46, 4.2089, 61.0395, 77.8748, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 2, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 4, 6.81, 56, 4.9315, 1.5158, 25.7520, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 5, 45.48, 56, 6.4714, 33.0858, 58.4619, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 6, 16.94, 56, 8.4323, 5.7836, 40.3999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'FT', 7, 30.77, 56, 6.5917, 19.2920, 45.2435, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'IM', NULL, 4.26, 54, 0.1804, 3.8990, 4.6226, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23654, 'RT', NULL, 100.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 1, 2.14, 39, 2.1173, 0.2798, 14.5057, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 2, 0.95, 39, 0.9109, 0.1357, 6.3630, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 3, 9.84, 39, 8.5715, 1.5189, 43.5595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 4, 16.63, 39, 8.7362, 5.2734, 41.6653, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 5, 26.87, 39, 9.0844, 12.5937, 48.3648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 6, 10.60, 39, 6.6497, 2.7819, 32.9231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'FT', 7, 32.99, 39, 11.6727, 14.4594, 58.9099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'IM', NULL, 4.15, 39, 0.2550, 3.6380, 4.6704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23652, 'RT', NULL, 71.47, 58, 10.6159, 46.9012, 87.6662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 1, 0.95, 39, 0.9843, 0.1164, 7.3589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 2, 1.39, 39, 1.4671, 0.1615, 10.9511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 3, 7.95, 39, 8.0254, 0.9289, 44.3006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 4, 2.49, 39, 2.6477, 0.2784, 18.8773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 5, 46.37, 39, 10.7623, 26.4719, 67.4944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 6, 9.04, 39, 6.6105, 1.9174, 33.5930, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'FT', 7, 31.81, 39, 5.7967, 21.3548, 44.4819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'IM', NULL, 4.15, 38, 0.1674, 3.8062, 4.4845, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12509, 'RT', NULL, 71.51, 48, 9.2314, 50.2184, 86.1981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 2, 7.43, 33, 7.2386, 0.9304, 40.6572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 3, 0.59, 33, 0.6581, 0.0612, 5.4835, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 4, 7.43, 33, 7.2386, 0.9304, 40.6572, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 5, 50.31, 33, 10.4827, 30.1173, 70.4029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 6, 11.55, 33, 3.8769, 5.6819, 22.0473, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'FT', 7, 22.70, 33, 6.7663, 11.8072, 39.1768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'IM', NULL, 4.06, 32, 0.1118, 3.8362, 4.2924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12504, 'RT', NULL, 76.87, 47, 6.4687, 61.5045, 87.3595, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 3, 9.96, 30, 8.2004, 1.6779, 41.7820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 4, 5.94, 30, 3.5790, 1.6777, 18.9659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 5, 45.22, 30, 4.8367, 35.6368, 55.1694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 6, 20.47, 30, 12.3045, 5.2007, 54.7022, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'FT', 7, 18.40, 30, 11.6561, 4.4071, 52.4554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'IM', NULL, 4.05, 30, 0.1474, 3.7493, 4.3524, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12517, 'RT', NULL, 73.82, 47, 6.8739, 57.9474, 85.2258, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 3, 0.84, 42, 0.9072, 0.0938, 7.0987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 4, 6.52, 42, 6.4724, 0.8087, 37.3401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 5, 57.66, 42, 7.2759, 42.7263, 71.3153, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 6, 16.12, 42, 6.9223, 6.3995, 35.0838, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'FT', 7, 18.86, 42, 11.4179, 4.8989, 51.1919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'IM', NULL, 4.04, 38, 0.1522, 3.7278, 4.3444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12508, 'RT', NULL, 86.69, 48, 7.7734, 62.6800, 96.1916, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 3, 0.98, 36, 1.0390, 0.1123, 8.0081, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 4, 7.60, 36, 7.1875, 1.0182, 39.6554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 5, 61.75, 36, 7.9608, 44.8847, 76.1902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 6, 8.63, 36, 6.4932, 1.7445, 33.4479, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'FT', 7, 21.04, 36, 6.3222, 10.9604, 36.5901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'IM', NULL, 3.95, 34, 0.1269, 3.6934, 4.2100, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12503, 'RT', NULL, 75.14, 47, 5.5791, 62.3610, 84.6484, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 2, 1.07, 39, 1.1431, 0.1230, 8.7437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 3, 2.61, 39, 2.7656, 0.2937, 19.5465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 4, 3.08, 39, 2.3708, 0.6325, 13.6917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 5, 61.92, 39, 5.2010, 50.9864, 71.7581, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 6, 18.70, 39, 6.6172, 8.6994, 35.6969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'FT', 7, 12.63, 39, 6.7974, 3.9855, 33.4682, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'IM', NULL, 3.84, 37, 0.3426, 3.1487, 4.5385, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12521, 'RT', NULL, 83.20, 47, 6.4189, 66.2700, 92.5786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 1, 3.45, 42, 3.3262, 0.4751, 21.1452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 2, 13.14, 42, 12.2725, 1.6952, 57.0265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 3, 11.40, 42, 7.5892, 2.7421, 36.9810, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 4, 16.70, 42, 9.3946, 4.8775, 43.9506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 5, 36.90, 42, 14.5385, 14.2158, 67.3600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 6, 13.74, 42, 7.3820, 4.3304, 35.9113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'FT', 7, 4.67, 42, 3.4406, 1.0171, 18.9197, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'IM', NULL, 3.75, 41, 0.4040, 2.9381, 4.5711, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23653, 'RT', NULL, 71.84, 59, 5.9451, 58.6231, 82.1274, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 1, 5.58, 50, 4.0066, 1.2683, 21.4053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 2, 4.63, 50, 3.1422, 1.1465, 16.8688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 3, 30.45, 50, 13.8713, 10.5083, 62.0191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 4, 18.63, 50, 9.4929, 6.1089, 44.6265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 5, 27.66, 50, 12.9976, 9.3933, 58.5173, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 6, 7.29, 50, 5.2659, 1.6165, 27.3440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'FT', 7, 5.75, 50, 4.7396, 1.0414, 26.1291, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'IM', NULL, 3.59, 49, 0.3583, 2.8683, 4.3091, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23665, 'RT', NULL, 94.54, 60, 3.3984, 82.2608, 98.4778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 1, 1.84, 18, 1.9830, 0.1829, 16.0166, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 3, 22.99, 18, 19.8783, 2.7177, 76.1331, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 5, 37.03, 18, 17.7511, 10.5561, 74.5598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 6, 27.70, 18, 17.9471, 5.4679, 71.7340, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'FT', 7, 10.44, 18, 7.3023, 2.1960, 37.7164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'IM', NULL, 4.26, 18, 0.2612, 3.7069, 4.8092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12516, 'RT', NULL, 25.59, 47, 12.6778, 8.2585, 56.7768, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 1, 2.68, 30, 2.1159, 0.5188, 12.6543, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 3, 9.71, 30, 9.7992, 1.0833, 51.3911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 4, 9.77, 30, 9.7993, 1.1009, 51.2713, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 5, 43.51, 30, 5.6792, 32.4409, 55.2691, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 6, 11.27, 30, 6.3193, 3.3675, 31.6265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'FT', 7, 23.07, 30, 6.8831, 11.9436, 39.8613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'IM', NULL, 4.18, 27, 0.0947, 3.9885, 4.3778, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12505, 'RT', NULL, 58.54, 47, 5.1615, 47.9246, 68.4187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 2, 2.68, 27, 2.6144, 0.3513, 17.7517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 3, 1.39, 27, 1.4577, 0.1596, 11.1133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 4, 0.76, 27, 0.8201, 0.0819, 6.6807, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 5, 63.85, 27, 5.0375, 53.0023, 73.4476, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 6, 10.28, 27, 7.5051, 2.1067, 37.8969, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'FT', 7, 21.03, 27, 10.2541, 6.9640, 48.6518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'IM', NULL, 4.07, 25, 0.2090, 3.6348, 4.4977, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12512, 'RT', NULL, 60.42, 46, 9.5919, 40.4918, 77.3926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 3, 2.48, 22, 2.6083, 0.2679, 19.3534, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 4, 23.70, 22, 13.6816, 6.0478, 59.9694, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 5, 55.82, 22, 19.3446, 19.8246, 86.5916, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 6, 15.36, 22, 12.7161, 2.3166, 58.1176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'FT', 7, 2.65, 22, 2.0469, 0.5197, 12.4162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'IM', NULL, 4.07, 21, 0.1035, 3.8494, 4.2814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12518, 'RT', NULL, 40.41, 46, 8.0514, 25.6975, 57.0791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 2, 2.41, 30, 2.2387, 0.3523, 14.7381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 3, 14.45, 30, 11.2136, 2.5733, 51.9207, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 4, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 5, 49.90, 30, 14.5258, 23.2864, 76.5753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 6, 3.95, 30, 3.2116, 0.7250, 18.8383, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'FT', 7, 29.28, 30, 11.8444, 11.3887, 57.1528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'IM', NULL, 4.03, 29, 0.2904, 3.4311, 4.6209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12510, 'RT', NULL, 50.18, 47, 11.1282, 29.1389, 71.1641, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 1, 2.25, 41, 1.4441, 0.6067, 7.9848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 2, 7.65, 41, 4.1672, 2.4500, 21.4378, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 3, 2.45, 41, 2.2293, 0.3790, 14.2033, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 4, 12.50, 41, 6.9813, 3.7864, 34.1670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 5, 42.65, 41, 11.2142, 22.7475, 65.2618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 6, 6.80, 41, 4.0204, 1.9869, 20.8204, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'FT', 7, 25.69, 41, 14.4045, 7.0000, 61.3706, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'IM', NULL, 3.98, 41, 0.3091, 3.3513, 4.6007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23660, 'RT', NULL, 66.97, 60, 8.1076, 49.3345, 80.8483, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 1, 2.72, 11, 3.0091, 0.2220, 26.0332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 3, 25.35, 11, 23.0391, 2.2035, 83.6535, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 4, 5.36, 11, 5.9344, 0.4161, 43.4266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 5, 39.20, 11, 12.4142, 16.8030, 67.2949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 6, 2.02, 11, 2.3004, 0.1554, 21.5101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'FT', 7, 25.35, 11, 14.3190, 5.9183, 64.7009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'IM', NULL, 3.88, 11, 0.3990, 2.9908, 4.7690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 12524, 'RT', NULL, 22.84, 47, 12.2188, 6.8292, 54.4433, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 1, 4.23, 36, 2.8136, 1.0640, 15.3241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 2, 8.37, 36, 4.6946, 2.5710, 24.0406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 3, 9.13, 36, 5.0088, 2.8669, 25.4979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 4, 19.94, 36, 9.1430, 7.2242, 44.3404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 5, 28.41, 36, 17.1488, 6.6843, 68.7282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 6, 8.78, 36, 6.8537, 1.6662, 35.3519, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'FT', 7, 21.14, 36, 15.6959, 3.8137, 64.4477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'IM', NULL, 3.87, 34, 0.3222, 3.2119, 4.5228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9124.00', 23663, 'RT', NULL, 57.69, 59, 7.5081, 42.4174, 71.6223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 2, 0.16, 58, 0.1669, 0.0191, 1.2985, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 3, 5.36, 58, 3.3730, 1.4758, 17.6575, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 4, 0.25, 58, 0.1952, 0.0548, 1.1753, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 5, 26.03, 58, 7.6041, 13.7616, 43.6942, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 6, 19.97, 58, 8.7391, 7.7072, 42.7235, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'FT', 7, 48.22, 58, 11.5473, 26.9470, 70.1591, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'IM', NULL, 4.45, 58, 0.2023, 4.0443, 4.8546, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'RT', NULL, 72.61, 90, 7.6010, 55.3636, 84.9928, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 1, 0.05, 70, 0.0575, 0.0066, 0.4472, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 2, 0.03, 70, 0.0317, 0.0036, 0.2474, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 3, 0.03, 70, 0.0317, 0.0036, 0.2474, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 4, 0.48, 70, 0.3611, 0.1088, 2.1242, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 5, 32.57, 70, 8.0578, 18.8505, 50.1044, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 6, 21.29, 70, 9.9269, 7.6630, 46.8617, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'FT', 7, 45.54, 70, 11.0695, 25.5550, 67.0749, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'IM', NULL, 4.43, 72, 0.1920, 4.0472, 4.8129, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'RT', NULL, 78.46, 88, 8.4483, 57.4190, 90.7697, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 2, 0.06, 73, 0.0404, 0.0147, 0.2316, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 3, 0.03, 73, 0.0281, 0.0033, 0.2167, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 4, 4.89, 73, 5.0138, 0.5956, 30.6044, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 5, 25.86, 73, 8.2179, 12.9260, 45.0482, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 6, 16.96, 73, 5.8903, 8.1487, 31.9788, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'FT', 7, 52.20, 73, 7.8177, 36.9032, 67.1019, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'IM', NULL, 4.43, 76, 0.1804, 4.0659, 4.7845, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'RT', NULL, 84.01, 90, 5.1673, 70.9850, 91.8587, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 1, 4.47, 66, 3.6781, 0.8303, 20.7229, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 2, 1.49, 66, 1.4470, 0.2109, 9.7725, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 3, 0.16, 66, 0.1689, 0.0190, 1.3155, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 4, 4.50, 66, 3.6748, 0.8472, 20.6304, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 5, 31.41, 66, 5.6482, 21.3381, 43.5986, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 6, 8.51, 66, 5.4554, 2.2429, 27.3766, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'FT', 7, 49.46, 66, 7.0282, 35.8247, 63.1824, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'IM', NULL, 4.37, 67, 0.1706, 4.0275, 4.7089, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'RT', NULL, 71.82, 91, 8.8792, 51.5953, 85.8981, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 3, 3.33, 70, 2.6543, 0.6595, 15.1478, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 4, 5.20, 70, 5.2995, 0.6395, 31.8847, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 5, 48.39, 70, 9.4031, 30.6674, 66.5198, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 6, 9.36, 70, 3.7876, 4.0618, 20.1015, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'FT', 7, 33.73, 70, 10.1667, 17.0392, 55.7725, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'IM', NULL, 4.32, 72, 0.1280, 4.0619, 4.5724, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'RT', NULL, 79.44, 88, 8.1411, 58.9240, 91.2296, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 3, 4.37, 72, 4.7971, 0.4624, 31.0489, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 4, 4.96, 72, 2.8872, 1.5175, 15.0366, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 5, 26.16, 72, 6.5384, 15.2804, 41.0273, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 6, 14.78, 72, 5.9637, 6.3169, 30.8316, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'FT', 7, 49.73, 72, 10.6413, 29.7443, 69.8041, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'IM', NULL, 4.25, 72, 0.2326, 3.7825, 4.7101, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'RT', NULL, 82.40, 91, 6.3363, 66.2781, 91.7721, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 2, 5.68, 66, 3.5583, 1.5708, 18.4953, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 3, 6.08, 66, 6.1479, 0.7485, 35.7246, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 4, 11.30, 66, 3.0484, 6.4918, 18.9553, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 5, 45.50, 66, 8.3212, 29.9295, 62.0034, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 6, 9.40, 66, 5.6933, 2.6600, 28.2788, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'FT', 7, 22.04, 66, 8.1138, 9.9149, 42.0590, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'IM', NULL, 4.08, 67, 0.2385, 3.6008, 4.5533, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'RT', NULL, 68.69, 89, 12.6492, 40.5341, 87.5905, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 3, 0.15, 75, 0.1353, 0.0246, 0.9028, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 4, 5.46, 75, 4.0399, 1.1977, 21.5539, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 5, 36.75, 75, 5.2891, 26.9682, 47.7645, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 6, 19.56, 75, 9.3972, 6.8881, 44.4242, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'FT', 7, 38.08, 75, 8.2166, 23.4973, 55.1870, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'IM', NULL, 4.06, 78, 0.1802, 3.7023, 4.4200, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'RT', NULL, 91.32, 91, 7.6252, 60.8747, 98.6146, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 2, 0.14, 31, 0.1499, 0.0150, 1.2584, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 3, 0.13, 31, 0.1361, 0.0137, 1.1388, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 4, 0.48, 31, 0.4106, 0.0849, 2.7009, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 5, 41.51, 31, 14.7044, 17.0832, 70.9714, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 6, 45.27, 31, 9.4682, 27.4876, 64.3560, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'FT', 7, 12.47, 31, 9.5917, 2.3114, 46.1602, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'IM', NULL, 4.41, 33, 0.2395, 3.9199, 4.8958, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'RT', NULL, 34.24, 91, 7.5295, 21.1286, 50.2896, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 2, 0.05, 40, 0.0580, 0.0060, 0.4763, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 3, 0.17, 40, 0.1478, 0.0303, 0.9720, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 4, 8.19, 40, 6.6284, 1.4800, 34.6587, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 5, 32.00, 40, 7.8403, 18.5052, 49.3765, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 6, 22.41, 40, 12.2856, 6.4674, 54.6655, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'FT', 7, 37.17, 40, 10.6690, 19.0178, 59.8493, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'IM', NULL, 4.39, 40, 0.3228, 3.7379, 5.0000, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'RT', NULL, 44.54, 89, 10.3642, 25.8657, 64.8998, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 3, 8.74, 42, 5.6147, 2.2601, 28.4099, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 4, 9.71, 42, 5.7423, 2.7883, 28.7583, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 5, 30.44, 42, 7.1170, 18.1687, 46.3200, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 6, 27.83, 42, 6.8966, 16.1581, 43.5477, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'FT', 7, 23.27, 42, 4.9130, 14.8203, 34.5836, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'IM', NULL, 4.32, 43, 0.1672, 3.9784, 4.6532, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'RT', NULL, 52.09, 91, 11.8762, 29.7000, 73.6766, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 2, 5.35, 51, 4.1198, 1.0886, 22.4685, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 3, 6.14, 51, 4.9330, 1.1601, 26.7377, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 4, 6.53, 51, 5.0185, 1.3207, 26.7063, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 5, 32.31, 51, 12.0735, 13.6096, 59.1304, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 6, 27.35, 51, 12.8090, 9.3496, 57.8811, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'FT', 7, 22.32, 51, 6.2110, 12.2743, 37.1070, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'IM', NULL, 4.26, 51, 0.1827, 3.8903, 4.6241, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'RT', NULL, 62.33, 89, 11.9712, 37.5293, 82.0085, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 2, 8.11, 46, 5.1655, 2.1385, 26.2805, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 3, 0.22, 46, 0.1387, 0.0597, 0.7843, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 4, 5.10, 46, 4.6685, 0.7644, 27.2722, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 5, 27.12, 46, 9.6786, 12.1846, 49.9409, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 6, 19.25, 46, 7.4892, 8.2833, 38.6151, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'FT', 7, 40.21, 46, 8.2061, 25.2695, 57.2164, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'IM', NULL, 4.23, 48, 0.1291, 3.9679, 4.4874, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'RT', NULL, 42.33, 90, 10.1578, 24.3068, 62.6592, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 1, 3.07, 51, 3.6069, 0.2770, 26.5414, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 2, 9.50, 51, 8.0314, 1.5840, 40.6614, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 3, 6.46, 51, 5.5529, 1.0772, 30.4355, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 4, 1.46, 51, 1.0498, 0.3385, 6.0362, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 5, 39.09, 51, 7.1307, 26.0214, 53.9460, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 6, 18.36, 51, 9.7244, 5.7555, 45.2861, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'FT', 7, 22.06, 51, 7.1193, 10.9723, 39.4032, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'IM', NULL, 4.17, 53, 0.2188, 3.7349, 4.6129, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'RT', NULL, 52.83, 89, 11.6532, 30.6649, 73.9390, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 1, 0.06, 65, 0.0673, 0.0074, 0.5308, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 2, 0.44, 65, 0.2987, 0.1117, 1.6994, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 3, 11.83, 65, 8.9464, 2.3626, 42.6725, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 4, 5.89, 65, 4.5102, 1.2194, 24.1200, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 5, 51.91, 65, 12.4575, 28.4857, 74.5234, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 6, 27.49, 65, 5.8892, 17.3656, 40.6234, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'FT', 7, 2.37, 65, 1.8381, 0.4933, 10.6126, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'IM', NULL, 4.11, 65, 0.1698, 3.7746, 4.4529, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'RT', NULL, 65.27, 90, 9.7152, 44.5056, 81.4950, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 1, 0.10, 40, 0.1049, 0.0110, 0.8556, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 2, 7.65, 40, 6.7110, 1.1978, 36.1378, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 3, 9.42, 40, 6.0564, 2.4148, 30.4131, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 4, 0.16, 40, 0.1258, 0.0329, 0.7805, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 5, 40.70, 40, 8.7594, 24.7813, 58.8521, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 6, 9.93, 40, 5.9645, 2.7812, 29.8147, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'FT', 7, 32.04, 40, 14.7148, 10.7279, 64.9075, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'IM', NULL, 4.10, 42, 0.1217, 3.8588, 4.3505, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'RT', NULL, 44.67, 90, 9.8153, 26.8303, 63.9902, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 1, 7.76, 30, 6.2352, 1.3966, 33.3190, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 2, 17.67, 30, 8.4085, 6.1739, 41.1745, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 3, 0.57, 30, 0.6375, 0.0581, 5.3862, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 4, 7.23, 30, 5.4482, 1.4578, 29.1003, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 5, 43.73, 30, 5.0414, 33.8236, 54.1623, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 6, 13.42, 30, 4.9237, 6.1182, 26.9418, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'FT', 7, 9.62, 30, 9.9401, 1.0162, 52.4527, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'IM', NULL, 3.98, 31, 0.2041, 3.5627, 4.3963, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'RT', NULL, 42.51, 91, 12.5808, 21.0088, 67.2821, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 1, 18.40, 16, 8.0501, 6.7094, 41.4190, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 2, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 3, 0.77, 16, 0.8073, 0.0811, 6.8843, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 4, 1.30, 16, 1.5240, 0.1044, 14.2219, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 5, 0.37, 16, 0.3612, 0.0473, 2.8828, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 6, 34.54, 16, 15.1096, 11.2654, 68.6754, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'FT', 7, 44.62, 16, 22.0778, 10.7138, 84.4009, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'IM', NULL, 3.94, 17, 0.1365, 3.6511, 4.2297, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'RT', NULL, 20.64, 90, 9.1000, 7.9368, 43.9558, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 1, 10.17, 29, 7.0136, 2.2942, 35.3009, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 2, 0.95, 29, 1.0608, 0.0939, 8.8486, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 3, 14.02, 29, 9.1602, 3.3227, 43.6097, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 4, 5.97, 29, 6.1502, 0.6697, 37.4443, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 5, 21.95, 29, 5.1549, 13.1829, 34.2494, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 6, 26.13, 29, 5.4097, 16.6157, 38.5796, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'FT', 7, 20.81, 29, 11.4623, 5.9466, 52.2078, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'IM', NULL, 3.91, 30, 0.2299, 3.4392, 4.3794, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'RT', NULL, 34.46, 89, 10.9193, 16.7464, 57.8818, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 1, 14.14, 18, 14.7914, 1.2454, 68.2755, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 3, 0.52, 18, 0.5040, 0.0679, 3.9028, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 4, 24.01, 18, 12.0961, 7.2341, 56.1329, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 5, 12.27, 18, 8.2378, 2.7092, 41.2757, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 6, 14.60, 18, 13.6850, 1.6577, 63.4042, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'FT', 7, 34.46, 18, 14.0514, 12.3947, 66.1444, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'IM', NULL, 3.83, 18, 0.4161, 2.9551, 4.7110, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'RT', NULL, 29.19, 89, 8.8842, 14.9251, 49.1986, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 1, 15.91, 25, 7.1488, 5.9107, 36.3069, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 2, 5.19, 25, 6.3199, 0.3862, 43.6420, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 3, 0.91, 25, 0.8249, 0.1393, 5.7148, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 4, 14.53, 25, 4.5769, 7.3624, 26.6741, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 5, 0.32, 25, 0.3067, 0.0453, 2.2628, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 6, 37.76, 25, 16.4464, 12.5181, 71.9998, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'FT', 7, 25.37, 25, 23.7616, 2.4865, 81.9239, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'IM', NULL, 3.52, 24, 0.5589, 2.3627, 4.6749, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'RT', NULL, 20.46, 89, 9.2856, 7.6458, 44.4274, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 1, 20.15, 14, 14.7059, 3.3856, 64.5104, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 2, 2.04, 14, 2.0776, 0.2204, 16.4318, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 3, 9.58, 14, 10.4236, 0.7822, 58.7671, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 4, 0.14, 14, 0.1556, 0.0130, 1.5149, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 5, 62.12, 14, 16.4176, 26.6472, 88.1010, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 6, 0.17, 14, 0.1826, 0.0155, 1.7579, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'FT', 7, 5.79, 14, 5.9636, 0.5769, 39.4577, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'IM', NULL, 3.41, 13, 0.3729, 2.6005, 4.2255, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'RT', NULL, 19.14, 89, 5.4816, 10.4849, 32.3675, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 1, 12.49, 23, 5.9495, 4.4154, 30.6211, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 2, 0.09, 23, 0.1020, 0.0078, 0.9774, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 3, 14.22, 23, 16.4683, 0.9993, 73.1527, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 4, 0.70, 23, 0.6333, 0.1064, 4.4564, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 5, 19.83, 23, 6.6101, 9.4587, 36.9460, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 6, 30.93, 23, 10.7498, 13.6251, 55.9769, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'FT', 7, 21.73, 23, 9.2400, 8.2529, 46.1361, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'IM', NULL, 3.39, 24, 0.2649, 2.8454, 3.9416, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'RT', NULL, 28.70, 90, 10.4515, 12.7337, 52.6200, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 1, 35.30, 13, 30.0325, 3.0160, 90.5441, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 3, 1.23, 13, 1.3078, 0.1184, 11.5279, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 4, 43.20, 13, 30.9406, 4.6481, 92.2273, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 5, 1.79, 13, 1.9394, 0.1646, 16.7759, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 6, 0.45, 13, 0.4893, 0.0417, 4.6598, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'FT', 7, 18.03, 13, 17.2244, 1.7061, 73.5948, 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'IM', NULL, 2.21, 14, 0.4851, 1.1572, 3.2534, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'RT', NULL, 12.47, 90, 6.6922, 4.0413, 32.5101, 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 3, 1.54, 59, 1.6077, 0.1886, 11.5209, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 4, 6.41, 59, 6.0577, 0.9009, 34.0669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 5, 17.36, 59, 6.3047, 8.0156, 33.6106, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 6, 21.77, 59, 6.7019, 11.2380, 37.9577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'FT', 7, 52.91, 59, 6.6094, 39.7854, 65.6467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'IM', NULL, 4.65, 60, 0.1135, 4.4224, 4.8767, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'RT', NULL, 97.05, 67, 1.4596, 92.2407, 98.9121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 1, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 2, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 3, 2.44, 60, 1.8232, 0.5380, 10.3754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 4, 6.31, 60, 5.9814, 0.8826, 33.7684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 5, 20.67, 60, 8.3796, 8.5650, 42.0071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 6, 20.33, 60, 5.8547, 11.0192, 34.4712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'FT', 7, 50.25, 60, 6.3408, 37.8094, 62.6543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'IM', NULL, 4.55, 62, 0.1255, 4.3015, 4.8035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'RT', NULL, 98.62, 66, 1.0766, 93.6369, 99.7131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 2, 3.27, 46, 2.4332, 0.7134, 13.7295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 4, 2.65, 46, 1.7051, 0.7152, 9.3404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 5, 33.10, 46, 7.6438, 19.7950, 49.7857, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 6, 18.94, 46, 7.1612, 8.3669, 37.4142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'FT', 7, 42.04, 46, 9.8926, 24.2556, 62.1679, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'IM', NULL, 4.51, 45, 0.1362, 4.2375, 4.7865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'RT', NULL, 76.04, 65, 8.0258, 56.8278, 88.4408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 4, 17.57, 53, 6.8609, 7.6086, 35.5430, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 5, 29.14, 53, 5.7332, 19.0667, 41.7901, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 6, 26.39, 53, 9.7358, 11.5952, 49.4988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'FT', 7, 26.90, 53, 7.6394, 14.4395, 44.5193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'IM', NULL, 4.44, 54, 0.1501, 4.1390, 4.7411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'RT', NULL, 94.73, 67, 2.2828, 87.8259, 97.8166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 2, 0.80, 61, 0.8039, 0.1057, 5.7730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 3, 0.67, 61, 0.7003, 0.0828, 5.2299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 4, 7.73, 61, 5.6891, 1.6685, 29.2368, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 5, 22.04, 61, 7.6038, 10.4458, 40.6567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 6, 30.22, 61, 10.7438, 13.5148, 54.5421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'FT', 7, 38.55, 61, 8.2825, 23.7624, 55.7995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'IM', NULL, 4.41, 62, 0.2121, 3.9893, 4.8374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'RT', NULL, 98.48, 67, 1.0442, 94.1468, 99.6194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 2, 0.16, 57, 0.1603, 0.0200, 1.2102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 3, 11.53, 57, 4.9026, 4.7417, 25.4477, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 4, 6.27, 57, 4.1193, 1.6167, 21.4075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 5, 28.45, 57, 5.4352, 18.8949, 40.4394, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 6, 18.18, 57, 7.5601, 7.4306, 38.0823, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'FT', 7, 35.41, 57, 5.7288, 24.9177, 47.5166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'IM', NULL, 4.36, 58, 0.1114, 4.1385, 4.5846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'RT', NULL, 96.81, 66, 1.4886, 92.0573, 98.7596, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 2, 27.46, 40, 10.0441, 12.0129, 51.2133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 3, 18.15, 40, 7.4337, 7.4546, 37.8908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 4, 22.13, 40, 7.6213, 10.4109, 41.0122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 5, 20.76, 40, 8.5933, 8.3475, 42.9762, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 6, 2.35, 40, 2.2495, 0.3303, 14.8779, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'FT', 7, 9.15, 40, 5.3523, 2.6650, 27.0299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'IM', NULL, 4.33, 40, 0.1559, 4.0164, 4.6470, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'RT', NULL, 70.42, 66, 8.8967, 50.3619, 84.8200, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 1, 3.84, 37, 3.7933, 0.4959, 24.2712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 2, 38.02, 37, 10.1956, 20.3217, 59.5968, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 3, 22.76, 37, 6.8057, 11.8499, 39.2543, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 4, 10.52, 37, 4.3077, 4.4383, 22.9214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 5, 17.84, 37, 10.3403, 4.9379, 47.5906, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'FT', 7, 7.02, 37, 4.2448, 1.9767, 22.0178, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'IM', NULL, 4.26, 37, 0.1960, 3.8641, 4.6592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'RT', NULL, 68.57, 67, 8.9685, 48.7332, 83.3561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 2, 3.67, 56, 2.0098, 1.2033, 10.6379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 3, 3.08, 56, 2.1113, 0.7648, 11.5918, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 4, 10.89, 56, 6.3333, 3.1978, 31.1291, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 5, 15.19, 56, 5.4866, 7.0875, 29.6028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 6, 36.98, 56, 10.9378, 18.6382, 60.0481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'FT', 7, 30.19, 56, 7.5765, 17.3864, 47.0606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'IM', NULL, 4.23, 56, 0.1724, 3.8844, 4.5754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'RT', NULL, 97.19, 67, 1.4334, 92.3832, 98.9943, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 2, 0.34, 43, 0.2490, 0.0752, 1.4887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 3, 0.31, 43, 0.3160, 0.0389, 2.4028, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 4, 23.28, 43, 9.1325, 9.7542, 45.9891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 5, 29.38, 43, 12.2986, 11.1701, 57.9116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 6, 17.89, 43, 10.3578, 4.9869, 47.4809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'FT', 7, 28.82, 43, 8.6058, 14.7923, 48.5590, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'IM', NULL, 4.21, 42, 0.1444, 3.9141, 4.4972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'RT', NULL, 68.24, 66, 7.1171, 52.7255, 80.5475, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 2, 6.34, 55, 5.6453, 0.9946, 31.2961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 3, 6.73, 55, 5.6135, 1.1889, 30.2307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 4, 11.13, 55, 7.2828, 2.7832, 35.4027, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 5, 17.64, 55, 7.8114, 6.7938, 38.6284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 6, 26.57, 55, 7.1241, 14.8180, 42.9316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'FT', 7, 31.59, 55, 10.9886, 14.2829, 56.1395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'IM', NULL, 4.16, 56, 0.2705, 3.6197, 4.7037, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'RT', NULL, 86.58, 66, 5.1055, 72.8427, 93.9423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 1, 3.30, 57, 3.2426, 0.4435, 20.7188, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 3, 6.53, 57, 5.6670, 1.0754, 30.9777, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 4, 14.40, 57, 8.0769, 4.3293, 38.4652, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 5, 27.16, 57, 8.7682, 13.3003, 47.5325, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 6, 22.52, 57, 6.6286, 11.9591, 38.3561, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'FT', 7, 26.09, 57, 10.2079, 10.8959, 50.4816, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'IM', NULL, 4.14, 55, 0.1893, 3.7585, 4.5176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'RT', NULL, 85.67, 66, 6.4412, 67.7044, 94.4563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 2, 1.30, 42, 1.3197, 0.1647, 9.5142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 3, 7.23, 42, 6.2814, 1.1640, 34.0525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 4, 14.08, 42, 6.1457, 5.5515, 31.3758, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 5, 31.17, 42, 7.9603, 17.6339, 48.9309, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 6, 38.66, 42, 10.0338, 21.1426, 59.6938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'FT', 7, 7.55, 42, 4.2315, 2.3467, 21.7408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'IM', NULL, 3.96, 42, 0.1274, 3.6987, 4.2132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'RT', NULL, 75.58, 67, 9.2978, 53.0977, 89.4337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 1, 5.81, 54, 5.6246, 0.7772, 32.6606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 2, 1.16, 54, 1.0689, 0.1827, 7.0534, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 3, 1.59, 54, 1.6325, 0.1988, 11.5832, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 4, 16.39, 54, 4.7198, 8.9413, 28.1131, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 5, 20.15, 54, 7.0418, 9.4936, 37.7745, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 6, 19.31, 54, 6.6580, 9.2190, 36.0553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'FT', 7, 35.60, 54, 9.1401, 19.8992, 55.1501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'IM', NULL, 3.93, 53, 0.2556, 3.4145, 4.4404, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'RT', NULL, 94.18, 67, 3.2194, 83.3587, 98.1214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 2, 2.07, 45, 1.8621, 0.3297, 11.8732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 3, 16.44, 45, 8.1471, 5.6213, 39.3992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 4, 23.69, 45, 9.1638, 10.0553, 46.3050, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 5, 20.94, 45, 9.3543, 7.8210, 45.2715, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 6, 24.15, 45, 11.8251, 7.9758, 53.9053, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'FT', 7, 12.70, 45, 5.6952, 4.9159, 29.0614, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'IM', NULL, 3.91, 44, 0.1454, 3.6199, 4.2064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'RT', NULL, 84.75, 66, 6.7518, 66.1921, 94.0410, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 2, 38.23, 36, 11.8899, 18.2172, 63.2393, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 3, 9.49, 36, 6.8492, 2.0350, 34.6063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 4, 21.42, 36, 11.5371, 6.3472, 52.2902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 5, 17.62, 36, 8.7159, 5.9445, 41.9868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 6, 2.19, 36, 2.1141, 0.3003, 14.2499, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'FT', 7, 11.05, 36, 5.1056, 4.1488, 26.2871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'IM', NULL, 3.90, 37, 0.1640, 3.5682, 4.2334, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'RT', NULL, 69.16, 67, 6.4004, 55.1907, 80.3224, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 3, 8.15, 53, 6.6762, 1.4586, 34.6994, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 4, 10.38, 53, 6.4644, 2.7923, 31.8367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 5, 57.67, 53, 10.5323, 36.4384, 76.4079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 6, 13.44, 53, 7.6878, 3.9590, 36.8989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'FT', 7, 10.36, 53, 5.2039, 3.6185, 26.2423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'IM', NULL, 3.86, 54, 0.1588, 3.5450, 4.1822, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'RT', NULL, 83.19, 67, 5.9343, 67.9584, 92.0288, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 1, 0.13, 51, 0.1330, 0.0164, 1.0139, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 2, 1.69, 51, 1.7142, 0.2163, 12.0076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 3, 14.04, 51, 6.1317, 5.5618, 31.1862, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 4, 10.43, 51, 7.4600, 2.2903, 36.6667, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 5, 49.01, 51, 7.9008, 33.7446, 64.4591, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 6, 10.01, 51, 4.0635, 4.3012, 21.5840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'FT', 7, 14.69, 51, 7.3175, 5.0566, 35.7467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'IM', NULL, 3.59, 51, 0.1442, 3.3005, 3.8798, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'RT', NULL, 90.03, 67, 4.6787, 76.1308, 96.2359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 2, 0.72, 11, 0.7974, 0.0600, 8.0281, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 3, 24.24, 11, 17.1814, 3.8277, 72.0120, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 5, 9.45, 11, 8.0812, 1.2583, 46.1075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 6, 36.69, 11, 22.7957, 6.1088, 83.7676, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'FT', 7, 28.90, 11, 16.3915, 6.4288, 70.6232, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'IM', NULL, 4.11, 10, 0.4064, 3.1904, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'RT', NULL, 17.08, 66, 8.0246, 6.2285, 38.9737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 2, 15.02, 33, 10.8761, 3.0236, 50.0638, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 3, 1.49, 33, 1.4560, 0.1982, 10.2687, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 4, 17.48, 33, 9.2328, 5.4408, 43.8280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 5, 38.64, 33, 13.0747, 17.0017, 65.9473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 6, 6.47, 33, 2.9901, 2.4624, 15.9127, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'FT', 7, 20.90, 33, 11.5249, 6.0016, 52.2239, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'IM', NULL, 4.04, 33, 0.1832, 3.6716, 4.4179, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'RT', NULL, 52.90, 67, 7.0547, 38.9538, 66.4042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 2, 17.28, 31, 14.7293, 2.4834, 63.1476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 3, 4.16, 31, 4.1539, 0.5158, 26.6915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 4, 15.11, 31, 7.1349, 5.4065, 35.6636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 5, 38.71, 31, 11.6923, 18.7570, 63.3445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 6, 8.54, 31, 4.8887, 2.5317, 25.1084, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'FT', 7, 16.20, 31, 10.2449, 3.9739, 47.4471, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'IM', NULL, 3.93, 31, 0.3765, 3.1591, 4.6970, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'RT', NULL, 63.28, 67, 8.8992, 44.5157, 78.7369, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 1, 13.49, 23, 11.8584, 1.8591, 56.1966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 3, 26.81, 23, 10.5854, 10.6885, 52.8598, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 4, 12.73, 23, 8.2545, 3.0316, 40.5122, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 5, 41.33, 23, 13.3417, 18.3677, 68.7957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 6, 1.60, 23, 1.6548, 0.1823, 12.5980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'FT', 7, 4.05, 23, 3.5289, 0.6361, 21.7373, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'IM', NULL, 3.89, 22, 0.3023, 3.2612, 4.5186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'RT', NULL, 41.47, 66, 7.2962, 27.9913, 56.3595, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 1, 1.01, 7, 1.1999, 0.0531, 16.2610, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 2, 6.90, 7, 7.1353, 0.4865, 52.8982, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 3, 71.15, 7, 20.0826, 18.3730, 96.4301, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 4, 14.99, 7, 13.9496, 1.1960, 71.9758, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 5, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'FT', 7, 5.96, 7, 6.1655, 0.4279, 48.3217, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'IM', NULL, 3.85, 7, 0.5115, 2.6033, 5.0000, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'RT', NULL, 11.41, 66, 6.8438, 3.2249, 33.2401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 2, 1.18, 41, 1.1733, 0.1577, 8.3337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 3, 16.64, 41, 6.8043, 6.8927, 34.9770, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 4, 27.07, 41, 11.4747, 10.2837, 54.5757, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 5, 40.40, 41, 9.9983, 22.6489, 61.0702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 6, 6.90, 41, 4.9370, 1.5460, 25.9400, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'FT', 7, 7.81, 41, 4.5392, 2.3169, 23.2489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'IM', NULL, 3.81, 41, 0.1683, 3.4724, 4.1526, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'RT', NULL, 66.47, 66, 6.6174, 52.2819, 78.1987, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 1, 0.19, 34, 0.1930, 0.0231, 1.5068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 2, 15.49, 34, 8.7061, 4.5214, 41.4935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 3, 2.69, 34, 1.7827, 0.6847, 9.9536, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 4, 19.11, 34, 8.4964, 7.1686, 41.9553, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 5, 33.63, 34, 11.3462, 15.2657, 58.7698, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 6, 24.57, 34, 11.3785, 8.5454, 53.1831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'FT', 7, 4.32, 34, 4.3235, 0.5353, 27.4879, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'IM', NULL, 3.74, 36, 0.1772, 3.3841, 4.1034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'RT', NULL, 61.84, 67, 8.0628, 45.0325, 76.2241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 1, 2.83, 31, 2.8892, 0.3403, 19.9214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 2, 15.33, 31, 11.6897, 2.7963, 53.2542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 3, 9.83, 31, 6.1226, 2.5916, 30.8833, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 4, 33.98, 31, 12.8464, 13.7767, 62.3674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 5, 17.94, 31, 9.3309, 5.6541, 44.3753, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 6, 16.58, 31, 8.1873, 5.5998, 39.9683, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'FT', 7, 3.51, 31, 2.9285, 0.6194, 17.5328, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'IM', NULL, 3.64, 30, 0.1226, 3.3902, 3.8917, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'RT', NULL, 53.67, 66, 12.7261, 29.4172, 76.2974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 1, 27.58, 15, 22.1002, 3.4272, 80.3414, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 2, 6.60, 15, 6.6061, 0.7055, 41.2943, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 3, 31.04, 15, 22.3733, 4.5641, 80.9001, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 4, 7.14, 15, 6.4978, 0.9322, 38.6081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 5, 7.96, 15, 6.6889, 1.2052, 38.0004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 6, 4.52, 15, 4.6108, 0.4765, 31.8865, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'FT', 7, 15.16, 15, 10.8101, 2.8601, 52.0143, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'IM', NULL, 3.58, 15, 0.2484, 3.0475, 4.1129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'RT', NULL, 22.67, 67, 8.4200, 10.1045, 43.3402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 1, 4.64, 17, 4.3208, 0.6117, 27.8169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 2, 3.18, 17, 3.4128, 0.3120, 25.6208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 3, 16.96, 17, 14.9942, 2.0930, 66.1168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 4, 22.26, 17, 14.6531, 4.5384, 63.2853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 5, 15.47, 17, 9.1469, 3.9865, 44.6364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 6, 10.99, 17, 8.6366, 1.8658, 44.5156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'FT', 7, 26.50, 17, 15.5241, 6.2410, 66.1392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'IM', NULL, 3.45, 17, 0.3368, 2.7315, 4.1594, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'RT', NULL, 32.24, 67, 10.1636, 15.8195, 54.6388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 1, 31.71, 15, 19.8255, 6.1203, 76.7908, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 2, 6.82, 15, 6.9717, 0.6902, 43.5067, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 3, 6.82, 15, 7.2843, 0.6215, 46.1164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 4, 29.55, 15, 19.2128, 5.4791, 75.2247, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 5, 10.52, 15, 5.8517, 3.0078, 30.8431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 6, 4.67, 15, 4.8810, 0.4633, 33.9877, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'FT', 7, 9.91, 15, 7.9902, 1.5871, 42.8583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'IM', NULL, 3.13, 15, 0.3904, 2.2945, 3.9692, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'RT', NULL, 21.96, 67, 7.1120, 10.9443, 39.1885, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 1, 0.87, 14, 0.6803, 0.1598, 4.5989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 2, 51.62, 14, 21.0250, 14.7567, 86.8043, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 3, 39.98, 14, 20.4565, 9.5503, 80.7728, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 5, 6.13, 14, 5.8038, 0.7337, 36.5905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 6, 0.47, 14, 0.4871, 0.0485, 4.3283, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'FT', 7, 0.93, 14, 0.9742, 0.0963, 8.4151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'IM', NULL, 3.09, 14, 0.1593, 2.7449, 3.4330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'RT', NULL, 26.34, 66, 7.0758, 14.7191, 42.5539, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 2, 33.68, 11, 19.3826, 6.8420, 77.8311, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 3, 49.90, 11, 23.5777, 10.8580, 89.0654, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 4, 11.55, 11, 10.9089, 1.1962, 58.4974, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 5, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'FT', 7, 4.87, 11, 4.8035, 0.5045, 34.0463, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'IM', NULL, 3.07, 11, 0.3477, 2.3000, 3.8493, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'RT', NULL, 13.95, 67, 6.2087, 5.4561, 31.2854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 1, 15.71, 21, 13.6539, 2.1237, 61.5583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 2, 8.62, 21, 5.8202, 1.9818, 30.5810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 3, 27.30, 21, 14.2682, 7.7354, 62.7194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 4, 16.23, 21, 13.6308, 2.3378, 61.0655, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 5, 27.97, 21, 11.1159, 10.9427, 55.1085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 6, 1.93, 21, 1.9940, 0.2173, 15.0675, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'FT', 7, 2.23, 21, 1.9378, 0.3558, 12.7137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'IM', NULL, 2.97, 21, 0.3700, 2.1993, 3.7429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'RT', NULL, 35.58, 67, 6.3721, 24.0738, 49.0366, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 3, 1.31, 94, 1.2912, 0.1805, 8.8230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 4, 3.72, 94, 1.8059, 1.4012, 9.5159, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 5, 22.18, 94, 5.7246, 12.8539, 35.5108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 6, 8.77, 94, 4.1019, 3.3597, 21.0174, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'FT', 7, 64.02, 94, 6.9990, 49.3209, 76.4875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'IM', NULL, 4.76, 96, 0.0700, 4.6219, 4.9000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11932, 'RT', NULL, 97.10, 101, 2.0560, 88.7266, 99.3005, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 2, 2.42, 97, 2.1116, 0.4182, 12.7670, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 3, 0.21, 97, 0.2162, 0.0276, 1.5961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 4, 10.96, 97, 4.3805, 4.8097, 23.0814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 5, 23.46, 97, 6.1556, 13.4320, 37.7027, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 6, 19.58, 97, 4.2043, 12.5305, 29.2569, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'FT', 7, 43.37, 97, 7.2223, 29.9372, 57.8619, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'IM', NULL, 4.68, 97, 0.0736, 4.5343, 4.8266, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11944, 'RT', NULL, 98.91, 100, 1.1247, 91.9679, 99.8612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 3, 0.42, 97, 0.2989, 0.1040, 1.7070, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 4, 8.11, 97, 3.1583, 3.6686, 16.9930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 5, 28.49, 97, 5.3043, 19.2011, 40.0490, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 6, 23.62, 97, 5.6796, 14.1997, 36.6131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'FT', 7, 39.36, 97, 6.2617, 27.8246, 52.2079, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'IM', NULL, 4.63, 95, 0.0971, 4.4373, 4.8230, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11934, 'RT', NULL, 96.40, 101, 2.2779, 87.9264, 98.9932, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 3, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 4, 8.53, 94, 3.9957, 3.2644, 20.4986, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 5, 28.42, 94, 5.8546, 18.3096, 41.2803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 6, 22.00, 94, 10.0828, 8.0762, 47.5328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'FT', 7, 41.05, 94, 10.5480, 22.6606, 62.3311, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'IM', NULL, 4.61, 94, 0.0878, 4.4390, 4.7877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11946, 'RT', NULL, 89.88, 101, 8.6215, 57.5266, 98.3125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 1, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 2, 0.00, 97, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 3, 1.73, 97, 1.7044, 0.2393, 11.4193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 4, 0.56, 97, 0.4370, 0.1171, 2.6106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 5, 27.61, 97, 5.5562, 18.0135, 39.8452, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 6, 30.37, 97, 5.7812, 20.2259, 42.8748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'FT', 7, 39.73, 97, 4.8782, 30.5499, 49.6888, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'IM', NULL, 4.56, 98, 0.0845, 4.3933, 4.7287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11937, 'RT', NULL, 96.73, 101, 2.2681, 87.7010, 99.1921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 3, 1.73, 96, 1.7079, 0.2397, 11.4453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 4, 1.44, 96, 1.2362, 0.2575, 7.6155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 5, 29.36, 96, 6.0015, 18.9625, 42.4702, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 6, 8.49, 96, 3.5216, 3.6389, 18.5799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'FT', 7, 58.98, 96, 6.5740, 45.6004, 71.1445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'IM', NULL, 4.55, 95, 0.1224, 4.3066, 4.7928, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11935, 'RT', NULL, 96.54, 101, 2.2013, 88.2980, 99.0423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 2, 1.63, 84, 1.3897, 0.2942, 8.5029, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 3, 0.48, 84, 0.3499, 0.1116, 2.0305, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 4, 10.32, 84, 4.8324, 3.9122, 24.5328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 5, 33.14, 84, 6.2247, 22.0892, 46.4312, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 6, 27.66, 84, 7.0514, 15.9471, 43.5269, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'FT', 7, 26.77, 84, 5.9364, 16.6774, 40.0341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'IM', NULL, 4.55, 84, 0.0965, 4.3564, 4.7401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11955, 'RT', NULL, 85.48, 101, 5.8418, 69.8241, 93.7405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 1, 0.23, 90, 0.2309, 0.0303, 1.6894, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 2, 0.46, 90, 0.3188, 0.1131, 1.8164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 3, 6.74, 90, 3.0632, 2.6716, 15.9898, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 4, 13.63, 90, 7.7931, 4.0649, 37.0285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 5, 25.03, 90, 5.8152, 15.2782, 38.1934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 6, 27.97, 90, 7.8287, 15.2157, 45.6682, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'FT', 7, 25.94, 90, 5.4000, 16.6934, 37.9769, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'IM', NULL, 4.54, 90, 0.1313, 4.2772, 4.7988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11940, 'RT', NULL, 89.74, 101, 5.1175, 74.3818, 96.3413, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 1, 1.37, 74, 1.3592, 0.1859, 9.3608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 2, 4.29, 74, 2.1340, 1.5650, 11.2122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 3, 5.22, 74, 4.1899, 1.0066, 22.9539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 4, 5.61, 74, 2.4619, 2.2986, 13.0527, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 5, 30.45, 74, 7.2453, 18.1279, 46.4043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 6, 27.01, 74, 8.4040, 13.6609, 46.3925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'FT', 7, 26.06, 74, 6.3119, 15.4994, 40.3686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'IM', NULL, 4.53, 73, 0.0952, 4.3406, 4.7200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11953, 'RT', NULL, 81.17, 101, 4.7960, 69.8128, 88.9267, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 2, 2.21, 91, 1.7841, 0.4376, 10.4296, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 3, 1.46, 91, 1.1225, 0.3130, 6.5270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 4, 6.57, 91, 3.6095, 2.1379, 18.4451, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 5, 35.74, 91, 6.7495, 23.6782, 49.9316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 6, 31.48, 91, 5.3154, 21.9675, 42.8405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'FT', 7, 22.54, 91, 6.0570, 12.7478, 36.6990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'IM', NULL, 4.47, 91, 0.1078, 4.2596, 4.6877, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11933, 'RT', NULL, 94.08, 101, 3.2605, 83.2628, 98.0681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 2, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 3, 2.62, 89, 1.9336, 0.5955, 10.8121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 4, 11.06, 89, 3.3344, 5.9664, 19.6116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 5, 33.53, 89, 8.1940, 19.5434, 51.1558, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 6, 31.10, 89, 9.2019, 16.1276, 51.4498, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'FT', 7, 21.68, 89, 4.3783, 14.2252, 31.6066, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'IM', NULL, 4.45, 89, 0.0823, 4.2850, 4.6122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11942, 'RT', NULL, 92.37, 101, 3.6557, 81.2227, 97.1299, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 1, 0.54, 90, 0.5442, 0.0722, 3.9107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 2, 0.69, 90, 0.5280, 0.1522, 3.1038, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 3, 12.16, 90, 6.4917, 3.9707, 31.6524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 4, 10.35, 90, 2.9255, 5.8079, 17.7602, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 5, 41.79, 90, 5.9603, 30.6131, 53.8777, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 6, 8.28, 90, 2.4371, 4.5526, 14.5871, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'FT', 7, 26.20, 90, 5.6991, 16.5010, 38.9354, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'IM', NULL, 4.41, 91, 0.0712, 4.2658, 4.5487, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11936, 'RT', NULL, 88.44, 101, 4.6367, 75.6759, 94.9532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 1, 0.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 2, 0.23, 89, 0.2306, 0.0305, 1.6834, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 3, 5.95, 89, 2.8945, 2.2113, 15.0261, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 4, 8.25, 89, 3.5005, 3.4594, 18.3929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 5, 39.06, 89, 5.8640, 28.2001, 51.1155, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 6, 18.06, 89, 7.9417, 7.0538, 39.0379, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'FT', 7, 28.46, 89, 4.5508, 20.3274, 38.2823, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'IM', NULL, 4.40, 90, 0.0769, 4.2438, 4.5494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11947, 'RT', NULL, 89.80, 101, 4.1758, 78.0848, 95.6021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 1, 0.53, 92, 0.5557, 0.0659, 4.1389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 2, 2.74, 92, 1.6268, 0.8341, 8.6500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 3, 8.98, 92, 3.9445, 3.6431, 20.4639, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 4, 9.92, 92, 2.8404, 5.5355, 17.1562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 5, 45.45, 92, 6.1781, 33.6835, 57.7500, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 6, 15.87, 92, 4.0122, 9.4076, 25.5210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'FT', 7, 16.50, 92, 6.3753, 7.3080, 33.1315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'IM', NULL, 4.37, 92, 0.0665, 4.2421, 4.5062, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11949, 'RT', NULL, 94.50, 100, 2.7132, 85.9132, 97.9793, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 3, 3.65, 82, 2.6293, 0.8462, 14.3655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 4, 1.36, 82, 0.9879, 0.3147, 5.6404, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 5, 42.90, 82, 9.0925, 26.4158, 61.1261, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 6, 27.81, 82, 10.4789, 11.9999, 52.1147, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'FT', 7, 24.29, 82, 5.7161, 14.7369, 37.3217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'IM', NULL, 4.36, 81, 0.0979, 4.1690, 4.5587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11941, 'RT', NULL, 78.76, 101, 6.3919, 63.4716, 88.7824, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 1, 0.25, 83, 0.2511, 0.0330, 1.8385, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 2, 2.14, 83, 1.6046, 0.4716, 9.1326, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 3, 10.46, 83, 4.4609, 4.3333, 23.1543, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 4, 17.09, 83, 5.5080, 8.6848, 30.8740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 5, 44.29, 83, 9.0541, 27.6995, 62.2587, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 6, 13.82, 83, 5.8798, 5.6673, 29.9815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'FT', 7, 11.96, 83, 4.3859, 5.5967, 23.7265, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'IM', NULL, 4.28, 84, 0.0842, 4.1173, 4.4524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11939, 'RT', NULL, 83.11, 100, 8.0410, 61.2253, 93.8769, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 1, 4.98, 68, 3.5681, 1.1485, 19.1021, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 2, 5.85, 68, 3.1444, 1.9476, 16.2610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 3, 18.17, 68, 7.8286, 7.2018, 38.8415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 4, 18.31, 68, 5.3746, 9.8618, 31.4696, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 5, 17.73, 68, 5.8241, 8.8568, 32.3522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 6, 24.45, 68, 11.1191, 8.8728, 51.8346, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'FT', 7, 10.51, 68, 4.9916, 3.9114, 25.3034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'IM', NULL, 4.21, 69, 0.1293, 3.9531, 4.4690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11956, 'RT', NULL, 72.51, 100, 10.3765, 48.4263, 88.1107, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 1, 1.17, 93, 1.1431, 0.1662, 7.7740, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 2, 3.31, 93, 2.3599, 0.7842, 12.8993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 3, 2.94, 93, 1.8975, 0.8043, 10.1880, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 4, 1.35, 93, 1.0908, 0.2658, 6.5213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 5, 29.40, 93, 5.7600, 19.3562, 41.9511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 6, 14.53, 93, 4.6401, 7.4897, 26.3121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'FT', 7, 47.30, 93, 6.3123, 35.1802, 59.7428, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'IM', NULL, 4.19, 93, 0.1463, 3.9025, 4.4838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11938, 'RT', NULL, 94.40, 101, 2.6593, 86.1365, 97.8580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 1, 0.84, 76, 0.8540, 0.1096, 6.1329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 2, 6.04, 76, 3.8458, 1.6410, 19.8673, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 3, 5.64, 76, 4.5305, 1.0858, 24.5716, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 4, 12.33, 76, 3.3254, 7.0820, 20.6095, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 5, 31.76, 76, 7.3333, 19.1682, 47.7284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 6, 26.30, 76, 10.2438, 11.0773, 50.5626, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'FT', 7, 17.08, 76, 5.0914, 9.1471, 29.6565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'IM', NULL, 4.15, 77, 0.1073, 3.9376, 4.3651, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11943, 'RT', NULL, 77.85, 101, 5.0998, 66.1515, 86.3353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 1, 0.26, 81, 0.2609, 0.0334, 1.9256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 2, 3.53, 81, 2.1496, 1.0282, 11.3900, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 3, 8.30, 81, 3.9658, 3.1127, 20.3389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 4, 11.33, 81, 4.4964, 4.9798, 23.7420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 5, 44.54, 81, 4.8149, 35.2729, 54.2084, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 6, 20.27, 81, 5.5646, 11.3551, 33.5282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'FT', 7, 11.78, 81, 4.7792, 5.0739, 25.0056, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'IM', NULL, 4.09, 82, 0.1563, 3.7784, 4.4004, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11954, 'RT', NULL, 80.24, 101, 9.0643, 56.6380, 92.6575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 1, 3.95, 96, 2.4744, 1.1149, 13.0511, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 2, 5.99, 96, 2.7757, 2.3370, 14.4947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 3, 26.79, 96, 5.4007, 17.4835, 38.7341, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 4, 16.56, 96, 5.4365, 8.3336, 30.2393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 5, 33.52, 96, 6.2543, 22.4059, 46.8111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 6, 6.07, 96, 2.7849, 2.3885, 14.5588, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'FT', 7, 7.12, 96, 3.3354, 2.7414, 17.2637, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'IM', NULL, 4.00, 97, 0.1441, 3.7090, 4.2811, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11945, 'RT', NULL, 95.19, 100, 2.9342, 84.7322, 98.6000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 1, 2.57, 64, 1.9050, 0.5729, 10.7674, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 2, 5.62, 64, 3.9207, 1.3401, 20.6893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 3, 3.56, 64, 2.9381, 0.6641, 16.9472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 4, 8.08, 64, 4.1679, 2.7832, 21.2466, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 5, 36.39, 64, 7.3989, 23.1959, 52.0046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 6, 10.17, 64, 4.1807, 4.3395, 22.0284, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'FT', 7, 33.61, 64, 11.0034, 15.8970, 57.5622, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'IM', NULL, 3.92, 62, 0.1113, 3.6950, 4.1402, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11950, 'RT', NULL, 69.83, 100, 6.0346, 56.7309, 80.3386, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 1, 6.61, 81, 2.9369, 2.6735, 15.4285, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 2, 5.12, 81, 3.3428, 1.3512, 17.5103, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 3, 1.91, 81, 1.3135, 0.4784, 7.2893, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 4, 11.42, 81, 3.1962, 6.4366, 19.4735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 5, 52.25, 81, 5.6288, 41.1242, 63.1608, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 6, 7.61, 81, 2.9741, 3.4277, 16.0468, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'FT', 7, 15.08, 81, 4.2436, 8.4098, 25.5610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'IM', NULL, 3.91, 78, 0.1199, 3.6700, 4.1474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11948, 'RT', NULL, 86.03, 101, 4.2524, 75.3232, 92.5540, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 1, 2.96, 91, 2.2494, 0.6423, 12.6208, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 2, 6.86, 91, 2.8019, 2.9914, 14.9680, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 3, 5.96, 91, 3.0529, 2.1030, 15.7556, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 4, 10.05, 91, 3.0212, 5.4357, 17.8298, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 5, 43.80, 91, 5.0054, 34.2281, 53.8623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 6, 11.44, 91, 4.0478, 5.5170, 22.2200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'FT', 7, 18.93, 91, 4.4042, 11.6591, 29.2223, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'IM', NULL, 3.82, 92, 0.1465, 3.5286, 4.1106, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11951, 'RT', NULL, 94.58, 101, 2.3636, 87.4872, 97.7593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 1, 6.75, 66, 4.0698, 1.9490, 20.8436, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 2, 1.72, 66, 1.2312, 0.4068, 6.9733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 3, 13.80, 66, 5.3815, 6.0921, 28.3234, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 4, 5.77, 66, 2.2522, 2.6061, 12.2832, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 5, 43.92, 66, 5.5353, 33.3306, 55.0922, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 6, 13.90, 66, 4.0250, 7.6230, 24.0170, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'FT', 7, 14.14, 66, 4.5911, 7.1830, 25.9520, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'IM', NULL, 4.16, 64, 0.1295, 3.8991, 4.4165, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11952, 'RT', NULL, 65.19, 101, 8.5555, 46.9919, 79.8282, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 1, 10.08, 20, 6.7088, 2.3264, 34.5423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 2, 17.01, 20, 9.5082, 4.7645, 45.6316, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 3, 2.72, 20, 2.7146, 0.3242, 19.3374, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 4, 7.36, 20, 5.0465, 1.6580, 27.2219, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 5, 47.64, 20, 14.6612, 21.0066, 75.6915, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 6, 2.84, 20, 2.2010, 0.5492, 13.4271, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'FT', 7, 12.35, 20, 8.6036, 2.6017, 42.6485, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'IM', NULL, 3.48, 20, 0.4216, 2.5985, 4.3634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11958, 'RT', NULL, 26.29, 99, 5.3034, 17.1655, 38.0414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 1, 10.75, 31, 6.5208, 2.9193, 32.5519, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 2, 23.41, 31, 8.9158, 9.9707, 45.7692, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 3, 16.00, 31, 7.7539, 5.5355, 38.2241, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 4, 5.02, 31, 4.0206, 0.9355, 22.8276, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 5, 31.60, 31, 8.2445, 17.4905, 50.1690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 6, 10.95, 31, 7.7694, 2.3584, 38.4953, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'FT', 7, 2.27, 31, 1.7131, 0.4776, 10.1069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'IM', NULL, 3.02, 31, 0.3736, 2.2580, 3.7839, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9161.00', 11957, 'RT', NULL, 28.22, 101, 6.2171, 17.6192, 41.9562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 1, 5.00, 56, 3.6103, 1.1362, 19.4429, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 2, 1.79, 56, 1.4711, 0.3419, 8.8707, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 3, 10.44, 56, 6.9806, 2.5430, 34.2308, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 4, 17.54, 56, 7.8182, 6.7158, 38.5905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 5, 24.05, 56, 9.1033, 10.4488, 46.2310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 6, 28.98, 56, 9.3957, 14.0493, 50.4631, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'FT', 7, 12.19, 56, 5.5508, 4.6810, 28.1848, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'IM', NULL, 4.41, 57, 0.1298, 4.1516, 4.6715, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11966, 'RT', NULL, 76.60, 71, 10.4970, 50.4466, 91.3238, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 1, 6.68, 66, 4.3681, 1.7381, 22.4848, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 2, 3.73, 66, 3.1152, 0.6783, 17.9837, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 3, 5.47, 66, 3.3532, 1.5603, 17.4435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 4, 16.28, 66, 5.3907, 8.1073, 29.9901, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 5, 28.02, 66, 8.2551, 14.6686, 46.8539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 6, 29.23, 66, 9.1738, 14.5577, 50.0384, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'FT', 7, 10.59, 66, 4.7136, 4.1981, 24.2482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'IM', NULL, 4.38, 67, 0.1349, 4.1140, 4.6525, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11959, 'RT', NULL, 92.87, 72, 3.9745, 79.7387, 97.7344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 2, 7.50, 59, 4.0751, 2.4418, 20.8086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 3, 10.88, 59, 5.0394, 4.1318, 25.6773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 4, 18.55, 59, 6.7250, 8.5457, 35.6971, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 5, 33.65, 59, 8.8615, 18.6386, 52.8818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 6, 18.17, 59, 6.9247, 8.0407, 36.0650, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'FT', 7, 11.25, 59, 7.7961, 2.5895, 37.6942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'IM', NULL, 4.23, 59, 0.1276, 3.9749, 4.4855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11960, 'RT', NULL, 86.84, 72, 5.9219, 70.1320, 94.8810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 1, 1.51, 72, 1.5359, 0.1963, 10.7119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 2, 6.90, 72, 3.9023, 2.1618, 19.9259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 3, 0.78, 72, 0.7191, 0.1221, 4.7851, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 4, 16.22, 72, 5.9916, 7.4359, 31.8013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 5, 28.99, 72, 7.4779, 16.5156, 45.7193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 6, 33.08, 72, 8.2043, 19.0987, 50.8593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'FT', 7, 12.52, 72, 4.5118, 5.9253, 24.5539, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'IM', NULL, 4.23, 71, 0.1163, 3.9968, 4.4608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11961, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 1, 4.09, 53, 2.8549, 0.9796, 15.5202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 2, 8.45, 53, 4.5390, 2.7649, 23.0526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 3, 11.36, 53, 4.7524, 4.7329, 24.8332, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 4, 24.22, 53, 8.8605, 10.8203, 45.7134, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 5, 29.19, 53, 9.4200, 14.1746, 50.7065, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 6, 7.34, 53, 5.1972, 1.6786, 26.8543, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'FT', 7, 15.36, 53, 7.9540, 5.0479, 38.2497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'IM', NULL, 4.23, 54, 0.1154, 3.9973, 4.4601, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11970, 'RT', NULL, 83.83, 71, 8.6347, 59.2718, 94.8654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 1, 5.37, 62, 3.9435, 1.1890, 21.1232, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 2, 1.55, 62, 1.2504, 0.3030, 7.5062, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 3, 10.77, 62, 3.9285, 5.0636, 21.4692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 4, 27.00, 62, 7.4300, 14.8261, 44.0093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 5, 32.14, 62, 8.1019, 18.3913, 49.8879, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 6, 10.97, 62, 5.3945, 3.9240, 27.1046, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'FT', 7, 12.19, 62, 7.8404, 3.1110, 37.5211, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'IM', NULL, 4.11, 62, 0.1547, 3.7975, 4.4162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11963, 'RT', NULL, 83.85, 71, 6.3064, 67.2231, 92.9292, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 1, 1.27, 57, 1.2353, 0.1788, 8.4675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 2, 6.88, 57, 3.4971, 2.4122, 18.0668, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 3, 8.90, 57, 4.7983, 2.8963, 24.2249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 4, 18.73, 57, 8.7983, 6.7497, 42.3160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 5, 34.70, 57, 7.4968, 21.4989, 50.7615, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 6, 11.18, 57, 5.3278, 4.1212, 26.9406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'FT', 7, 18.35, 57, 7.6156, 7.5085, 38.3530, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'IM', NULL, 4.01, 57, 0.1810, 3.6503, 4.3754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11968, 'RT', NULL, 83.63, 70, 4.6130, 72.2840, 90.9104, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 2, 13.99, 68, 6.2837, 5.4221, 31.5647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 3, 11.41, 68, 5.9477, 3.8249, 29.4195, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 4, 28.52, 68, 6.2264, 17.8243, 42.3333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 5, 25.43, 68, 5.0031, 16.7666, 36.6072, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 6, 10.86, 68, 5.0467, 4.1227, 25.6421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'FT', 7, 9.80, 68, 6.7497, 2.3100, 33.2818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'IM', NULL, 3.99, 68, 0.1724, 3.6502, 4.3383, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11967, 'RT', NULL, 98.05, 71, 1.6066, 90.3900, 99.6299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 1, 4.00, 55, 3.9816, 0.5183, 24.9898, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 2, 4.80, 55, 3.2064, 1.2208, 17.0700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 3, 14.58, 55, 6.4267, 5.7161, 32.4438, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 4, 26.13, 55, 8.7007, 12.5308, 46.6162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 5, 37.07, 55, 8.4984, 22.1012, 55.0089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 6, 11.96, 55, 6.6309, 3.6990, 32.4387, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'FT', 7, 1.47, 55, 1.2023, 0.2826, 7.2991, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'IM', NULL, 3.93, 54, 0.1483, 3.6352, 4.2303, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11962, 'RT', NULL, 81.99, 70, 9.0030, 57.4289, 93.8893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 2, 15.92, 47, 7.0143, 6.1897, 35.2219, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 3, 3.15, 47, 1.7919, 0.9868, 9.5919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 4, 25.78, 47, 8.6453, 12.2759, 46.3117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 5, 39.78, 47, 9.4109, 23.0484, 59.2908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 6, 13.74, 47, 7.1401, 4.5253, 34.8786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'FT', 7, 1.62, 47, 1.3955, 0.2825, 8.7502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'IM', NULL, 3.89, 48, 0.1943, 3.4942, 4.2760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11971, 'RT', NULL, 68.04, 71, 9.5650, 46.9650, 83.6593, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 1, 4.06, 54, 3.3198, 0.7576, 18.9640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 2, 12.17, 54, 4.8166, 5.3105, 25.4884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 3, 9.65, 54, 4.4725, 3.6793, 23.0097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 4, 29.94, 54, 7.7786, 16.8827, 47.3436, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 5, 33.83, 54, 8.9559, 18.6430, 53.2842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 6, 6.70, 54, 4.8723, 1.4809, 25.5347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'FT', 7, 3.66, 54, 2.6116, 0.8516, 14.3732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'IM', NULL, 3.79, 55, 0.1672, 3.4553, 4.1258, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11964, 'RT', NULL, 79.11, 71, 5.8119, 65.2498, 88.4186, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 2, 16.69, 56, 7.2761, 6.5560, 36.3746, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 3, 38.35, 56, 9.4054, 21.8905, 57.9919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 4, 22.54, 56, 7.0523, 11.4624, 39.5286, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 5, 17.46, 56, 6.5018, 7.8920, 34.3184, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 6, 3.84, 56, 3.6722, 0.5393, 22.6798, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'FT', 7, 1.13, 56, 1.0850, 0.1640, 7.3966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'IM', NULL, 3.72, 56, 0.2070, 3.3087, 4.1382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 20922, 'RT', NULL, 84.12, 70, 6.0025, 68.3669, 92.8463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 2, 8.08, 40, 3.9960, 2.8765, 20.6974, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 3, 12.70, 40, 7.7074, 3.4414, 37.2472, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 4, 25.03, 40, 5.4243, 15.6840, 37.4619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 5, 33.24, 40, 9.2499, 17.6492, 53.6401, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 6, 14.52, 40, 7.8997, 4.4756, 38.0978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'FT', 7, 6.43, 40, 4.9078, 1.3052, 26.3440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'IM', NULL, 4.04, 40, 0.1748, 3.6836, 4.3909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11969, 'RT', NULL, 60.86, 71, 10.6615, 38.9031, 79.1479, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 1, 2.94, 14, 3.0514, 0.3008, 23.3595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 2, 5.57, 14, 4.2760, 1.0060, 25.4708, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 3, 0.18, 14, 0.1934, 0.0183, 1.7831, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 4, 34.13, 14, 13.4887, 12.4120, 65.4435, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 5, 39.89, 14, 13.2671, 16.7217, 68.6809, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 6, 13.44, 14, 12.7904, 1.4250, 62.5339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'FT', 7, 3.85, 14, 3.9568, 0.3963, 28.7263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'IM', NULL, 3.92, 15, 0.4430, 2.9653, 4.8655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11972, 'RT', NULL, 26.79, 71, 5.5868, 17.1753, 39.2437, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 1, 13.15, 32, 8.1484, 3.4118, 39.3503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 2, 0.17, 32, 0.1166, 0.0447, 0.6799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 3, 10.04, 32, 6.9710, 2.2582, 35.0109, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 4, 23.85, 32, 10.1127, 9.1403, 49.3670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 5, 21.02, 32, 10.3182, 6.9671, 48.5955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 6, 15.94, 32, 9.4488, 4.3057, 44.4113, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'FT', 7, 15.84, 32, 12.2747, 2.7965, 55.1759, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'IM', NULL, 3.84, 33, 0.3080, 3.2098, 4.4647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11965, 'RT', NULL, 49.01, 71, 6.3197, 36.7302, 61.4182, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 1, 27.53, 9, 18.9542, 4.0744, 77.2572, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 2, 0.27, 9, 0.2916, 0.0221, 3.1959, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 4, 51.82, 9, 21.4891, 12.8779, 88.6733, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 6, 20.38, 9, 18.3425, 1.8529, 77.6271, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'IM', NULL, 3.26, 11, 0.6247, 1.8679, 4.6515, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9162.00', 11973, 'RT', NULL, 15.31, 71, 5.5235, 7.1765, 29.7171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 1, 4.05, 45, 4.0740, 0.5068, 25.8899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 3, 0.92, 45, 0.9693, 0.1095, 7.3200, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 4, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 5, 26.33, 45, 8.0321, 13.4285, 45.1543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 6, 27.55, 45, 5.4245, 18.0270, 39.6727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'FT', 7, 41.15, 45, 12.2323, 20.1699, 65.9319, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'IM', NULL, 4.59, 47, 0.1073, 4.3765, 4.8086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'RT', NULL, 68.04, 64, 8.9257, 48.3888, 82.8658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 4, 0.80, 50, 0.8586, 0.0927, 6.5950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 5, 42.92, 50, 8.5785, 27.1161, 60.3149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 6, 27.08, 50, 4.9493, 18.3294, 38.0634, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'FT', 7, 29.19, 50, 6.1133, 18.5391, 42.7603, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'IM', NULL, 4.55, 54, 0.1511, 4.2465, 4.8527, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'RT', NULL, 80.23, 64, 10.9910, 50.4010, 94.1901, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 2, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 3, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 4, 4.15, 57, 2.9040, 0.9941, 15.7449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 5, 35.35, 57, 7.2485, 22.4643, 50.7960, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 6, 9.63, 57, 2.9229, 5.1572, 17.2756, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'FT', 7, 50.86, 57, 8.9754, 33.5174, 68.0039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'IM', NULL, 4.54, 58, 0.0669, 4.4026, 4.6705, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'RT', NULL, 99.45, 63, 0.4697, 97.0046, 99.9019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 1, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 2, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 3, 0.26, 58, 0.2810, 0.0302, 2.2211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 4, 4.29, 58, 2.9577, 1.0481, 15.9419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 5, 37.41, 58, 6.3389, 25.7923, 50.6856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 6, 22.38, 58, 6.8516, 11.5731, 38.8445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'FT', 7, 35.66, 58, 11.7924, 16.5291, 60.8033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'IM', NULL, 4.50, 59, 0.0685, 4.3582, 4.6324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'RT', NULL, 99.76, 63, 0.2570, 97.9966, 99.9714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 2, 0.25, 41, 0.2767, 0.0272, 2.2849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 3, 11.97, 41, 5.7584, 4.3101, 29.0941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 4, 11.03, 41, 5.7575, 3.6463, 28.8649, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 5, 26.01, 41, 9.6130, 11.3549, 49.1026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 6, 31.65, 41, 9.4418, 16.0804, 52.7994, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'FT', 7, 19.10, 41, 7.5441, 8.0881, 38.7743, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'IM', NULL, 4.46, 45, 0.1238, 4.2073, 4.7063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'RT', NULL, 69.25, 64, 11.8122, 42.6367, 87.2169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 1, 0.22, 51, 0.2333, 0.0249, 1.8616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 2, 9.06, 51, 4.6290, 3.1226, 23.5439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 3, 6.56, 51, 5.7999, 1.0367, 31.9651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 4, 3.84, 51, 3.1955, 0.6966, 18.5112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 5, 33.51, 51, 7.4711, 20.4433, 49.7058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 6, 21.96, 51, 4.5482, 14.1721, 32.4111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'FT', 7, 24.86, 51, 5.4701, 15.5224, 37.3348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'IM', NULL, 4.41, 52, 0.1352, 4.1359, 4.6789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'RT', NULL, 82.38, 64, 5.4905, 68.7041, 90.8701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 2, 6.33, 50, 3.7807, 1.8416, 19.5746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 3, 0.68, 50, 0.7334, 0.0788, 5.6821, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 4, 9.59, 50, 3.9801, 4.0432, 21.0611, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 5, 39.41, 50, 6.7897, 26.8681, 53.5306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 6, 7.55, 50, 3.6591, 2.7676, 18.9742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'FT', 7, 36.44, 50, 4.4747, 27.9953, 45.8053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'IM', NULL, 4.35, 51, 0.1365, 4.0801, 4.6282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'RT', NULL, 87.52, 64, 5.7294, 71.0862, 95.2415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 3, 0.68, 51, 0.7236, 0.0795, 5.5626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 4, 9.70, 51, 3.9625, 4.1536, 21.0449, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 5, 40.42, 51, 9.7261, 23.1615, 60.4245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 6, 22.38, 51, 5.8636, 12.7645, 36.2202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'FT', 7, 26.82, 51, 10.4771, 11.1454, 51.7099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'IM', NULL, 4.34, 54, 0.1297, 4.0756, 4.5958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'RT', NULL, 93.58, 63, 3.3349, 82.7753, 97.7873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 2, 3.40, 49, 2.9027, 0.5934, 17.2150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 4, 8.04, 49, 5.2594, 2.0493, 26.7629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 5, 34.67, 49, 8.3983, 20.1180, 52.7982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 6, 12.27, 49, 3.2648, 7.0601, 20.4644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'FT', 7, 41.62, 49, 8.2552, 26.4710, 58.5313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'IM', NULL, 4.24, 51, 0.1499, 3.9418, 4.5439, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'RT', NULL, 85.54, 64, 5.3699, 71.3021, 93.3730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 3, 0.67, 53, 0.7089, 0.0783, 5.4379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 4, 4.37, 53, 3.0120, 1.0671, 16.2495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 5, 48.88, 53, 4.4104, 40.1581, 57.6760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 6, 22.37, 53, 8.3773, 9.8632, 43.1358, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'FT', 7, 23.71, 53, 7.1241, 12.3572, 40.6523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'IM', NULL, 4.19, 56, 0.1148, 3.9590, 4.4191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'RT', NULL, 95.14, 64, 3.1782, 83.2093, 98.7255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 2, 0.18, 52, 0.1995, 0.0202, 1.6233, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 3, 0.68, 52, 0.7257, 0.0808, 5.5505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 4, 3.92, 52, 3.0943, 0.7795, 17.5062, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 5, 32.70, 52, 7.0963, 20.2773, 48.1416, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 6, 29.55, 52, 9.6377, 14.2057, 51.5134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'FT', 7, 32.96, 52, 7.2312, 20.3105, 48.6751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'IM', NULL, 4.19, 54, 0.0465, 4.0919, 4.2785, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'RT', NULL, 90.29, 64, 4.0034, 78.8731, 95.8591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 2, 7.54, 54, 3.5339, 2.8686, 18.3958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 3, 7.36, 54, 3.5446, 2.7249, 18.3931, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 4, 30.43, 54, 11.0513, 13.3086, 55.4814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 5, 28.33, 54, 10.5062, 12.2806, 52.7388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 6, 16.10, 54, 10.1832, 4.0574, 46.5373, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'FT', 7, 10.24, 54, 4.3242, 4.2506, 22.6662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'IM', NULL, 4.19, 57, 0.2009, 3.7827, 4.5877, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'RT', NULL, 92.72, 64, 2.9673, 84.1035, 96.8407, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 2, 0.77, 45, 0.8176, 0.0888, 6.3071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 4, 4.60, 45, 3.7614, 0.8511, 21.3335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 5, 36.73, 45, 8.9408, 21.0983, 55.7661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 6, 12.19, 45, 7.2532, 3.4194, 35.2310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'FT', 7, 45.71, 45, 11.6950, 24.5678, 68.5196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'IM', NULL, 4.16, 49, 0.1634, 3.8285, 4.4855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'RT', NULL, 83.62, 64, 6.0747, 67.7882, 92.5321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 2, 8.91, 42, 5.3846, 2.4967, 27.1939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 3, 1.81, 42, 1.3216, 0.4067, 7.6505, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 4, 9.16, 42, 4.3775, 3.3662, 22.5859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 5, 37.40, 42, 10.5022, 19.4543, 59.6519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 6, 19.06, 42, 4.8379, 11.1114, 30.7298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'FT', 7, 23.66, 42, 6.3635, 13.2073, 38.7029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'IM', NULL, 3.85, 45, 0.1875, 3.4733, 4.2289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'RT', NULL, 93.63, 64, 3.4044, 82.4492, 97.8749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 1, 4.50, 45, 4.1050, 0.6805, 24.4321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 2, 0.61, 45, 0.6951, 0.0611, 5.8158, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 3, 13.70, 45, 5.5334, 5.8198, 28.9614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 4, 20.24, 45, 7.3851, 9.1681, 38.9509, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 5, 38.66, 45, 8.0790, 24.0787, 55.5982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 6, 17.01, 45, 11.0870, 4.0375, 49.9484, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'FT', 7, 5.29, 45, 4.1883, 1.0265, 23.1397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'IM', NULL, 4.08, 44, 0.1624, 3.7533, 4.4084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'RT', NULL, 65.82, 64, 13.1873, 37.3765, 86.1362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 1, 25.07, 18, 12.9205, 7.2706, 58.8145, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 2, 14.47, 18, 11.3342, 2.3916, 53.8771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 3, 1.36, 18, 1.4556, 0.1384, 12.0095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 4, 12.10, 18, 10.0802, 1.8294, 50.4154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 5, 16.59, 18, 10.1145, 4.0786, 48.1806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 6, 14.47, 18, 11.3342, 2.3916, 53.8771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'FT', 7, 15.95, 18, 11.6861, 2.9266, 54.4196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'IM', NULL, 3.04, 21, 0.3521, 2.3083, 3.7771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'RT', NULL, 35.28, 63, 5.9351, 24.4875, 47.8264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 1, 18.42, 12, 14.3456, 2.6891, 64.8613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 2, 19.59, 12, 17.1283, 2.1768, 72.7329, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 3, 0.91, 12, 0.9710, 0.0858, 8.9433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 4, 19.59, 12, 17.3497, 2.1118, 73.3422, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 5, 18.88, 12, 13.0873, 3.4263, 60.4192, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 6, 21.70, 12, 17.0529, 2.9522, 71.6223, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'FT', 7, 0.91, 12, 0.9893, 0.0821, 9.3133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'IM', NULL, 2.38, 14, 0.5211, 1.2577, 3.5092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'RT', NULL, 23.90, 64, 5.9140, 14.0927, 37.5610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 3, 9.12, 41, 7.0384, 1.7725, 35.8277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 4, 31.53, 41, 12.7299, 12.2718, 60.2618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 5, 49.97, 41, 9.9252, 30.9230, 69.0199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 6, 6.44, 41, 4.8203, 1.3456, 25.7523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'FT', 7, 2.94, 41, 2.7536, 0.4300, 17.5472, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'IM', NULL, 4.25, 43, 0.1968, 3.8549, 4.6491, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'RT', NULL, 76.39, 53, 14.9699, 37.9575, 94.4801, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 1, 1.20, 36, 1.2283, 0.1484, 9.0426, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 3, 4.26, 36, 4.3108, 0.5190, 27.5399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 4, 7.08, 36, 6.4267, 1.0366, 35.6413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 5, 49.39, 36, 6.8594, 35.8611, 63.0136, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 6, 10.49, 36, 6.6490, 2.7063, 33.0415, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'FT', 7, 27.58, 36, 5.9282, 17.2498, 41.0258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'IM', NULL, 4.13, 38, 0.1648, 3.7989, 4.4666, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'RT', NULL, 77.19, 53, 10.6721, 50.0706, 91.9498, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 1, 4.47, 36, 4.2795, 0.6083, 26.3541, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 2, 7.02, 36, 6.4136, 1.0181, 35.6811, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 4, 2.77, 36, 2.7087, 0.3700, 17.9781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 5, 43.33, 36, 7.8853, 28.4926, 59.4754, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 6, 22.99, 36, 12.1457, 6.9008, 54.5810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'FT', 7, 19.41, 36, 14.0710, 3.7350, 59.9298, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'IM', NULL, 4.09, 39, 0.2822, 3.5161, 4.6586, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'RT', NULL, 80.37, 53, 6.8127, 63.2557, 90.6915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 2, 0.23, 45, 0.2402, 0.0274, 1.8781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 3, 20.54, 45, 13.7654, 4.5106, 58.5869, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 4, 11.14, 45, 6.1309, 3.4741, 30.4003, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 5, 53.06, 45, 10.5061, 32.5697, 72.5623, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 6, 12.28, 45, 6.4053, 4.0497, 31.6951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'FT', 7, 2.76, 45, 2.5080, 0.4282, 15.7416, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'IM', NULL, 3.96, 44, 0.3147, 3.3243, 4.5935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'RT', NULL, 82.25, 52, 10.7322, 51.4387, 95.2979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 3, 0.30, 37, 0.3133, 0.0359, 2.4575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 4, 13.14, 37, 8.0220, 3.5066, 38.6238, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 5, 44.36, 37, 14.5795, 19.3947, 72.5401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 6, 6.49, 37, 3.5502, 2.0724, 18.5221, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'FT', 7, 35.72, 37, 17.3458, 10.7190, 72.0017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'IM', NULL, 3.95, 38, 0.4469, 3.0409, 4.8519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'RT', NULL, 67.09, 53, 7.0714, 51.7396, 79.4944, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 2, 1.20, 35, 1.2233, 0.1475, 9.0246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 3, 7.05, 35, 6.4035, 1.0298, 35.5943, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 4, 18.34, 35, 8.6001, 6.5370, 41.9111, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 5, 42.39, 35, 18.7326, 13.4072, 77.7689, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 6, 4.51, 35, 3.2053, 1.0298, 17.6518, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'FT', 7, 26.51, 35, 19.2141, 4.6345, 72.8028, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'IM', NULL, 3.84, 34, 0.2174, 3.3969, 4.2815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'RT', NULL, 77.66, 53, 10.6353, 50.3980, 92.2466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 3, 11.17, 42, 7.3315, 2.7482, 35.8649, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 4, 14.33, 42, 6.8955, 5.1084, 34.2149, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 5, 43.62, 42, 10.3351, 24.8756, 64.3855, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 6, 22.09, 42, 11.9970, 6.4864, 53.6768, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'FT', 7, 8.79, 42, 5.9661, 2.0988, 30.2234, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'IM', NULL, 3.81, 39, 0.1491, 3.5083, 4.1118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'RT', NULL, 81.39, 53, 6.7997, 63.9884, 91.5047, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 2, 8.31, 37, 7.4686, 1.2249, 39.8257, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 3, 4.65, 37, 3.4136, 1.0116, 18.8621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 4, 24.59, 37, 9.6759, 10.1638, 48.4398, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 5, 56.10, 37, 15.5536, 26.2013, 82.1443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 6, 3.43, 37, 2.3958, 0.8130, 13.3438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'FT', 7, 2.93, 37, 2.9801, 0.3578, 20.1954, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'IM', NULL, 3.63, 40, 0.1449, 3.3382, 3.9243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'RT', NULL, 69.55, 53, 16.5178, 32.3204, 91.6156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 2, 9.65, 31, 9.5885, 1.1163, 50.2402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 3, 2.36, 31, 2.5056, 0.2615, 18.2159, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 4, 20.57, 31, 9.6752, 7.1755, 46.4654, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 5, 37.11, 31, 15.2381, 13.4593, 69.1242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 6, 12.00, 31, 7.6207, 3.0282, 37.3182, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'FT', 7, 18.31, 31, 9.3963, 5.8511, 44.7073, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'IM', NULL, 4.07, 34, 0.2339, 3.5970, 4.5490, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'RT', NULL, 59.63, 53, 12.5670, 34.1315, 80.8098, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 1, 10.50, 26, 8.7900, 1.6822, 44.6034, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 2, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 3, 0.36, 26, 0.3826, 0.0397, 3.1608, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 4, 2.93, 26, 2.7757, 0.4021, 18.3937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 5, 70.51, 26, 17.1907, 30.3430, 92.9189, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 6, 15.70, 26, 8.9167, 4.4436, 42.7227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'IM', NULL, 4.05, 28, 0.3003, 3.4307, 4.6629, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'RT', NULL, 52.90, 53, 11.2893, 31.1531, 73.6032, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 2, 9.42, 33, 9.1533, 1.1552, 48.0489, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 4, 7.92, 33, 6.8580, 1.2503, 36.8733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 5, 57.63, 33, 11.2443, 34.7461, 77.6577, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 6, 12.04, 33, 6.9621, 3.4651, 34.3087, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'FT', 7, 12.99, 33, 6.8775, 4.1406, 34.0195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'IM', NULL, 3.79, 34, 0.1619, 3.4630, 4.1218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'RT', NULL, 64.78, 53, 15.9593, 31.1271, 88.2175, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 3, 5.41, 63, 5.0169, 0.7989, 28.8763, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 4, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 5, 38.69, 63, 7.2687, 25.4812, 53.7930, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 6, 16.71, 63, 9.3023, 5.0074, 43.2838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'FT', 7, 39.20, 63, 8.8218, 23.5258, 57.4678, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'IM', NULL, 4.35, 61, 0.1941, 3.9607, 4.7370, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'RT', NULL, 78.62, 72, 9.4054, 54.6458, 91.8147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 3, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 4, 0.17, 67, 0.1772, 0.0218, 1.3382, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 5, 38.68, 67, 12.6874, 17.8137, 64.7270, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 6, 33.93, 67, 16.1711, 10.8481, 68.4372, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'FT', 7, 27.22, 67, 6.4982, 16.2671, 41.8570, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'IM', NULL, 4.28, 66, 0.1593, 3.9632, 4.5995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'RT', NULL, 88.05, 72, 5.3626, 72.7303, 95.3186, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 2, 5.56, 43, 5.5981, 0.6799, 33.6097, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 3, 0.19, 43, 0.1963, 0.0234, 1.5185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 4, 0.30, 43, 0.3118, 0.0349, 2.4500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 5, 49.82, 43, 10.5478, 29.7650, 69.9395, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 6, 26.09, 43, 11.4443, 9.6290, 53.9014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'FT', 7, 18.04, 43, 6.4877, 8.3268, 34.7960, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'IM', NULL, 4.23, 44, 0.1675, 3.8916, 4.5672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'RT', NULL, 69.35, 72, 11.0519, 44.5172, 86.4515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 2, 4.17, 62, 4.2598, 0.5154, 26.8121, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 3, 0.43, 62, 0.3402, 0.0864, 2.0800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 4, 18.96, 62, 7.4052, 8.1910, 38.0132, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 5, 53.76, 62, 10.2633, 33.7370, 72.6332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 6, 12.49, 62, 4.1380, 6.2716, 23.3272, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'FT', 7, 10.20, 62, 5.1592, 3.5516, 25.9434, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'IM', NULL, 4.17, 63, 0.1391, 3.8923, 4.4485, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'RT', NULL, 91.13, 72, 5.2335, 73.8589, 97.3911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 2, 15.94, 50, 9.1101, 4.6139, 42.6443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 3, 1.90, 50, 0.9819, 0.6644, 5.2876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 4, 29.77, 50, 14.4276, 9.5808, 62.9147, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 5, 48.29, 50, 14.4568, 22.5870, 74.9340, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 6, 3.06, 50, 1.8959, 0.8694, 10.2329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'FT', 7, 1.03, 50, 0.6679, 0.2792, 3.7360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'IM', NULL, 4.00, 50, 0.1771, 3.6475, 4.3592, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'RT', NULL, 78.24, 71, 5.6878, 64.8687, 87.4981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 1, 5.27, 69, 3.9894, 1.1170, 21.5102, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 2, 12.67, 69, 5.5412, 5.0666, 28.2674, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 3, 12.36, 69, 5.3463, 5.0052, 27.4112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 4, 12.73, 69, 6.1873, 4.5783, 30.7092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 5, 39.27, 69, 10.5001, 21.1769, 60.8915, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 6, 8.68, 69, 5.8906, 2.1143, 29.5142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'FT', 7, 9.02, 69, 4.8505, 2.9556, 24.3836, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'IM', NULL, 3.78, 69, 0.1767, 3.4300, 4.1353, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'RT', NULL, 99.66, 72, 0.2732, 98.3175, 99.9331, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 3, 0.83, 23, 0.6705, 0.1536, 4.3406, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 4, 0.54, 23, 0.5647, 0.0630, 4.5421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 5, 53.40, 23, 17.4736, 21.0787, 83.0938, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 6, 9.67, 23, 8.0709, 1.5504, 42.1129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'FT', 7, 35.56, 23, 10.3008, 17.8482, 58.3656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'IM', NULL, 4.23, 24, 0.2258, 3.7616, 4.6957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'RT', NULL, 51.20, 72, 8.0914, 35.4884, 66.6812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 2, 0.39, 52, 0.4215, 0.0442, 3.3460, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 3, 3.61, 52, 2.7800, 0.7480, 15.6977, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 4, 6.96, 52, 6.2592, 1.0610, 34.2567, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 5, 59.28, 52, 13.0806, 32.9090, 81.2067, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 6, 14.44, 52, 8.8150, 3.8735, 41.4151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'FT', 7, 15.32, 52, 7.6221, 5.2706, 37.0480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'IM', NULL, 4.20, 53, 0.1560, 3.8836, 4.5095, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'RT', NULL, 64.64, 72, 10.8739, 41.4531, 82.5202, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 5, 64.82, 10, 18.4592, 22.7913, 91.9976, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 6, 17.59, 10, 9.2367, 4.8072, 47.4285, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'FT', 7, 17.59, 10, 9.2358, 4.8104, 47.4254, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'IM', NULL, 4.01, 11, 0.1945, 3.5782, 4.4448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'RT', NULL, 29.23, 72, 13.1243, 10.4393, 59.4068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 2, 0.26, 28, 0.2765, 0.0308, 2.2284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 3, 8.62, 28, 7.5115, 1.3143, 40.0336, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 4, 36.22, 28, 14.9026, 13.1276, 68.0854, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 5, 35.35, 28, 19.2736, 8.8348, 75.5238, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 6, 10.20, 28, 8.5286, 1.6525, 43.4229, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'FT', 7, 9.35, 28, 8.4671, 1.3122, 44.4684, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'IM', NULL, 3.95, 29, 0.4231, 3.0791, 4.8124, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'RT', NULL, 50.87, 72, 7.3236, 36.5987, 65.0016, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 4, 0.64, 11, 0.7588, 0.0457, 8.3765, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 5, 65.31, 11, 13.1999, 33.9506, 87.3335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 6, 0.49, 11, 0.5387, 0.0413, 5.4952, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'FT', 7, 33.56, 11, 13.1632, 11.9385, 65.3046, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'IM', NULL, 3.86, 11, 0.4208, 2.9254, 4.8008, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'RT', NULL, 29.45, 72, 11.8456, 11.8108, 56.5414, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 4, 13.41, 22, 10.5062, 2.3039, 50.4126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 5, 58.76, 22, 11.1611, 35.3455, 78.7804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 6, 12.88, 22, 12.0191, 1.5697, 57.8285, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'FT', 7, 14.95, 22, 10.1651, 3.2275, 48.1009, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'IM', NULL, 3.86, 22, 0.2123, 3.4194, 4.3026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'RT', NULL, 36.34, 72, 10.6812, 18.5227, 58.9026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 1, 0.26, 27, 0.2712, 0.0286, 2.2366, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 3, 1.95, 27, 2.1940, 0.1888, 17.3454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 4, 0.34, 27, 0.3691, 0.0350, 3.1473, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 5, 68.55, 27, 17.6532, 28.8227, 92.1445, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 6, 10.65, 27, 8.4928, 1.8660, 42.7448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'FT', 7, 18.26, 27, 10.5840, 4.9441, 48.9697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'IM', NULL, 3.81, 28, 0.4149, 2.9557, 4.6582, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'RT', NULL, 52.57, 72, 13.4455, 27.4451, 76.4644, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 1, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 2, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 3, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 4, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 5, 93.75, 5, 7.5219, 29.7965, 99.8119, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 6, 6.25, 5, 7.5219, 0.1881, 70.2035, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'IM', NULL, 3.68, 5, 0.3060, 2.8260, 4.5250, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'RT', NULL, 13.37, 70, 8.4188, 3.4952, 39.6853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 1, 16.16, 11, 12.8227, 2.2846, 61.3615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 3, 15.93, 11, 15.3998, 1.4408, 71.0673, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 4, 16.16, 11, 15.5800, 1.4638, 71.4240, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 5, 2.80, 11, 2.5075, 0.3673, 18.3423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 6, 32.31, 11, 11.1181, 13.3294, 59.7048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'FT', 7, 16.65, 11, 12.5501, 2.5936, 59.9737, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'IM', NULL, 3.61, 9, 0.4021, 2.6843, 4.5390, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'RT', NULL, 25.30, 72, 10.3432, 10.2148, 50.2170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 2, 13.17, 13, 9.2010, 2.5613, 46.6802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 3, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 4, 10.69, 13, 9.0732, 1.4886, 48.6892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 5, 43.33, 13, 19.2407, 12.1767, 80.8262, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 6, 11.02, 13, 10.9435, 1.0760, 58.4964, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'FT', 7, 21.79, 13, 13.2075, 4.8960, 60.1240, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'IM', NULL, 3.52, 14, 0.3226, 2.8249, 4.2185, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'RT', NULL, 48.39, 70, 10.4195, 28.9688, 68.3031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 1, 0.95, 46, 0.7700, 0.1853, 4.7417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 2, 3.14, 46, 2.5711, 0.5857, 15.1126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 3, 10.71, 46, 8.5457, 1.9435, 42.0487, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 4, 1.03, 46, 0.7220, 0.2480, 4.1571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 5, 52.40, 46, 21.0558, 16.7421, 85.7726, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 6, 21.27, 46, 12.1935, 5.8654, 53.9371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'FT', 7, 10.50, 46, 8.8623, 1.7272, 43.9385, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'IM', NULL, 3.50, 45, 0.2773, 2.9443, 4.0622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'RT', NULL, 47.02, 72, 8.6739, 30.7153, 63.9935, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 1, 13.29, 19, 12.7664, 1.4742, 61.1042, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 2, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 4, 0.41, 19, 0.4420, 0.0416, 3.8722, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 5, 55.84, 19, 16.9921, 22.9184, 84.3242, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 6, 16.44, 19, 13.4236, 2.4616, 60.5206, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'FT', 7, 14.02, 19, 10.8516, 2.4006, 51.9413, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'IM', NULL, 3.48, 19, 0.1555, 3.1579, 3.8112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'RT', NULL, 34.46, 71, 11.5774, 15.9022, 59.3721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 1, 13.28, 18, 12.3157, 1.5797, 59.3791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 3, 0.41, 18, 0.4291, 0.0439, 3.6686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 5, 42.36, 18, 25.9366, 7.2468, 87.3590, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 6, 0.82, 18, 0.6337, 0.1586, 4.1089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'FT', 7, 43.13, 18, 25.9600, 7.5211, 87.6162, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'IM', NULL, 3.28, 18, 0.3843, 2.4727, 4.0941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'RT', NULL, 34.44, 72, 8.1218, 20.4052, 51.8337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 2, 0.83, 55, 0.8778, 0.0968, 6.6699, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 3, 2.36, 55, 1.5094, 0.6460, 8.2456, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 4, 5.80, 55, 5.0808, 0.9461, 28.4267, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 5, 20.31, 55, 7.2935, 9.3636, 38.6173, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 6, 30.66, 55, 8.4824, 16.5767, 49.5975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'FT', 7, 40.04, 55, 12.9327, 18.4830, 66.2866, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'IM', NULL, 4.55, 55, 0.1342, 4.2769, 4.8151, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'RT', NULL, 84.96, 65, 7.0779, 65.1346, 94.4721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 2, 0.83, 49, 0.8911, 0.0945, 6.8813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 3, 5.85, 49, 3.7332, 1.5681, 19.5321, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 4, 13.56, 49, 7.4368, 4.1948, 35.9702, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 5, 20.90, 49, 5.9350, 11.3762, 35.2246, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 6, 18.01, 49, 8.0675, 6.8230, 39.7193, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'FT', 7, 40.85, 49, 12.2224, 19.9858, 65.6313, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'IM', NULL, 4.45, 49, 0.1542, 4.1408, 4.7610, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'RT', NULL, 84.56, 65, 5.8781, 69.0228, 93.0887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 2, 10.04, 40, 9.1740, 1.4096, 46.5503, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 3, 8.48, 40, 3.5598, 3.5350, 18.9841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 4, 10.36, 40, 7.0041, 2.4502, 34.7002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 5, 32.11, 40, 8.4233, 17.7964, 50.8222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 6, 28.81, 40, 7.3423, 16.3965, 45.4953, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'FT', 7, 10.21, 40, 4.9934, 3.6388, 25.4941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'IM', NULL, 4.03, 40, 0.1844, 3.6572, 4.4033, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'RT', NULL, 67.25, 63, 13.2360, 38.1819, 87.2223, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 2, 1.31, 40, 1.3974, 0.1494, 10.5562, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 3, 2.24, 40, 1.7646, 0.4476, 10.4668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 4, 1.91, 40, 1.5616, 0.3578, 9.5196, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 5, 30.36, 40, 9.4636, 14.9884, 51.8788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 6, 23.93, 40, 7.8850, 11.5798, 43.0346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'FT', 7, 40.25, 40, 12.6664, 18.8423, 66.1572, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'IM', NULL, 4.53, 40, 0.1293, 4.2654, 4.7886, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'RT', NULL, 53.84, 64, 7.5599, 38.8387, 68.1710, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 1, 0.48, 32, 0.5000, 0.0562, 3.9379, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 3, 1.34, 32, 1.4217, 0.1520, 10.8376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 4, 22.74, 32, 14.2833, 5.3075, 60.7073, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 5, 29.18, 32, 9.8041, 13.5368, 52.0217, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 6, 12.80, 32, 5.0401, 5.5216, 26.9375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'FT', 7, 33.46, 32, 10.9834, 15.5341, 57.9035, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'IM', NULL, 4.52, 32, 0.1177, 4.2766, 4.7566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'RT', NULL, 55.89, 62, 7.5926, 40.6292, 70.1056, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 1, 4.37, 28, 3.4349, 0.8371, 19.8017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 2, 10.44, 28, 5.6891, 3.2339, 28.8882, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 3, 24.01, 28, 11.6652, 7.8441, 53.9859, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 4, 21.75, 28, 14.6632, 4.5298, 61.9512, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 5, 23.40, 28, 14.0427, 5.7700, 60.3876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 6, 0.84, 28, 0.8941, 0.0920, 7.1606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'FT', 7, 15.20, 28, 13.1293, 2.1680, 59.1719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'IM', NULL, 4.50, 27, 0.1955, 4.0984, 4.9022, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'RT', NULL, 31.29, 63, 7.6150, 18.3209, 48.0349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 1, 1.00, 23, 1.0357, 0.1168, 8.0883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 3, 2.67, 23, 2.1117, 0.5049, 12.8946, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 4, 19.71, 23, 9.6249, 6.5012, 46.4262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 5, 10.55, 23, 7.2015, 2.3646, 36.4728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 6, 10.35, 23, 5.6073, 3.1933, 28.7889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'FT', 7, 55.72, 23, 9.5144, 36.1240, 73.6813, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'IM', NULL, 4.49, 22, 0.1810, 4.1175, 4.8704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 21027, 'RT', NULL, 45.53, 64, 6.3425, 33.3966, 58.2203, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 2, 5.27, 29, 3.2690, 1.4346, 17.5417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 4, 10.29, 29, 5.8101, 3.0629, 29.3978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 5, 9.49, 29, 4.6800, 3.3225, 24.2484, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 6, 11.72, 29, 9.0966, 2.1431, 44.5696, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'FT', 7, 63.23, 29, 20.9119, 21.4110, 91.5644, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'IM', NULL, 4.43, 31, 0.2467, 3.9222, 4.9299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'RT', NULL, 42.82, 64, 15.4639, 17.4912, 72.5713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 4, 7.89, 17, 7.4967, 0.9512, 43.2863, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 5, 19.20, 17, 13.0478, 3.8424, 58.5620, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 6, 10.78, 17, 7.2674, 2.3761, 37.4831, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'FT', 7, 62.13, 17, 16.2941, 27.4305, 87.6902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'IM', NULL, 4.42, 16, 0.2713, 3.8421, 4.9986, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'RT', NULL, 33.17, 62, 7.4502, 20.2191, 49.2868, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 1, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 3, 12.14, 12, 10.3344, 1.6110, 53.8263, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 4, 20.08, 12, 13.7254, 3.6839, 62.2727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 5, 28.05, 12, 17.4799, 5.4755, 72.3981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 6, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'FT', 7, 39.73, 12, 18.7056, 10.5658, 78.6296, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'IM', NULL, 4.37, 11, 0.2926, 3.7144, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'RT', NULL, 14.09, 63, 5.3838, 6.3137, 28.5197, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 2, 5.06, 36, 4.0793, 0.9405, 23.0104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 3, 0.80, 36, 0.8387, 0.0961, 6.4074, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 4, 7.25, 36, 6.6076, 1.0522, 36.4923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 5, 18.97, 36, 8.6057, 6.9916, 42.1820, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 6, 32.84, 36, 8.2901, 18.5650, 51.1905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'FT', 7, 35.07, 36, 10.6866, 17.2424, 58.3433, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'IM', NULL, 4.34, 37, 0.1584, 4.0139, 4.6564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'RT', NULL, 62.77, 64, 7.0028, 48.0918, 75.4230, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 2, 2.04, 28, 2.1682, 0.2230, 16.2004, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 3, 10.61, 28, 7.1409, 2.4714, 35.7459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 4, 2.94, 28, 2.5252, 0.4913, 15.6882, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 5, 47.91, 28, 11.1761, 26.8458, 69.7467, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 6, 6.47, 28, 3.1470, 2.3252, 16.7419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'FT', 7, 30.03, 28, 13.1530, 10.6164, 60.7887, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'IM', NULL, 4.33, 27, 0.1787, 3.9632, 4.6980, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'RT', NULL, 34.42, 65, 7.9639, 20.5994, 51.5076, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 1, 2.05, 43, 1.9497, 0.2929, 12.9438, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 2, 6.09, 43, 3.5396, 1.8249, 18.4423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 3, 6.24, 43, 3.4225, 2.0017, 17.8108, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 4, 9.96, 43, 6.4772, 2.5077, 32.2126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 5, 27.31, 43, 9.8146, 12.1700, 50.4719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 6, 17.48, 43, 7.6497, 6.7731, 38.1849, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'FT', 7, 30.88, 43, 11.7682, 12.8012, 57.6113, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'IM', NULL, 4.31, 42, 0.1830, 3.9395, 4.6788, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'RT', NULL, 66.76, 64, 9.2888, 46.5252, 82.2542, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 1, 1.21, 25, 1.3048, 0.1294, 10.4145, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 2, 1.87, 25, 1.9852, 0.2047, 15.0727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 3, 5.34, 25, 5.2565, 0.6556, 32.5419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 4, 8.17, 25, 3.9396, 2.9230, 20.8218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 5, 20.39, 25, 6.9536, 9.5675, 38.2730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 6, 34.20, 25, 8.7773, 18.8594, 53.7612, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'FT', 7, 28.81, 25, 16.0892, 7.4212, 67.1375, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'IM', NULL, 4.29, 25, 0.1784, 3.9199, 4.6563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'RT', NULL, 37.45, 65, 11.0924, 18.8605, 60.6571, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 2, 17.17, 17, 15.8543, 1.9141, 68.7733, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 4, 1.27, 17, 1.3746, 0.1243, 11.6621, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 5, 15.25, 17, 9.8468, 3.4526, 47.5026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 6, 10.94, 17, 9.0048, 1.7035, 46.5604, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'FT', 7, 55.37, 17, 21.8893, 15.9490, 89.0281, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'IM', NULL, 4.22, 17, 0.4744, 3.2104, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'RT', NULL, 25.79, 63, 7.0983, 14.2064, 42.1774, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 1, 5.70, 9, 6.2013, 0.4214, 46.3537, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 2, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 3, 2.75, 9, 3.0691, 0.2012, 28.4607, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 4, 40.69, 9, 25.1518, 5.8395, 88.3545, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 5, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'FT', 7, 50.86, 9, 27.0936, 7.8309, 92.6502, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'IM', NULL, 4.20, 9, 0.5164, 3.0097, 5.0000, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'RT', NULL, 19.39, 62, 8.2863, 7.6919, 40.9804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 3, 9.13, 36, 3.9356, 3.6972, 20.8378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 4, 12.91, 36, 7.6416, 3.5986, 37.0711, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 5, 24.91, 36, 8.2119, 11.9752, 44.7150, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 6, 14.76, 36, 6.6313, 5.6043, 33.5461, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'FT', 7, 38.29, 36, 10.6516, 19.8987, 60.7721, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'IM', NULL, 4.20, 35, 0.1865, 3.8175, 4.5755, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'RT', NULL, 66.60, 62, 8.2886, 48.6242, 80.7690, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 1, 3.30, 29, 3.1857, 0.4379, 20.8905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 2, 3.03, 29, 2.9282, 0.4038, 19.4006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 3, 5.83, 29, 3.2833, 1.7832, 17.4081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 4, 19.03, 29, 9.4335, 6.2866, 45.1667, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 5, 26.64, 29, 9.8600, 11.4393, 50.5109, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 6, 9.31, 29, 6.9176, 1.8790, 35.4810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'FT', 7, 32.87, 29, 12.9270, 12.8533, 61.9170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'IM', NULL, 4.19, 29, 0.2165, 3.7447, 4.6317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'RT', NULL, 42.35, 63, 9.5983, 25.0810, 61.7141, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 1, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 2, 13.92, 16, 11.1634, 2.1735, 54.0825, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 3, 21.40, 16, 10.5214, 6.6973, 50.8071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 4, 9.85, 16, 9.3665, 1.1392, 50.8650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 5, 14.16, 16, 9.0937, 3.2396, 44.8330, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 6, 11.85, 16, 8.8748, 2.1500, 45.1215, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'FT', 7, 28.82, 16, 13.7001, 8.8867, 62.6992, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'IM', NULL, 4.19, 16, 0.2532, 3.6472, 4.7265, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'RT', NULL, 26.01, 63, 9.1365, 11.9775, 47.5899, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 1, 1.66, 16, 1.7890, 0.1635, 14.8452, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 2, 15.47, 16, 14.5417, 1.6825, 66.1928, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 3, 1.85, 16, 2.0441, 0.1702, 17.2137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 4, 5.60, 16, 3.7581, 1.2874, 21.2554, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 5, 17.58, 16, 12.4115, 3.3211, 56.9725, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 6, 8.19, 16, 5.7799, 1.7016, 31.4707, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'FT', 7, 49.65, 16, 15.5984, 20.6877, 78.8525, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'IM', NULL, 4.18, 16, 0.3985, 3.3300, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'RT', NULL, 27.52, 64, 8.3452, 14.1326, 46.6981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 1, 11.75, 31, 9.4210, 2.0376, 45.9920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 2, 0.76, 31, 0.7718, 0.0940, 5.8424, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 3, 1.20, 31, 1.2157, 0.1507, 8.9507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 4, 26.49, 31, 9.7169, 11.5116, 49.9630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 5, 9.93, 31, 5.1986, 3.2558, 26.5423, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 6, 9.31, 31, 6.2240, 2.2279, 31.6282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'FT', 7, 40.56, 31, 10.9468, 21.2543, 63.2975, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'IM', NULL, 4.18, 30, 0.1370, 3.8992, 4.4597, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'RT', NULL, 42.27, 64, 9.2570, 25.5405, 60.9732, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 1, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 2, 11.40, 30, 9.5768, 1.8181, 47.2166, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 4, 11.46, 30, 6.5878, 3.3187, 32.8116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 5, 6.38, 30, 3.1524, 2.2631, 16.7057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 6, 5.66, 30, 5.8303, 0.6376, 35.9026, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'FT', 7, 65.10, 30, 13.9829, 34.6298, 86.7846, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'IM', NULL, 4.13, 31, 0.2564, 3.6090, 4.6563, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'RT', NULL, 47.79, 64, 9.8321, 29.4061, 66.8002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 2, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 4, 7.94, 35, 7.5214, 1.0556, 41.1024, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 5, 18.66, 35, 7.7912, 7.4759, 39.4333, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 6, 18.14, 35, 7.3784, 7.4660, 37.8191, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'FT', 7, 55.26, 35, 12.3280, 30.9597, 77.2898, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'IM', NULL, 4.08, 36, 0.2402, 3.5912, 4.5664, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'RT', NULL, 57.87, 64, 8.8683, 39.9019, 73.9657, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 1, 3.47, 24, 3.4513, 0.4248, 23.2494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 2, 4.31, 24, 3.5651, 0.7479, 21.2148, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 3, 13.30, 24, 10.2469, 2.3839, 49.0873, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 4, 24.64, 24, 15.1735, 5.6902, 63.9351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 5, 16.38, 24, 11.6297, 3.2733, 53.1501, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 6, 16.47, 24, 8.2699, 5.3792, 40.6088, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'FT', 7, 21.42, 24, 11.6071, 6.1432, 53.1639, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'IM', NULL, 3.93, 24, 0.2007, 3.5197, 4.3502, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'RT', NULL, 40.44, 62, 10.1688, 22.5917, 61.2292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 1, 6.41, 15, 4.1240, 1.5447, 23.0274, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 3, 11.59, 15, 8.1849, 2.3092, 42.1006, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 4, 23.59, 15, 15.4807, 4.6631, 66.0771, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 5, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 6, 16.44, 15, 10.5033, 3.6741, 50.3516, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'FT', 7, 41.98, 15, 13.3248, 18.2854, 70.0488, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'IM', NULL, 3.72, 16, 0.5609, 2.5208, 4.9118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'RT', NULL, 27.63, 63, 7.5586, 15.2075, 44.8383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 1, 16.07, 22, 10.7908, 3.5013, 50.2688, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 2, 16.18, 22, 10.8042, 3.5528, 50.2950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 3, 10.43, 22, 6.6070, 2.6060, 33.6351, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 4, 10.93, 22, 5.4399, 3.6984, 28.1739, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 5, 7.87, 22, 5.0127, 1.9911, 26.4530, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'FT', 7, 38.51, 22, 15.8611, 13.4580, 71.6045, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'IM', NULL, 3.63, 22, 0.3718, 2.8601, 4.4063, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'RT', NULL, 41.83, 64, 7.7993, 27.4852, 57.7103, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 1, 8.62, 15, 8.9721, 0.8144, 52.0364, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 2, 13.57, 15, 9.8548, 2.5240, 48.7673, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 3, 24.27, 15, 13.3987, 6.2859, 60.4812, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 4, 23.54, 15, 15.4176, 4.6729, 65.9069, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 5, 10.58, 15, 7.0919, 2.3133, 37.1337, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 6, 17.67, 15, 9.1246, 5.2972, 45.1755, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'FT', 7, 1.75, 15, 1.7598, 0.1991, 13.7660, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'IM', NULL, 3.48, 15, 0.2856, 2.8640, 4.0890, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'RT', NULL, 30.33, 62, 8.6069, 16.1637, 49.5712, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 1, 22.10, 8, 16.3257, 2.9253, 72.7603, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 3, 40.89, 8, 24.2983, 6.0321, 88.1696, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 4, 6.60, 8, 7.0156, 0.4770, 51.0295, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 5, 30.41, 8, 20.7036, 4.1443, 81.5406, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'IM', NULL, 3.37, 7, 0.3412, 2.5360, 4.2058, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'RT', NULL, 12.34, 62, 4.9458, 5.3414, 25.9928, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 1, 2.04, 19, 2.0852, 0.2314, 15.7297, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 2, 18.03, 19, 9.4950, 5.3937, 45.8945, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 3, 10.67, 19, 6.1532, 2.9869, 31.6773, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 4, 20.99, 19, 11.7651, 5.6486, 54.1137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 5, 16.36, 19, 11.4111, 3.2787, 53.0064, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 6, 4.64, 19, 4.3830, 0.6035, 28.0534, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'FT', 7, 27.27, 19, 14.1819, 7.7065, 62.7466, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'IM', NULL, 3.25, 19, 0.3677, 2.4791, 4.0241, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'RT', NULL, 26.69, 64, 6.4269, 15.8863, 41.2419, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 1, 2.32, 15, 2.4333, 0.2378, 19.1742, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 2, 40.74, 15, 18.1411, 12.0634, 77.5017, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 5, 7.72, 15, 5.0530, 1.7922, 27.6962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 6, 1.28, 15, 1.3310, 0.1342, 11.0714, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'FT', 7, 47.95, 15, 17.0654, 17.5266, 79.9686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'IM', NULL, 3.11, 16, 0.3974, 2.2669, 3.9611, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'RT', NULL, 23.94, 64, 6.4351, 13.4475, 38.9448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 1, 7.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 3, 6.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 4, 5.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 5, 41.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 6, 20.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'FT', 7, 18.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'IM', NULL, 4.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23666, 'RT', NULL, 80.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 1, 1.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 2, 6.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 3, 4.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 4, 12.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 5, 22.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 6, 20.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'FT', 7, 31.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'IM', NULL, 3.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23667, 'RT', NULL, 73.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 1, 5.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 3, 3.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 4, 2.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 5, 22.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 6, 32.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'FT', 7, 32.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'IM', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23668, 'RT', NULL, 53.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 1, 19.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 2, 1.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 3, 4.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 4, 6.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 5, 29.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 6, 3.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'FT', 7, 34.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'IM', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23669, 'RT', NULL, 50.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 1, 6.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 2, 9.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 3, 7.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 4, 3.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 5, 33.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 6, 19.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'FT', 7, 19.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23670, 'RT', NULL, 56.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 1, 5.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 2, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 3, 2.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 4, 0.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 5, 44.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 6, 17.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'FT', 7, 25.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23671, 'RT', NULL, 66.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 1, 1.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 2, 10.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 4, 7.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 5, 37.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 6, 10.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'FT', 7, 31.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'IM', NULL, 3.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23672, 'RT', NULL, 52.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 1, 7.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 2, 1.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 3, 5.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 4, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 5, 53.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 6, 24.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'FT', 7, 2.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'IM', NULL, 3.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23673, 'RT', NULL, 48.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 1, 5.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 2, 5.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 4, 9.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 5, 24.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 6, 19.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'FT', 7, 35.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'IM', NULL, 3.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23674, 'RT', NULL, 52.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 2, 0.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 3, 2.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 4, 10.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 5, 39.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 6, 15.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'FT', 7, 30.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'IM', NULL, 3.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23675, 'RT', NULL, 62.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 1, 5.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 2, 5.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 4, 12.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 5, 39.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 6, 20.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'FT', 7, 16.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'IM', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23676, 'RT', NULL, 51.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 1, 6.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 3, 6.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 4, 4.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 5, 45.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 6, 27.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'FT', 7, 8.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'IM', NULL, 3.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23677, 'RT', NULL, 45.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 1, 11.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 3, 21.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 4, 19.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 5, 31.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 6, 10.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'FT', 7, 4.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'IM', NULL, 3.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23678, 'RT', NULL, 27.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 1, 8.50, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 2, 11.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 3, 8.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 4, 2.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 5, 25.85, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 6, 16.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'FT', 7, 26.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'IM', NULL, 3.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23679, 'RT', NULL, 36.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 1, 17.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 2, 8.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 3, 6.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 4, 17.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 5, 23.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 6, 12.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'FT', 7, 13.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'IM', NULL, 3.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23680, 'RT', NULL, 34.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 1, 7.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 2, 6.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 3, 8.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 4, 25.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 5, 21.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 6, 4.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'FT', 7, 26.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23681, 'RT', NULL, 43.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 1, 7.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 2, 5.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 3, 11.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 4, 2.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 5, 30.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 6, 24.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'FT', 7, 17.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'IM', NULL, 3.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23682, 'RT', NULL, 47.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 1, 8.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 2, 8.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 3, 6.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 4, 10.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 5, 33.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 6, 12.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'FT', 7, 20.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'IM', NULL, 3.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23683, 'RT', NULL, 37.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 1, 2.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 2, 7.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 4, 14.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 5, 32.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 6, 31.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'FT', 7, 11.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'IM', NULL, 3.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23684, 'RT', NULL, 39.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 1, 5.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 4, 18.35, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 5, 41.98, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 6, 2.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'FT', 7, 31.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'IM', NULL, 3.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23685, 'RT', NULL, 17.10, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 1, 16.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 4, 21.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 5, 21.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 6, 1.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'FT', 7, 38.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'IM', NULL, 3.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23686, 'RT', NULL, 19.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 1, 9.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 3, 15.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 4, 9.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 5, 35.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 6, 22.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'FT', 7, 7.48, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'IM', NULL, 3.60, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23687, 'RT', NULL, 41.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 1, 3.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 3, 35.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 4, 18.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 5, 11.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 6, 14.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'FT', 7, 16.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'IM', NULL, 3.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23688, 'RT', NULL, 28.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 1, 9.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 2, 17.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 3, 9.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 4, 17.41, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 5, 13.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 6, 13.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'FT', 7, 18.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'IM', NULL, 3.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23689, 'RT', NULL, 22.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 1, 7.26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 3, 27.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 5, 25.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 6, 17.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'FT', 7, 22.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'IM', NULL, 3.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.00', 23690, 'RT', NULL, 31.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 2, 0.29, 73, 0.2996, 0.0352, 2.2791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 3, 0.45, 73, 0.4771, 0.0556, 3.6057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 4, 4.70, 73, 2.8784, 1.3531, 15.0777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 5, 52.68, 73, 10.8283, 31.8916, 72.5733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 6, 14.12, 73, 4.6503, 7.1075, 26.0953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'FT', 7, 27.76, 73, 10.8127, 11.5997, 52.9608, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'IM', NULL, 4.33, 74, 0.1922, 3.9453, 4.7115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'RT', NULL, 86.69, 92, 5.2987, 72.3449, 94.1917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 2, 0.60, 76, 0.6193, 0.0772, 4.5403, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 3, 10.04, 76, 5.1925, 3.4282, 25.9699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 4, 10.60, 76, 5.3762, 3.6892, 26.8534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 5, 24.84, 76, 6.7029, 13.9122, 40.3222, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 6, 20.83, 76, 5.5641, 11.8401, 34.0021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'FT', 7, 33.09, 76, 9.4153, 17.4936, 53.5726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'IM', NULL, 4.27, 78, 0.2114, 3.8451, 4.6869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'RT', NULL, 86.41, 91, 7.3529, 64.6982, 95.6617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 1, 5.47, 74, 3.5431, 1.4550, 18.4826, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 2, 2.43, 74, 1.5812, 0.6545, 8.6000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 3, 6.47, 74, 4.5750, 1.5074, 23.7917, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 4, 6.87, 74, 3.5231, 2.4027, 18.1030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 5, 44.00, 74, 8.2690, 28.6980, 60.5299, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 6, 11.71, 74, 4.1437, 5.6273, 22.7660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'FT', 7, 23.06, 74, 8.8873, 9.9477, 44.8541, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'IM', NULL, 4.21, 78, 0.1991, 3.8176, 4.6107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'RT', NULL, 82.75, 90, 4.9860, 70.5569, 90.5686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 1, 4.78, 67, 4.2621, 0.7676, 24.5645, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 2, 3.61, 67, 2.1410, 1.0854, 11.3419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 3, 11.70, 67, 5.2068, 4.6213, 26.6029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 4, 8.90, 67, 4.1909, 3.3672, 21.5208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 5, 41.03, 67, 9.4375, 24.2070, 60.2559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 6, 10.32, 67, 4.4584, 4.2159, 23.1428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'FT', 7, 19.65, 67, 10.2113, 6.2979, 47.0761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'IM', NULL, 4.11, 67, 0.2433, 3.6231, 4.5946, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'RT', NULL, 70.83, 91, 7.5532, 54.0144, 83.3900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 1, 0.81, 59, 0.6198, 0.1736, 3.6860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 2, 0.92, 59, 0.7106, 0.1922, 4.2446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 3, 7.20, 59, 3.3965, 2.7277, 17.6706, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 4, 3.71, 59, 2.3847, 1.0020, 12.7856, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 5, 49.88, 59, 7.1455, 35.9625, 63.8134, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 6, 6.43, 59, 4.4270, 1.5494, 23.0637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'FT', 7, 31.06, 59, 9.8383, 15.2266, 53.0569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'IM', NULL, 4.07, 63, 0.2302, 3.6096, 4.5299, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'RT', NULL, 76.24, 91, 6.5552, 60.9909, 86.8155, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 1, 2.24, 69, 2.3417, 0.2706, 16.2160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 2, 1.41, 69, 0.8892, 0.3962, 4.8770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 3, 16.98, 69, 5.3296, 8.7777, 30.3120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 4, 23.47, 69, 7.3576, 11.9263, 40.9853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 5, 25.76, 69, 5.9480, 15.7200, 39.2239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 6, 7.33, 69, 4.2223, 2.2389, 21.4719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'FT', 7, 22.81, 69, 12.8448, 6.4460, 55.8886, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'IM', NULL, 4.05, 71, 0.3013, 3.4508, 4.6526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'RT', NULL, 83.03, 90, 4.3187, 72.6880, 89.9985, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 1, 6.46, 66, 4.6192, 1.4787, 24.1194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 2, 0.94, 66, 0.7111, 0.2069, 4.1755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 3, 9.07, 66, 2.9410, 4.6646, 16.8966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 4, 8.45, 66, 3.7481, 3.3909, 19.5443, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 5, 56.56, 66, 5.9133, 44.5983, 67.7956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 6, 8.87, 66, 5.0787, 2.6993, 25.4492, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'FT', 7, 9.65, 66, 5.8905, 2.6969, 29.1633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'IM', NULL, 3.92, 68, 0.2372, 3.4496, 4.3964, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'RT', NULL, 77.44, 89, 10.3277, 51.4617, 91.7428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 1, 6.65, 57, 5.4354, 1.2203, 29.1491, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 2, 1.08, 57, 0.8763, 0.2112, 5.3415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 3, 13.99, 57, 6.0970, 5.5692, 30.9813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 4, 19.90, 57, 7.4402, 8.8823, 38.7545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 5, 26.40, 57, 10.7113, 10.6229, 51.9729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 6, 8.15, 57, 3.6498, 3.2357, 19.0719, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'FT', 7, 23.83, 57, 14.6102, 5.8693, 61.0727, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'IM', NULL, 4.24, 59, 0.2238, 3.7915, 4.6873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'RT', NULL, 66.07, 89, 6.4335, 52.4012, 77.5004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 1, 1.42, 50, 1.5462, 0.1579, 11.6672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 2, 1.26, 50, 0.9348, 0.2795, 5.4663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 3, 11.42, 50, 4.3098, 5.1890, 23.2813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 4, 16.94, 50, 10.1760, 4.5532, 46.5927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 5, 48.40, 50, 9.3539, 30.6459, 66.5657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 6, 3.82, 50, 2.5407, 0.9787, 13.7508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'FT', 7, 16.74, 50, 9.1205, 5.1222, 42.8214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'IM', NULL, 4.11, 51, 0.2283, 3.6553, 4.5724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'RT', NULL, 59.90, 90, 5.4555, 48.7536, 70.1142, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 1, 5.51, 62, 4.5478, 1.0077, 25.0577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 2, 9.35, 62, 4.7665, 3.2431, 24.1023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 3, 8.01, 62, 3.9909, 2.8605, 20.4565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 4, 15.70, 62, 8.9044, 4.6289, 41.6934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 5, 31.55, 62, 13.3197, 11.8396, 61.2736, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 6, 6.12, 62, 3.3113, 2.0170, 17.1080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'FT', 7, 23.75, 62, 13.2575, 6.7240, 57.3831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'IM', NULL, 3.89, 65, 0.2102, 3.4703, 4.3103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'RT', NULL, 65.48, 92, 5.1477, 54.6781, 74.8825, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 1, 10.48, 59, 6.1545, 3.0548, 30.3251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 2, 2.26, 59, 1.8807, 0.4177, 11.2844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 3, 10.19, 59, 5.5155, 3.2824, 27.4897, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 4, 27.04, 59, 10.4045, 11.4193, 51.5738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 5, 39.63, 59, 7.9210, 25.2826, 56.0172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 6, 4.91, 59, 2.6234, 1.6504, 13.7189, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'FT', 7, 5.49, 59, 2.4949, 2.1729, 13.2023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'IM', NULL, 3.82, 59, 0.2097, 3.4001, 4.2396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'RT', NULL, 62.70, 90, 10.6865, 40.4086, 80.6502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 1, 1.28, 55, 0.9776, 0.2753, 5.7585, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 2, 5.89, 55, 3.2457, 1.9007, 16.8360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 3, 7.47, 55, 5.4857, 1.6201, 28.3803, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 4, 21.61, 55, 5.6941, 12.3237, 35.1035, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 5, 47.34, 55, 9.7629, 29.0728, 66.3401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 6, 4.06, 55, 1.7336, 1.7039, 9.3615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'FT', 7, 12.34, 55, 5.3104, 4.9988, 27.3616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'IM', NULL, 3.73, 56, 0.2116, 3.3024, 4.1503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'RT', NULL, 61.39, 91, 9.4335, 41.8994, 77.8075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 1, 13.59, 56, 7.9444, 3.8960, 37.8950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 2, 8.99, 56, 4.4067, 3.2455, 22.5215, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 3, 10.02, 56, 4.8189, 3.6758, 24.5295, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 4, 26.53, 56, 9.9907, 11.4509, 50.2179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 5, 20.10, 56, 8.2674, 8.2273, 41.3762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 6, 11.26, 56, 5.0357, 4.4206, 25.8384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'FT', 7, 9.50, 56, 5.6952, 2.7109, 28.3620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'IM', NULL, 3.63, 57, 0.2140, 3.2056, 4.0628, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'RT', NULL, 58.42, 91, 9.1701, 39.8934, 74.8395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 1, 9.91, 49, 4.6531, 3.7124, 23.8776, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 2, 17.81, 49, 4.7963, 10.0818, 29.5151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 3, 14.21, 49, 5.5803, 6.1935, 29.3701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 4, 13.24, 49, 4.1597, 6.8585, 24.0125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 5, 39.80, 49, 11.7216, 19.8228, 63.8733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 6, 4.01, 49, 2.6766, 1.0200, 14.4656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'FT', 7, 1.03, 49, 0.7963, 0.2135, 4.7779, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'IM', NULL, 3.63, 50, 0.2888, 3.0484, 4.2092, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'RT', NULL, 61.92, 90, 6.2570, 48.9708, 73.3675, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 1, 13.85, 51, 8.0416, 3.9896, 38.3646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 2, 6.91, 51, 3.1608, 2.6929, 16.6087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 3, 6.63, 51, 3.4480, 2.2642, 17.8546, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 4, 25.07, 51, 9.9506, 10.3524, 49.2282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 5, 34.53, 51, 8.1399, 20.3786, 52.0876, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 6, 7.63, 51, 4.1287, 2.4840, 21.1304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'FT', 7, 5.37, 51, 2.2674, 2.2655, 12.2086, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'IM', NULL, 3.61, 54, 0.2790, 3.0543, 4.1735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'RT', NULL, 50.08, 89, 11.8613, 28.0972, 72.0333, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 1, 2.51, 20, 2.2383, 0.3794, 14.8563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 2, 11.68, 20, 10.2397, 1.6292, 51.3621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 3, 12.91, 20, 8.1039, 3.1733, 40.1238, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 4, 30.58, 20, 4.1800, 22.5823, 39.9445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 5, 28.06, 20, 6.8314, 16.1138, 44.1970, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 6, 7.22, 20, 5.8068, 1.2499, 32.3303, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'FT', 7, 7.05, 20, 5.7813, 1.1811, 32.4713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'IM', NULL, 3.44, 23, 0.1808, 3.0688, 3.8186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'RT', NULL, 29.74, 90, 10.0446, 14.0068, 52.3863, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 1, 5.85, 50, 5.8688, 0.7240, 34.5972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 2, 0.34, 50, 0.3547, 0.0399, 2.7591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 3, 1.31, 50, 1.1206, 0.2320, 7.0430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 4, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 5, 15.13, 50, 4.9856, 7.5523, 28.0044, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 6, 14.48, 50, 11.7065, 2.4724, 53.0871, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'FT', 7, 62.89, 50, 10.8138, 40.0468, 81.1352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'IM', NULL, 4.53, 53, 0.2262, 4.0782, 4.9860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'RT', NULL, 73.66, 65, 8.1523, 54.7120, 86.6221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 2, 0.29, 43, 0.3010, 0.0363, 2.3057, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 3, 6.07, 43, 5.5264, 0.9063, 31.3602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 4, 1.99, 43, 0.9575, 0.7445, 5.1842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 5, 29.03, 43, 9.4699, 13.9242, 50.8410, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 6, 6.48, 43, 5.0869, 1.2554, 27.3854, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'FT', 7, 56.15, 43, 7.7693, 40.3793, 70.7627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'IM', NULL, 4.51, 44, 0.2365, 4.0303, 4.9844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'RT', NULL, 79.20, 66, 4.5905, 68.5806, 86.9178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 1, 0.68, 47, 0.7848, 0.0648, 6.6735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 2, 0.35, 47, 0.3637, 0.0414, 2.8232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 3, 1.13, 47, 0.9329, 0.2124, 5.7824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 4, 7.05, 47, 6.3334, 1.0735, 34.6638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 5, 48.73, 47, 6.6139, 35.8051, 61.8197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 6, 0.43, 47, 0.4415, 0.0535, 3.3401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'FT', 7, 41.64, 47, 4.4186, 33.1032, 50.7118, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'IM', NULL, 4.20, 48, 0.1253, 3.9521, 4.4561, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'RT', NULL, 67.06, 66, 6.5233, 53.0241, 78.5944, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 2, 2.54, 23, 1.6813, 0.6356, 9.6280, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 3, 0.83, 23, 0.8271, 0.1024, 6.3351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 4, 2.65, 23, 2.6592, 0.3190, 18.7697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 5, 20.23, 23, 11.6743, 5.3544, 53.2037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 6, 10.69, 23, 9.1882, 1.6003, 46.8322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'FT', 7, 63.06, 23, 12.1105, 36.7418, 83.3847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'IM', NULL, 4.73, 24, 0.0719, 4.5814, 4.8789, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'RT', NULL, 44.96, 65, 4.4022, 36.4118, 53.8234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 1, 0.48, 23, 0.4890, 0.0564, 3.9039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 2, 0.48, 23, 0.4886, 0.0565, 3.8967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 3, 9.96, 23, 8.9432, 1.3783, 46.6701, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 4, 1.53, 23, 1.2914, 0.2599, 8.4344, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 5, 9.95, 23, 5.8876, 2.7487, 30.1530, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 6, 9.14, 23, 8.8258, 1.0968, 47.6936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'FT', 7, 68.48, 23, 1.8381, 64.5491, 72.1616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'IM', NULL, 4.60, 22, 0.2395, 4.1046, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'RT', NULL, 47.92, 66, 7.2335, 34.0278, 62.1438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 1, 8.86, 38, 9.3164, 0.9313, 50.1583, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 2, 2.41, 38, 1.8263, 0.5069, 10.6517, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 3, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 4, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 5, 10.23, 38, 4.3081, 4.2192, 22.7691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 6, 4.04, 38, 3.4835, 0.6768, 20.6370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'FT', 7, 74.46, 38, 9.8044, 50.6353, 89.2324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'IM', NULL, 4.40, 39, 0.3250, 3.7387, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'RT', NULL, 51.43, 66, 13.8738, 25.8829, 76.2490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 1, 1.85, 21, 1.9436, 0.2001, 14.9882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 2, 0.92, 21, 0.9815, 0.0991, 8.0405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 4, 0.92, 21, 0.9757, 0.1004, 7.9432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 5, 42.76, 21, 9.4647, 25.0065, 62.5977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 6, 17.00, 21, 17.3368, 1.5547, 72.6565, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'FT', 7, 36.55, 21, 17.9771, 10.2591, 74.3709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'IM', NULL, 4.36, 19, 0.2361, 3.8598, 4.8519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'RT', NULL, 24.75, 66, 6.0008, 14.7367, 38.4978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 1, 0.43, 41, 0.4565, 0.0515, 3.5557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 2, 0.87, 41, 0.6145, 0.2064, 3.5752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 3, 1.26, 41, 1.3208, 0.1492, 9.8327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 4, 24.93, 41, 13.3317, 7.2972, 58.3560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 5, 32.93, 41, 17.8401, 8.7547, 71.5275, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 6, 14.05, 41, 6.9454, 4.8616, 34.3267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'FT', 7, 25.53, 41, 10.2022, 10.3856, 50.3496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'IM', NULL, 4.23, 42, 0.2055, 3.8106, 4.6405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'RT', NULL, 53.59, 66, 8.4989, 36.8508, 69.5571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 1, 0.50, 38, 0.5063, 0.0653, 3.7734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 2, 9.73, 38, 7.2397, 1.9901, 36.4102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 3, 0.79, 38, 0.5947, 0.1701, 3.5757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 4, 7.85, 38, 6.2749, 1.4458, 33.0699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 5, 34.32, 38, 9.1386, 18.6860, 54.2984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 6, 15.82, 38, 9.3547, 4.3325, 43.8223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'FT', 7, 30.99, 38, 10.8783, 13.8074, 55.7246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'IM', NULL, 4.21, 36, 0.1853, 3.8350, 4.5874, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'RT', NULL, 57.91, 66, 12.8951, 32.3555, 79.8296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 1, 9.19, 39, 9.0078, 1.1262, 47.3575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 2, 1.20, 39, 0.9435, 0.2425, 5.7310, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 3, 0.53, 39, 0.5616, 0.0607, 4.4246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 5, 23.69, 39, 16.2774, 4.7774, 65.7694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 6, 9.19, 39, 9.0078, 1.1262, 47.3575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'FT', 7, 56.19, 39, 18.3896, 22.0414, 85.3385, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'IM', NULL, 4.19, 40, 0.4390, 3.3031, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'RT', NULL, 45.03, 65, 5.7821, 33.9329, 56.6364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 1, 12.81, 22, 12.3495, 1.4517, 59.4281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 3, 1.37, 22, 1.1939, 0.2205, 8.0262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 4, 11.93, 22, 12.1885, 1.2002, 60.1839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 5, 16.17, 22, 5.6937, 7.4488, 31.5986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 6, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'FT', 7, 57.72, 22, 14.1893, 28.9518, 82.0635, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'IM', NULL, 4.10, 24, 0.4455, 3.1762, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'RT', NULL, 38.28, 66, 13.0862, 17.0235, 65.2133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 1, 20.66, 26, 14.5864, 3.9992, 61.9440, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 2, 1.27, 26, 1.2454, 0.1679, 9.0186, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 3, 2.90, 26, 2.9871, 0.3343, 20.9881, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 4, 1.46, 26, 1.4274, 0.1920, 10.2551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 5, 23.96, 26, 14.9485, 5.4948, 63.0633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 6, 25.50, 26, 17.1388, 5.0667, 68.6951, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'FT', 7, 24.25, 26, 12.9801, 6.9510, 57.8421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'IM', NULL, 4.04, 27, 0.5190, 2.9736, 5.0000, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'RT', NULL, 23.85, 66, 8.1872, 11.2929, 43.5216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 1, 0.55, 25, 0.5792, 0.0620, 4.6918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 2, 1.83, 25, 1.2339, 0.4502, 7.1421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 3, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 4, 22.68, 25, 13.1090, 5.9017, 57.8444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 5, 21.74, 25, 13.8474, 4.9244, 59.8430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 6, 10.94, 25, 7.0034, 2.7092, 35.1306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'FT', 7, 42.26, 25, 15.7929, 16.1379, 73.5680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'IM', NULL, 3.97, 24, 0.2603, 3.4266, 4.5037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'RT', NULL, 41.54, 66, 10.7918, 22.6341, 63.3188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 1, 15.56, 24, 13.4110, 2.1810, 60.3545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 2, 4.44, 24, 4.0275, 0.6475, 24.8752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 3, 32.67, 24, 21.2909, 6.1485, 78.2299, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 4, 3.44, 24, 2.4385, 0.7752, 13.9878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 5, 13.65, 24, 6.4474, 4.8544, 32.8929, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 6, 26.90, 24, 11.3370, 10.0413, 54.8069, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'FT', 7, 3.34, 24, 2.6882, 0.6143, 16.2051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'IM', NULL, 3.78, 23, 0.4715, 2.7993, 4.7549, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'RT', NULL, 27.05, 66, 6.3000, 16.3867, 41.2294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 1, 11.96, 27, 11.5533, 1.4039, 56.4436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 3, 3.83, 27, 2.8233, 0.8180, 16.1396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 4, 17.50, 27, 12.9091, 3.2662, 57.1337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 5, 41.81, 27, 10.2295, 23.2377, 63.0328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 6, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'FT', 7, 24.90, 27, 12.9487, 7.3964, 57.9176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'IM', NULL, 3.77, 28, 0.4607, 2.8208, 4.7113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'RT', NULL, 36.16, 66, 9.5447, 19.8741, 56.3977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 1, 14.75, 24, 12.9008, 2.0312, 59.0945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 2, 0.80, 24, 0.8458, 0.0891, 6.8089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 3, 3.13, 24, 2.6814, 0.5138, 16.7730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 4, 28.66, 24, 21.4236, 4.3945, 77.8266, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 5, 19.60, 24, 13.5213, 3.9692, 58.9884, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 6, 1.07, 24, 1.1180, 0.1198, 8.8123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'FT', 7, 32.00, 24, 12.9469, 12.0803, 61.7028, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'IM', NULL, 3.71, 25, 0.5005, 2.6814, 4.7474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'RT', NULL, 29.83, 66, 5.3648, 20.3061, 41.4948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 1, 9.69, 32, 8.3105, 1.5251, 42.6637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 2, 11.28, 32, 8.6211, 2.1473, 42.4207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 3, 2.05, 32, 1.8158, 0.3315, 11.6737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 4, 28.77, 32, 18.6134, 5.9579, 72.0287, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 5, 11.95, 32, 5.4788, 4.4847, 28.1881, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 6, 13.05, 32, 7.2616, 3.9079, 35.6327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'FT', 7, 23.20, 32, 12.4703, 6.7588, 55.7346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'IM', NULL, 3.70, 34, 0.3555, 2.9743, 4.4206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'RT', NULL, 44.61, 66, 11.3929, 24.2822, 66.9160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 1, 23.32, 11, 20.5793, 2.2884, 79.8004, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 5, 25.05, 11, 13.6384, 6.2103, 62.7749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 6, 22.65, 11, 14.4740, 4.4409, 64.8535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'FT', 7, 28.98, 11, 21.7510, 3.7286, 81.1285, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'IM', NULL, 3.69, 12, 0.5715, 2.4315, 4.9473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'RT', NULL, 22.13, 65, 8.6521, 9.4409, 43.6581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 1, 17.25, 20, 14.2442, 2.5190, 62.7256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 2, 16.76, 20, 14.5957, 2.2033, 64.2700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 3, 2.72, 20, 2.8214, 0.2988, 20.6738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 4, 16.22, 20, 14.2258, 2.1176, 63.3955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 5, 17.86, 20, 15.6128, 2.2903, 66.8551, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 6, 11.35, 20, 6.2165, 3.3911, 31.8137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'FT', 7, 17.85, 20, 11.4541, 4.0619, 52.7063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'IM', NULL, 3.67, 21, 0.4635, 2.7026, 4.6362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'RT', NULL, 25.36, 66, 6.2446, 14.9527, 39.6368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 2, 20.73, 45, 8.2451, 8.6863, 41.8221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 3, 34.64, 45, 7.4934, 21.3876, 50.8065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 4, 31.52, 45, 7.4705, 18.6457, 48.0444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 5, 11.93, 45, 5.8240, 4.2442, 29.2774, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 6, 1.17, 45, 1.1808, 0.1521, 8.4650, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'FT', 7, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'IM', NULL, 4.83, 46, 0.0666, 4.7002, 4.9683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21210, 'RT', NULL, 93.07, 51, 3.5117, 81.8146, 97.5631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 1, 4.08, 40, 3.9232, 0.5577, 24.4124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 2, 14.06, 40, 6.5891, 5.1465, 33.0174, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 3, 40.48, 40, 7.6254, 26.3966, 56.3363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 4, 34.05, 40, 8.9532, 18.7287, 53.6250, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 5, 4.82, 40, 2.4552, 1.6885, 13.0051, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 6, 1.51, 40, 1.4751, 0.2071, 10.2140, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'FT', 7, 1.00, 40, 1.0203, 0.1239, 7.5414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'IM', NULL, 4.63, 39, 0.1236, 4.3787, 4.8792, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21211, 'RT', NULL, 79.74, 52, 5.7554, 65.8112, 88.9466, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 2, 5.07, 42, 3.8589, 1.0443, 21.2461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 3, 9.37, 42, 4.1322, 3.7221, 21.6414, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 4, 8.70, 42, 4.6372, 2.8487, 23.6530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 5, 10.82, 42, 5.3254, 3.8255, 26.9980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 6, 12.63, 42, 5.3756, 5.1297, 27.8845, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'FT', 7, 53.42, 42, 7.7902, 37.8638, 68.3347, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'IM', NULL, 4.63, 43, 0.1579, 4.3080, 4.9453, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'RT', NULL, 88.73, 52, 4.6199, 75.6919, 95.2137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 3, 10.31, 41, 5.8234, 3.1214, 29.1014, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 4, 6.29, 41, 3.6811, 1.8635, 19.1693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 5, 6.30, 41, 4.6345, 1.3562, 24.7365, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 6, 11.21, 41, 5.3090, 4.1199, 27.0627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'FT', 7, 65.89, 41, 8.1483, 48.1405, 80.0752, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'IM', NULL, 4.62, 41, 0.1603, 4.2969, 4.9449, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'RT', NULL, 87.19, 51, 4.2737, 75.9385, 93.6221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 2, 1.01, 39, 1.0259, 0.1293, 7.5006, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 3, 5.66, 39, 4.6124, 1.0356, 25.6294, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 4, 4.54, 39, 3.5435, 0.8983, 19.9397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 5, 9.92, 39, 4.9016, 3.4976, 25.0534, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 6, 20.41, 39, 8.0098, 8.6341, 41.0309, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'FT', 7, 58.46, 39, 7.6087, 42.7371, 72.6309, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'IM', NULL, 4.59, 40, 0.1530, 4.2772, 4.8963, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'RT', NULL, 81.55, 52, 6.1570, 66.0330, 90.9548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 2, 5.52, 48, 3.7831, 1.3412, 20.0869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 3, 9.75, 48, 4.9169, 3.3933, 24.9521, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 4, 5.43, 48, 3.2098, 1.6051, 16.7998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 5, 13.29, 48, 5.0669, 5.9555, 27.0741, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 6, 24.87, 48, 7.7410, 12.5793, 43.2425, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'FT', 7, 41.13, 48, 7.8910, 26.6136, 57.3694, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'IM', NULL, 4.55, 49, 0.1371, 4.2741, 4.8252, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'RT', NULL, 97.96, 51, 1.4921, 91.4572, 99.5402, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 2, 12.11, 42, 6.3293, 3.9816, 31.4082, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 3, 35.35, 42, 8.8305, 20.0398, 54.4081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 4, 31.32, 42, 7.3729, 18.5785, 47.6737, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 5, 14.67, 42, 5.8238, 6.2922, 30.5493, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 6, 2.60, 42, 1.8696, 0.5986, 10.5958, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'FT', 7, 3.95, 42, 3.1783, 0.7523, 18.2501, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'IM', NULL, 4.51, 43, 0.1045, 4.3037, 4.7256, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'RT', NULL, 86.45, 51, 8.2293, 60.8764, 96.3185, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 2, 13.56, 44, 5.9271, 5.3578, 30.3124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 3, 15.50, 44, 5.2392, 7.5678, 29.1278, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 4, 34.32, 44, 8.2033, 20.0538, 52.1209, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 5, 17.35, 44, 6.3326, 7.9339, 33.8417, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 6, 7.85, 44, 4.7524, 2.2172, 24.2677, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'FT', 7, 11.41, 44, 5.3823, 4.2141, 27.3739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'IM', NULL, 4.46, 46, 0.1490, 4.1568, 4.7569, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21212, 'RT', NULL, 94.31, 51, 2.8233, 85.2092, 97.9440, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 2, 1.38, 43, 1.3512, 0.1878, 9.4101, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 3, 13.36, 43, 7.0408, 4.3221, 34.4803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 4, 10.24, 43, 4.8505, 3.7838, 24.8645, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 5, 8.70, 43, 4.8240, 2.7244, 24.5047, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 6, 16.60, 43, 5.7170, 7.9612, 31.4126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'FT', 7, 49.72, 43, 7.7708, 34.5573, 64.9319, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'IM', NULL, 4.42, 44, 0.1818, 4.0515, 4.7848, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'RT', NULL, 90.78, 52, 4.3532, 77.6067, 96.5473, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 1, 6.63, 39, 4.6071, 1.5471, 24.2664, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 2, 17.89, 39, 7.0049, 7.6622, 36.3908, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 3, 42.57, 39, 8.7737, 26.3900, 60.5198, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 4, 25.46, 39, 8.6010, 12.0095, 46.0910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 5, 6.35, 39, 2.7640, 2.5757, 14.8012, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'FT', 7, 1.10, 39, 1.1268, 0.1373, 8.2867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'IM', NULL, 4.32, 38, 0.1734, 3.9644, 4.6669, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21213, 'RT', NULL, 73.10, 52, 8.8008, 52.5300, 86.9716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 2, 5.15, 44, 4.2961, 0.9109, 24.2485, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 3, 7.09, 44, 4.5651, 1.8534, 23.5869, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 4, 20.20, 44, 8.6720, 7.8819, 42.8288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 5, 18.34, 44, 6.4819, 8.5806, 34.9659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 6, 15.79, 44, 6.3985, 6.6313, 33.1024, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'FT', 7, 33.43, 44, 8.8012, 18.4449, 52.7148, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'IM', NULL, 4.26, 45, 0.1625, 3.9341, 4.5890, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'RT', NULL, 81.95, 52, 8.2134, 59.8274, 93.2638, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 1, 11.60, 40, 8.2933, 2.4912, 40.2524, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 2, 4.42, 40, 2.8678, 1.1571, 15.4375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 3, 1.42, 40, 1.5544, 0.1526, 11.9700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 4, 5.23, 40, 3.5044, 1.3045, 18.7391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 5, 14.05, 40, 5.3690, 6.2337, 28.6603, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 6, 17.69, 40, 7.3956, 7.1466, 37.5186, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'FT', 7, 45.59, 40, 8.8093, 29.0033, 63.2145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'IM', NULL, 4.20, 41, 0.2698, 3.6551, 4.7458, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'RT', NULL, 86.31, 52, 4.9186, 73.2183, 93.5693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 1, 11.72, 42, 5.4686, 4.3676, 27.8533, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 2, 49.80, 42, 9.7593, 31.0758, 68.5721, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 3, 22.59, 42, 6.9733, 11.5378, 39.5017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 4, 13.47, 42, 6.5997, 4.7271, 32.8164, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 5, 1.46, 42, 1.4464, 0.1944, 10.1364, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 6, 0.96, 42, 0.9859, 0.1198, 7.2838, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'IM', NULL, 4.17, 40, 0.1608, 3.8487, 4.4990, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 21214, 'RT', NULL, 84.75, 51, 4.6344, 73.0030, 91.9457, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 3, 22.13, 41, 7.7690, 10.2532, 41.4113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 4, 28.51, 41, 8.5174, 14.6283, 48.1314, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 5, 16.08, 41, 6.3762, 6.8641, 33.2386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 6, 12.25, 41, 5.6867, 4.5728, 28.9096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'FT', 7, 21.04, 41, 7.3127, 9.8652, 39.3424, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'IM', NULL, 4.16, 41, 0.1657, 3.8249, 4.4947, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'RT', NULL, 85.10, 51, 4.8314, 72.6560, 92.4707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 1, 4.74, 36, 4.4444, 0.6712, 26.8380, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 2, 9.29, 36, 5.9253, 2.3999, 29.9152, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 3, 30.29, 36, 9.1310, 15.2954, 51.1067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 4, 21.96, 36, 6.4903, 11.5356, 37.7705, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 5, 20.96, 36, 7.8008, 9.2496, 40.8179, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 6, 9.28, 36, 5.3450, 2.7409, 27.0711, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'FT', 7, 3.49, 36, 2.6968, 0.7044, 15.5299, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'IM', NULL, 4.15, 36, 0.1456, 3.8531, 4.4444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'RT', NULL, 69.18, 51, 6.4972, 54.8986, 80.5460, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 1, 6.27, 44, 4.2674, 1.5234, 22.4389, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 2, 20.41, 44, 6.4729, 10.2992, 36.4182, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 3, 36.53, 44, 8.3691, 21.7490, 54.3772, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 4, 17.17, 44, 6.8584, 7.2658, 35.4072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 5, 12.34, 44, 5.1400, 5.1245, 26.8489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 6, 4.34, 44, 3.2324, 0.9336, 17.9089, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'FT', 7, 2.94, 44, 2.9429, 0.3779, 19.5008, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'IM', NULL, 4.00, 44, 0.2269, 3.5385, 4.4536, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'RT', NULL, 86.80, 51, 4.7793, 73.9899, 93.8241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 1, 5.67, 38, 4.4089, 1.1178, 24.2093, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 2, 26.10, 38, 7.7847, 13.4866, 44.4476, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 3, 28.21, 38, 8.0472, 14.9414, 46.7806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 4, 18.50, 38, 7.0676, 8.0721, 36.9806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 5, 10.65, 38, 6.5805, 2.8528, 32.6112, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 6, 10.87, 38, 5.1550, 3.9850, 26.3867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'FT', 7, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'IM', NULL, 3.94, 38, 0.1878, 3.5643, 4.3254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'RT', NULL, 71.44, 52, 9.4622, 49.6444, 86.3867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 1, 16.95, 39, 6.4637, 7.4549, 34.0814, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 2, 41.75, 39, 9.2207, 24.9629, 60.6949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 3, 33.62, 39, 8.3792, 19.1498, 51.9951, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 4, 6.15, 39, 4.3293, 1.4142, 23.0284, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 5, 1.53, 39, 1.5375, 0.1971, 10.9126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 6, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'FT', 7, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'IM', NULL, 3.78, 41, 0.1987, 3.3795, 4.1826, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'RT', NULL, 83.18, 52, 5.9147, 67.9122, 92.0355, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 1, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 2, 10.32, 19, 9.7397, 1.2442, 51.2270, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 3, 34.45, 19, 13.3330, 13.1936, 64.4980, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 4, 32.30, 19, 11.6505, 13.4768, 59.3702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 5, 22.94, 19, 11.4981, 7.0542, 53.8619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'IM', NULL, 4.64, 19, 0.1918, 4.2330, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'RT', NULL, 32.37, 51, 7.3724, 19.5727, 48.4904, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 1, 2.34, 19, 2.4737, 0.2475, 18.8528, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 2, 9.47, 19, 8.4003, 1.3188, 45.0359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 3, 24.21, 19, 10.2868, 8.9549, 50.9151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 4, 4.62, 19, 3.5098, 0.9019, 20.5151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 5, 44.06, 19, 14.7360, 18.3166, 73.4428, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 6, 3.51, 19, 3.1296, 0.5199, 20.2173, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'FT', 7, 11.78, 19, 9.8015, 1.8094, 49.1961, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'IM', NULL, 3.83, 19, 0.4123, 2.9591, 4.6915, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'RT', NULL, 35.25, 51, 9.0878, 19.6603, 54.7792, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 2, 13.59, 29, 8.3943, 3.5083, 40.4800, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 3, 28.52, 29, 8.9297, 13.9944, 49.4647, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 4, 28.83, 29, 7.9695, 15.4572, 47.3030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 5, 5.26, 29, 3.7157, 1.1906, 20.3658, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 6, 12.33, 29, 7.7514, 3.1383, 37.9254, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'FT', 7, 11.46, 29, 6.6151, 3.2940, 32.9790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'IM', NULL, 3.76, 29, 0.2921, 3.1610, 4.3578, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'RT', NULL, 57.47, 51, 8.3799, 40.4291, 72.9015, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 1, 17.30, 25, 9.0504, 5.3655, 43.5627, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 2, 20.79, 25, 8.9878, 7.8433, 44.7408, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 3, 40.80, 25, 10.8818, 21.3812, 63.5893, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 4, 8.73, 25, 6.4855, 1.7525, 33.9120, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 5, 6.16, 25, 6.1718, 0.7183, 37.2998, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'FT', 7, 6.22, 25, 4.5166, 1.3235, 24.6933, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'IM', NULL, 3.64, 27, 0.2470, 3.1342, 4.1496, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'RT', NULL, 58.74, 51, 8.9642, 40.3757, 74.9495, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 1, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 2, 23.64, 13, 15.1773, 4.7227, 65.9121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 3, 9.77, 13, 6.5838, 2.0806, 35.5340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 4, 14.05, 13, 10.9871, 2.2023, 54.2693, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 5, 29.24, 13, 14.9605, 7.8743, 66.6324, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 6, 19.43, 13, 9.7356, 5.8577, 48.3184, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'FT', 7, 3.88, 13, 4.0393, 0.3786, 29.9689, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'IM', NULL, 3.40, 14, 0.3942, 2.5517, 4.2550, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'RT', NULL, 24.35, 51, 7.0752, 12.9542, 41.0451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 1, 59.39, 18, 11.8169, 34.2193, 80.4386, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 2, 16.32, 18, 10.3272, 3.8049, 49.0213, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 3, 18.95, 18, 8.5564, 6.7291, 43.0954, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 4, 5.34, 18, 3.8419, 1.1232, 21.8972, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 5, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'FT', 7, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'IM', NULL, 2.20, 20, 0.2996, 1.5750, 2.8290, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'RT', NULL, 39.94, 51, 9.1073, 23.6793, 58.7768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 2, 0.25, 74, 0.2633, 0.0303, 2.0201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 3, 0.25, 74, 0.2633, 0.0303, 2.0201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 4, 7.54, 74, 6.6056, 1.2196, 35.0171, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 5, 14.06, 74, 4.7433, 6.9572, 26.3447, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 6, 24.65, 74, 9.9211, 10.1380, 48.6793, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'FT', 7, 53.26, 74, 11.5110, 31.1918, 74.1152, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'IM', NULL, 4.66, 74, 0.1368, 4.3914, 4.9368, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'RT', NULL, 94.66, 82, 4.3119, 76.4567, 98.9768, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 1, 0.31, 62, 0.3335, 0.0370, 2.5934, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 2, 0.60, 62, 0.4766, 0.1207, 2.9035, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 3, 7.64, 62, 4.6334, 2.1757, 23.5187, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 4, 9.56, 62, 7.7302, 1.7394, 38.7121, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 5, 16.32, 62, 6.2291, 7.2624, 32.6816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 6, 22.87, 62, 13.1623, 6.2510, 56.8660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'FT', 7, 42.70, 62, 15.7228, 17.0947, 72.9282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'IM', NULL, 4.43, 63, 0.2230, 3.9891, 4.8805, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'RT', NULL, 83.36, 81, 6.6599, 65.8341, 92.8706, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 1, 3.33, 55, 3.1608, 0.4776, 19.7965, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 2, 2.43, 55, 2.5146, 0.2950, 17.2925, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 3, 4.47, 55, 3.2312, 1.0134, 17.5872, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 4, 3.99, 55, 3.1859, 0.7773, 18.0492, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 5, 62.71, 55, 10.8473, 39.8844, 80.9945, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 6, 5.78, 55, 4.0039, 1.3841, 21.1303, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'FT', 7, 17.31, 55, 6.4362, 7.8303, 34.0202, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'IM', NULL, 4.17, 54, 0.1503, 3.8717, 4.4745, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'RT', NULL, 69.60, 80, 12.1578, 42.1780, 87.7815, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 1, 5.47, 51, 4.0046, 1.2074, 21.5147, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 2, 9.67, 51, 4.5656, 3.6093, 23.4217, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 3, 24.17, 51, 9.8765, 9.7497, 48.4777, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 4, 20.04, 51, 5.8321, 10.7647, 34.2354, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 5, 25.14, 51, 13.0933, 7.6672, 57.5970, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 6, 2.71, 51, 2.4689, 0.4248, 15.4313, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'FT', 7, 12.79, 51, 7.6640, 3.5601, 36.8284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'IM', NULL, 4.00, 54, 0.2864, 3.4243, 4.5731, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'RT', NULL, 71.43, 81, 12.6835, 42.0563, 89.5974, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 1, 0.33, 55, 0.3434, 0.0392, 2.6525, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 2, 3.79, 55, 3.4569, 0.5851, 20.8602, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 3, 4.50, 55, 3.4892, 0.9153, 19.3577, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 4, 18.77, 55, 5.3022, 10.3159, 31.6919, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 5, 17.04, 55, 9.0784, 5.3655, 42.6721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 6, 31.71, 55, 9.2496, 16.4735, 52.2304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'FT', 7, 23.87, 55, 5.3923, 14.7433, 36.2396, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'IM', NULL, 4.39, 57, 0.1886, 4.0170, 4.7726, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'RT', NULL, 66.00, 80, 7.2534, 50.4976, 78.6954, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 1, 0.51, 39, 0.5427, 0.0600, 4.2480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 2, 7.62, 39, 5.0290, 1.9036, 25.9454, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 3, 9.12, 39, 4.8421, 2.9830, 24.6679, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 4, 25.22, 39, 10.7503, 9.6110, 51.6727, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 5, 23.37, 39, 7.4307, 11.6382, 41.4007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 6, 0.51, 39, 0.5386, 0.0599, 4.2072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'FT', 7, 33.65, 39, 10.4002, 16.4938, 56.5634, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'IM', NULL, 4.35, 38, 0.2097, 3.9212, 4.7709, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'RT', NULL, 36.07, 80, 6.7866, 23.9029, 50.3393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 1, 4.69, 43, 4.1603, 0.7481, 24.3423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 2, 0.83, 43, 0.6542, 0.1655, 4.0086, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 3, 1.38, 43, 0.8734, 0.3824, 4.8600, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 4, 6.58, 43, 4.8556, 1.4085, 25.7548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 5, 36.16, 43, 9.0188, 20.4789, 55.4820, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 6, 23.72, 43, 9.5300, 9.7010, 47.3742, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'FT', 7, 26.64, 43, 6.9439, 15.0567, 42.6540, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'IM', NULL, 4.33, 41, 0.1326, 4.0658, 4.6019, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'RT', NULL, 60.15, 79, 9.2753, 41.1324, 76.5364, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 1, 1.04, 36, 0.8266, 0.2069, 5.0855, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 2, 3.53, 36, 3.6666, 0.4110, 24.5402, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 4, 0.99, 36, 1.0428, 0.1167, 7.9423, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 5, 24.71, 36, 18.8839, 4.0123, 72.0410, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 6, 17.56, 36, 12.8309, 3.4023, 56.2895, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'FT', 7, 52.16, 36, 18.8842, 19.0030, 83.5192, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'IM', NULL, 4.25, 36, 0.2866, 3.6649, 4.8284, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'RT', NULL, 47.67, 82, 8.4167, 31.7639, 64.0607, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 3, 5.08, 51, 3.7847, 1.0935, 20.5688, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 4, 4.38, 51, 3.7308, 0.7605, 21.5108, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 5, 52.74, 51, 11.8782, 29.9923, 74.3972, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 6, 15.52, 51, 9.1657, 4.3159, 42.7936, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'FT', 7, 22.29, 51, 3.7821, 15.6075, 30.7787, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'IM', NULL, 4.20, 51, 0.1170, 3.9691, 4.4392, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'RT', NULL, 59.67, 80, 11.1266, 37.0861, 78.7865, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 1, 0.44, 50, 0.4575, 0.0538, 3.4859, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 2, 0.44, 50, 0.4616, 0.0519, 3.5720, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 3, 19.33, 50, 8.3116, 7.5858, 41.1541, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 4, 3.65, 50, 1.8781, 1.2821, 9.9747, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 5, 31.76, 50, 5.1256, 22.4444, 42.8133, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 6, 26.17, 50, 8.7071, 12.5342, 46.7160, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'FT', 7, 18.21, 50, 7.0503, 7.9175, 36.5642, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'IM', NULL, 4.06, 48, 0.1588, 3.7413, 4.3802, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'RT', NULL, 42.01, 81, 8.1936, 27.0614, 58.5914, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 1, 0.44, 40, 0.4830, 0.0464, 3.9816, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 2, 5.42, 40, 4.6642, 0.9005, 26.5288, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 3, 5.35, 40, 3.9973, 1.1315, 21.8182, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 4, 33.49, 40, 15.1094, 11.3229, 66.5068, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 5, 30.41, 40, 9.8944, 14.5135, 52.9462, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 6, 9.01, 40, 5.5071, 2.4840, 27.8136, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'FT', 7, 15.88, 40, 5.5006, 7.5839, 30.2728, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'IM', NULL, 4.06, 38, 0.0591, 3.9387, 4.1781, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'RT', NULL, 48.08, 77, 7.4314, 33.8546, 62.6223, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 1, 1.23, 46, 1.0502, 0.2162, 6.6444, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 2, 3.50, 46, 3.2534, 0.5178, 20.1605, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 3, 2.15, 46, 1.3906, 0.5781, 7.6785, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 4, 7.01, 46, 5.2429, 1.4693, 27.5853, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 5, 20.77, 46, 7.4563, 9.5185, 39.4990, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 6, 13.36, 46, 11.6518, 1.9902, 53.9401, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'FT', 7, 51.99, 46, 15.9097, 23.0731, 79.6309, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'IM', NULL, 3.94, 47, 0.1834, 3.5735, 4.3120, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'RT', NULL, 55.85, 81, 10.9432, 34.3406, 75.3660, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 2, 0.39, 41, 0.4239, 0.0440, 3.4060, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 3, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 4, 12.29, 41, 7.2520, 3.4731, 35.3072, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 5, 46.38, 41, 7.7113, 31.6100, 61.8131, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 6, 27.01, 41, 9.0725, 12.7432, 48.4034, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'FT', 7, 13.92, 41, 5.1242, 6.3806, 27.7363, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'IM', NULL, 3.93, 42, 0.1804, 3.5616, 4.2901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'RT', NULL, 50.04, 81, 10.4833, 30.3023, 69.7635, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 1, 6.39, 29, 6.0757, 0.8431, 35.3631, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 2, 0.65, 29, 0.6946, 0.0734, 5.5610, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 3, 1.16, 29, 0.4798, 0.4950, 2.6909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 4, 21.20, 29, 10.9204, 6.5861, 50.6527, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 5, 24.23, 29, 9.9460, 9.5337, 49.2383, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 6, 1.71, 29, 0.8651, 0.6025, 4.7556, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'FT', 7, 44.67, 29, 19.0779, 14.2426, 79.6901, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'IM', NULL, 3.93, 28, 0.2625, 3.3865, 4.4638, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'RT', NULL, 36.14, 80, 4.9854, 26.9117, 46.5253, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 1, 4.55, 23, 3.4302, 0.9172, 19.6977, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 2, 29.75, 23, 13.2052, 10.2504, 61.0901, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 3, 2.83, 23, 2.0907, 0.5965, 12.3589, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 4, 31.40, 23, 9.2799, 15.7760, 52.7958, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 5, 3.43, 23, 2.8723, 0.5847, 17.6622, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 6, 11.52, 23, 10.6577, 1.4671, 53.2390, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'FT', 7, 16.53, 23, 11.9590, 3.1757, 54.4448, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'IM', NULL, 2.91, 26, 0.2610, 2.3726, 3.4477, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'RT', NULL, 22.78, 81, 5.6967, 13.4117, 35.9807, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 2, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 3, 3.73, 45, 3.9500, 0.4210, 26.2240, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 4, 0.31, 45, 0.3227, 0.0382, 2.4801, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 5, 14.00, 45, 5.9976, 5.6306, 30.7611, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 6, 16.06, 45, 9.1732, 4.6282, 42.9865, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'FT', 7, 65.90, 45, 9.9334, 44.2242, 82.4862, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'IM', NULL, 4.60, 48, 0.1679, 4.2602, 4.9358, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'RT', NULL, 67.66, 64, 5.8816, 55.0099, 78.1661, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 2, 2.69, 54, 2.1112, 0.5463, 12.2280, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 3, 3.06, 54, 3.2247, 0.3555, 21.8340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 4, 1.47, 54, 1.4858, 0.1888, 10.4803, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 5, 21.13, 54, 8.9337, 8.3760, 43.9820, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 6, 17.18, 54, 7.3023, 6.8957, 36.7340, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'FT', 7, 54.48, 54, 11.5471, 31.9867, 75.2769, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'IM', NULL, 4.47, 57, 0.1522, 4.1609, 4.7707, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'RT', NULL, 78.77, 65, 9.9744, 52.9847, 92.4315, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 1, 6.76, 53, 5.5070, 1.2382, 29.5130, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 3, 10.19, 53, 5.7463, 3.1184, 28.5710, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 4, 0.54, 53, 0.4016, 0.1221, 2.3726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 5, 17.11, 53, 8.6174, 5.7489, 41.1302, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 6, 27.04, 53, 10.3227, 11.4810, 51.4339, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'FT', 7, 38.36, 53, 8.4535, 23.2957, 56.0481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'IM', NULL, 4.39, 54, 0.2460, 3.8982, 4.8850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'RT', NULL, 86.88, 64, 6.3733, 68.4177, 95.2907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 1, 2.24, 22, 1.8119, 0.4063, 11.3634, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 3, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 4, 7.65, 22, 5.2517, 1.7324, 27.9936, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 5, 19.42, 22, 14.6556, 3.3235, 62.8241, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 6, 8.43, 22, 4.3191, 2.7921, 22.7631, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'FT', 7, 62.27, 22, 16.5019, 27.6957, 87.6723, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'IM', NULL, 4.85, 24, 0.0804, 4.6794, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'RT', NULL, 43.34, 65, 7.0158, 30.1831, 57.5151, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 1, 1.22, 32, 1.2277, 0.1549, 8.9703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 2, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 3, 0.45, 32, 0.4666, 0.0537, 3.6519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 4, 3.82, 32, 3.3802, 0.6059, 20.5837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 5, 23.72, 32, 13.9790, 6.0465, 60.0530, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 6, 4.69, 32, 3.3270, 1.0664, 18.3378, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'FT', 7, 66.09, 32, 16.4159, 30.4375, 89.6729, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'IM', NULL, 4.82, 33, 0.0977, 4.6182, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'RT', NULL, 55.15, 64, 8.6513, 37.9381, 71.2124, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 2, 1.67, 37, 1.6799, 0.2132, 11.9065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 4, 1.26, 37, 1.2941, 0.1530, 9.5489, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 5, 20.45, 37, 11.5929, 5.7114, 52.1695, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 6, 18.13, 37, 10.2427, 5.1826, 47.3023, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'FT', 7, 58.49, 37, 14.0015, 30.4365, 81.9443, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'IM', NULL, 4.72, 40, 0.1323, 4.4515, 4.9867, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 21215, 'RT', NULL, 57.64, 65, 9.1859, 39.0919, 74.2643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 2, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 5, 26.31, 28, 9.3736, 11.6898, 49.0506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 6, 5.24, 28, 3.4347, 1.3197, 18.6076, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'FT', 7, 68.45, 28, 8.8033, 48.4563, 83.3567, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'IM', NULL, 4.59, 31, 0.1935, 4.1900, 4.9805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'RT', NULL, 45.18, 63, 11.8129, 24.1048, 68.1330, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 2, 0.47, 35, 0.4981, 0.0557, 3.9127, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 4, 1.36, 35, 1.3756, 0.1716, 9.9683, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 5, 38.35, 35, 9.6775, 21.3057, 58.8336, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 6, 3.60, 35, 2.5768, 0.8197, 14.4459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'FT', 7, 56.21, 35, 10.5027, 35.0401, 75.3439, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'IM', NULL, 4.57, 36, 0.1387, 4.2868, 4.8498, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'RT', NULL, 57.40, 63, 7.1355, 42.9229, 70.7169, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 4, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 5, 29.13, 40, 12.1695, 11.0926, 57.5248, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 6, 7.43, 40, 3.6774, 2.6508, 19.1396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'FT', 7, 63.44, 40, 12.6336, 36.5698, 83.9260, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'IM', NULL, 4.56, 43, 0.1701, 4.2184, 4.9048, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'RT', NULL, 52.43, 63, 11.3320, 30.7699, 73.2155, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 1, 2.93, 21, 3.0477, 0.3219, 22.0059, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 3, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 4, 5.26, 21, 5.4632, 0.5625, 35.3153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 5, 17.67, 21, 8.7831, 5.7431, 43.0588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 6, 13.81, 21, 9.5174, 2.9328, 45.9289, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'FT', 7, 60.32, 21, 14.5226, 30.0126, 84.3532, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'IM', NULL, 4.55, 21, 0.1811, 4.1732, 4.9288, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'RT', NULL, 23.85, 64, 4.8605, 15.5030, 34.8395, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 1, 2.03, 44, 1.9714, 0.2786, 13.2837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 2, 0.35, 44, 0.3701, 0.0422, 2.8770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 3, 1.66, 44, 1.6886, 0.2099, 11.9542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 4, 0.48, 44, 0.5027, 0.0575, 3.8770, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 5, 19.46, 44, 9.9343, 6.3078, 46.4541, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 6, 16.54, 44, 9.5953, 4.6531, 44.6017, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'FT', 7, 59.47, 44, 12.2578, 34.4779, 80.3637, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'IM', NULL, 4.54, 47, 0.1969, 4.1472, 4.9397, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'RT', NULL, 59.90, 64, 8.4105, 42.5902, 75.0407, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 1, 1.21, 29, 1.2557, 0.1416, 9.5426, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 2, 10.17, 29, 9.4942, 1.3308, 48.7494, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 3, 10.64, 29, 9.4941, 1.5185, 47.9279, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 4, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 5, 18.56, 29, 13.0829, 3.7255, 57.3009, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 6, 15.05, 29, 9.5981, 3.6641, 45.1935, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'FT', 7, 44.37, 29, 14.2024, 19.7042, 72.1599, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'IM', NULL, 4.52, 30, 0.2004, 4.1140, 4.9337, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'RT', NULL, 59.98, 64, 7.3019, 44.9342, 73.3492, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 1, 2.40, 33, 2.0533, 0.4092, 12.7977, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 3, 3.35, 33, 3.5621, 0.3666, 24.5913, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 4, 0.53, 33, 0.5593, 0.0626, 4.3891, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 5, 35.56, 33, 13.1808, 14.6024, 64.0416, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 6, 3.83, 33, 2.3292, 1.0854, 12.6191, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'FT', 7, 54.33, 33, 13.6448, 27.9606, 78.4805, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'IM', NULL, 4.40, 34, 0.2444, 3.9006, 4.8949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'RT', NULL, 42.83, 62, 10.8880, 23.5420, 64.5739, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 3, 0.87, 21, 0.9218, 0.0938, 7.5588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 5, 39.76, 21, 16.1893, 13.8760, 72.9949, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 6, 3.54, 21, 2.7617, 0.6748, 16.5481, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'FT', 7, 55.83, 21, 16.2938, 24.1616, 83.3794, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'IM', NULL, 4.37, 25, 0.3141, 3.7254, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'RT', NULL, 30.45, 64, 8.9154, 15.8808, 50.3833, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 2, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 3, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 5, 28.05, 31, 10.1892, 12.2083, 52.2278, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 6, 2.73, 31, 2.1938, 0.5189, 13.1588, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'FT', 7, 69.21, 31, 10.1173, 46.0190, 85.5665, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'IM', NULL, 4.36, 34, 0.2627, 3.8283, 4.8974, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'RT', NULL, 54.49, 63, 14.1053, 27.7468, 78.8674, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 1, 3.65, 11, 3.9040, 0.3194, 30.9777, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 5, 28.59, 11, 5.1675, 18.5557, 41.3067, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 6, 5.67, 11, 5.8631, 0.5185, 40.9002, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'FT', 7, 62.09, 11, 8.1668, 43.0506, 78.0111, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'IM', NULL, 4.35, 11, 0.1203, 4.0769, 4.6131, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'RT', NULL, 24.56, 63, 14.0069, 6.7016, 59.6032, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 2, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 4, 2.62, 24, 2.7647, 0.2845, 20.2137, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 5, 34.46, 24, 13.8483, 12.8837, 65.1483, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 6, 3.65, 24, 2.4505, 0.8887, 13.8013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'FT', 7, 59.27, 24, 14.1862, 30.1437, 83.0734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'IM', NULL, 4.31, 24, 0.2669, 3.7599, 4.8643, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'RT', NULL, 45.65, 62, 12.3544, 23.6841, 69.4516, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 4, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 5, 25.33, 36, 6.4512, 14.5125, 40.4062, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 6, 22.80, 36, 11.1569, 7.5409, 51.6785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'FT', 7, 51.87, 36, 10.1821, 32.0114, 71.1508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'IM', NULL, 4.27, 41, 0.2071, 3.8471, 4.6841, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'RT', NULL, 48.97, 64, 9.1013, 31.6710, 66.5227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 1, 2.84, 17, 3.1685, 0.2566, 24.9761, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 2, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 3, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 4, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 5, 8.57, 17, 6.0038, 1.8143, 32.2335, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 6, 13.19, 17, 10.6281, 2.0815, 52.0802, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'FT', 7, 75.39, 17, 14.6721, 36.4265, 94.2461, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'IM', NULL, 4.14, 19, 0.1619, 3.7956, 4.4759, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'RT', NULL, 26.07, 64, 8.4440, 12.8105, 45.8390, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 1, 5.24, 11, 5.3057, 0.5099, 37.4016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 5, 44.21, 11, 8.4746, 26.9255, 63.0129, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 6, 10.29, 11, 9.2430, 1.2175, 51.6368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'FT', 7, 40.26, 11, 7.5478, 25.0885, 57.5561, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'IM', NULL, 4.06, 12, 0.1894, 3.6430, 4.4768, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'RT', NULL, 18.02, 64, 9.2922, 5.8853, 43.5849, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 2, 0.57, 28, 0.6379, 0.0584, 5.4057, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 3, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 4, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 5, 35.48, 28, 10.3907, 17.8068, 58.2549, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 6, 9.17, 28, 7.5286, 1.5538, 39.2171, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'FT', 7, 54.78, 28, 10.9682, 32.8133, 75.0331, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'IM', NULL, 4.03, 29, 0.1724, 3.6786, 4.3850, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'RT', NULL, 44.34, 64, 14.3825, 19.9082, 71.8519, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 1, 3.32, 11, 3.3635, 0.3330, 26.1469, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 4, 0.71, 11, 0.8422, 0.0488, 9.3731, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 5, 48.05, 11, 14.7583, 19.8550, 77.5444, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 6, 4.06, 11, 4.6494, 0.2951, 37.6901, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'FT', 7, 43.86, 11, 17.0372, 14.3251, 78.4966, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'IM', NULL, 3.96, 12, 0.2966, 3.3069, 4.6126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'RT', NULL, 30.22, 64, 15.5884, 8.9962, 65.4837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 1, 2.90, 14, 3.5064, 0.2011, 30.6105, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 5, 37.29, 14, 4.7355, 27.7387, 47.9398, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'FT', 7, 59.82, 14, 6.1023, 46.2428, 72.0388, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'IM', NULL, 3.45, 15, 0.3501, 2.7003, 4.2022, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'RT', NULL, 27.38, 64, 13.7262, 8.6698, 59.9691, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 1, 1.06, 64, 1.0828, 0.1363, 7.7696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 3, 0.90, 64, 0.9182, 0.1158, 6.6364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 4, 13.40, 64, 7.2796, 4.2314, 35.1500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 5, 22.77, 64, 6.4287, 12.4335, 37.9692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 6, 19.17, 64, 7.5404, 8.2335, 38.5460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'FT', 7, 42.70, 64, 10.8865, 23.4431, 64.4485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'IM', NULL, 4.19, 65, 0.1423, 3.9017, 4.4704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'RT', NULL, 68.73, 89, 6.2475, 55.2293, 79.6633, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 2, 2.89, 74, 2.2191, 0.6105, 12.5832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 3, 2.66, 74, 2.4210, 0.4235, 14.9655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 4, 5.49, 74, 3.3105, 1.6032, 17.1619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 5, 29.82, 74, 8.6014, 15.7783, 49.0837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 6, 17.43, 74, 7.1838, 7.2434, 36.3419, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'FT', 7, 41.70, 74, 7.6955, 27.5700, 57.3425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'IM', NULL, 4.18, 74, 0.1247, 3.9326, 4.4298, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'RT', NULL, 85.78, 88, 6.5415, 67.5068, 94.5982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 2, 1.91, 69, 1.5310, 0.3817, 9.0364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 3, 3.49, 69, 3.0341, 0.5971, 17.9050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 4, 8.73, 69, 4.0559, 3.3481, 20.8945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 5, 29.16, 69, 7.8778, 16.1267, 46.8360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 6, 19.42, 69, 8.2609, 7.7504, 40.8631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'FT', 7, 37.29, 69, 7.6352, 23.6615, 53.2888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'IM', NULL, 4.10, 69, 0.1690, 3.7596, 4.4339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'RT', NULL, 76.60, 90, 8.4839, 56.1017, 89.3406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 1, 2.18, 72, 1.8565, 0.3889, 11.2400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 4, 15.73, 72, 7.8480, 5.4202, 37.8015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 5, 30.29, 72, 8.0011, 16.9480, 48.0488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 6, 18.05, 72, 7.2822, 7.6225, 37.0197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'FT', 7, 33.76, 72, 8.0093, 19.9727, 51.0054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'IM', NULL, 4.03, 75, 0.1565, 3.7136, 4.3375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'RT', NULL, 84.40, 89, 4.8674, 72.1839, 91.8555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 2, 0.58, 64, 0.5908, 0.0742, 4.3430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 3, 7.09, 64, 4.7057, 1.7997, 24.1308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 4, 21.11, 64, 7.6275, 9.6755, 40.0559, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 5, 44.57, 64, 9.1896, 27.6580, 62.8358, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 6, 12.23, 64, 4.1741, 6.0166, 23.2556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'FT', 7, 14.43, 64, 4.4457, 7.5886, 25.7199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'IM', NULL, 3.87, 65, 0.1418, 3.5908, 4.1573, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'RT', NULL, 70.25, 88, 6.3486, 56.3531, 81.2004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 1, 3.23, 68, 2.1866, 0.8187, 11.8845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 2, 2.15, 68, 1.8854, 0.3661, 11.6167, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 3, 11.03, 68, 5.9153, 3.5912, 29.2244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 4, 12.03, 68, 6.4371, 3.9018, 31.5287, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 5, 32.91, 68, 6.1390, 21.9690, 46.0718, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 6, 12.42, 68, 4.0738, 6.2947, 23.0478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'FT', 7, 26.23, 68, 6.6405, 15.2000, 41.3615, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'IM', NULL, 3.79, 68, 0.1946, 3.4001, 4.1771, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'RT', NULL, 82.40, 89, 6.1099, 66.9634, 91.5386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 2, 1.29, 72, 1.2888, 0.1715, 8.9814, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 3, 7.24, 72, 3.5141, 2.6743, 18.1371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 4, 10.48, 72, 4.7502, 4.0931, 24.3176, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 5, 39.78, 72, 5.6828, 29.1571, 51.4563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 6, 21.43, 72, 7.6285, 9.9559, 40.2352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'FT', 7, 19.78, 72, 6.8229, 9.4722, 36.7567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'IM', NULL, 3.77, 73, 0.1825, 3.4015, 4.1293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'RT', NULL, 78.92, 91, 6.4987, 63.2761, 89.0537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 1, 3.35, 67, 2.3722, 0.7977, 13.0152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 2, 4.76, 67, 3.0858, 1.2685, 16.2849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 3, 4.97, 67, 3.4028, 1.2278, 18.0567, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 4, 8.63, 67, 4.2629, 3.1116, 21.7507, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 5, 31.08, 67, 6.7888, 19.3221, 45.9183, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 6, 14.73, 67, 8.8862, 4.0389, 41.4986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'FT', 7, 32.47, 67, 7.5926, 19.4080, 48.9755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'IM', NULL, 3.75, 70, 0.1636, 3.4249, 4.0776, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'RT', NULL, 79.84, 88, 5.5854, 66.5203, 88.7551, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 2, 3.46, 63, 2.3746, 0.8588, 12.9232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 3, 9.03, 63, 4.6097, 3.1323, 23.3577, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 4, 8.17, 63, 3.7759, 3.1504, 19.5696, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 5, 38.17, 63, 6.5590, 26.1601, 51.8335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 6, 16.89, 63, 7.3102, 6.6962, 36.5304, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'FT', 7, 24.27, 63, 4.8477, 15.9094, 35.1924, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'IM', NULL, 3.72, 65, 0.2567, 3.2074, 4.2331, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'RT', NULL, 76.09, 90, 5.9944, 62.3148, 85.9638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 1, 2.82, 68, 1.9834, 0.6783, 10.9591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 2, 1.49, 68, 1.4347, 0.2127, 9.6417, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 3, 11.53, 68, 4.8152, 4.8368, 25.0604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 4, 13.23, 68, 4.7025, 6.3089, 25.6730, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 5, 33.98, 68, 6.8164, 21.9127, 48.5563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 6, 16.45, 68, 8.6268, 5.3246, 40.7989, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'FT', 7, 20.50, 68, 5.7505, 11.3113, 34.2778, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'IM', NULL, 3.61, 67, 0.2656, 3.0833, 4.1438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'RT', NULL, 77.05, 90, 5.2774, 64.9750, 85.8609, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 2, 4.69, 64, 3.0190, 1.2595, 15.9493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 3, 7.30, 64, 4.3149, 2.1516, 21.9731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 4, 7.20, 64, 3.1092, 2.9711, 16.4320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 5, 50.51, 64, 7.1716, 36.5167, 64.4196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 6, 18.12, 64, 5.3041, 9.7772, 31.1379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'FT', 7, 12.18, 64, 4.8280, 5.3304, 25.4754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'IM', NULL, 3.47, 65, 0.1762, 3.1166, 3.8206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'RT', NULL, 69.79, 90, 5.6180, 57.6352, 79.6847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 2, 0.52, 54, 0.5256, 0.0693, 3.8345, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 3, 6.83, 54, 4.1596, 1.9396, 21.3816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 4, 13.46, 54, 6.4778, 4.8483, 32.1798, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 5, 37.92, 54, 6.9372, 25.2711, 52.4477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 6, 16.75, 54, 6.8451, 6.9886, 35.0023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'FT', 7, 24.52, 54, 7.5439, 12.5471, 42.3926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'IM', NULL, 4.19, 56, 0.1622, 3.8669, 4.5171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'RT', NULL, 57.88, 88, 7.7545, 42.2055, 72.1137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 1, 3.44, 39, 2.8803, 0.6117, 17.0913, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 3, 1.39, 39, 1.3685, 0.1876, 9.5981, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 4, 15.91, 39, 6.8498, 6.2865, 34.7843, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 5, 31.34, 39, 8.6922, 16.7660, 50.8334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 6, 15.48, 39, 6.5177, 6.2603, 33.4244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'FT', 7, 32.45, 39, 9.1201, 17.1429, 52.7240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'IM', NULL, 4.00, 41, 0.1562, 3.6888, 4.3202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'RT', NULL, 44.43, 88, 5.0018, 34.8368, 54.4652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 1, 0.71, 42, 0.7040, 0.0965, 5.0754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 2, 1.49, 42, 1.5242, 0.1851, 10.9709, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 3, 0.71, 42, 0.7040, 0.0965, 5.0754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 4, 25.20, 42, 7.0775, 13.6327, 41.8328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 5, 34.26, 42, 6.9226, 21.8829, 49.2244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 6, 19.37, 42, 6.9140, 8.9435, 37.0001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'FT', 7, 18.26, 42, 9.1288, 6.0970, 43.4454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'IM', NULL, 3.94, 42, 0.1889, 3.5629, 4.3261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'RT', NULL, 40.32, 89, 6.8584, 27.7126, 54.3418, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 1, 4.93, 51, 3.4626, 1.1619, 18.6132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 3, 8.56, 51, 4.7124, 2.7151, 23.8791, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 4, 19.56, 51, 7.6782, 8.3627, 39.3217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 5, 31.42, 51, 9.3553, 16.0770, 52.2869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 6, 21.97, 51, 8.9896, 8.9433, 44.6669, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'FT', 7, 13.56, 51, 4.5405, 6.7212, 25.4597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'IM', NULL, 3.91, 50, 0.2354, 3.4399, 4.3859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'RT', NULL, 55.36, 87, 6.9357, 41.5150, 68.4197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 2, 4.46, 49, 4.4978, 0.5560, 28.0476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 3, 3.31, 49, 2.1883, 0.8553, 11.9274, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 4, 16.37, 49, 7.1636, 6.3986, 35.9197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 5, 34.40, 49, 8.2987, 20.0210, 52.3445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 6, 24.05, 49, 8.6753, 10.8591, 45.1376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'FT', 7, 17.42, 49, 5.7409, 8.6382, 32.0001, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'IM', NULL, 3.91, 49, 0.1547, 3.5948, 4.2168, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'RT', NULL, 52.44, 89, 6.9410, 38.8071, 65.7169, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 1, 11.75, 20, 8.3010, 2.4310, 41.5629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 3, 17.03, 20, 9.2909, 4.9253, 44.8363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 4, 21.66, 20, 10.0941, 7.3760, 48.9891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 5, 34.66, 20, 14.5064, 12.1881, 66.9661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 6, 6.63, 20, 5.8120, 0.9859, 33.6252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'FT', 7, 8.27, 20, 6.1206, 1.6392, 32.7921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'IM', NULL, 3.88, 21, 0.3353, 3.1758, 4.5747, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'RT', NULL, 20.45, 90, 6.7943, 10.0795, 37.0842, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 1, 13.53, 27, 7.8396, 3.7998, 38.2841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 2, 11.82, 27, 7.8519, 2.7678, 38.6748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 3, 4.76, 27, 4.8538, 0.5487, 31.1230, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 4, 16.82, 27, 8.6139, 5.3960, 41.7535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 5, 34.43, 27, 11.5205, 15.5370, 59.9835, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 6, 3.27, 27, 2.6330, 0.6055, 15.7697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'FT', 7, 15.38, 27, 5.9154, 6.6625, 31.6286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'IM', NULL, 3.84, 30, 0.2288, 3.3704, 4.3063, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'RT', NULL, 33.88, 88, 6.4811, 22.3773, 47.6597, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 1, 7.75, 36, 5.0143, 1.9831, 25.8652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 2, 11.87, 36, 8.8492, 2.3605, 42.8629, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 3, 20.55, 36, 11.0243, 6.1648, 50.4636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 4, 3.71, 36, 3.6755, 0.4737, 23.7427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 5, 28.37, 36, 9.3901, 13.4221, 50.2984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 6, 7.72, 36, 4.2695, 2.4202, 22.0227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'FT', 7, 20.03, 36, 5.4687, 11.1265, 33.3708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'IM', NULL, 3.76, 38, 0.1603, 3.4327, 4.0823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'RT', NULL, 34.13, 90, 8.2599, 19.9832, 51.8156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 1, 2.77, 49, 2.7124, 0.3765, 17.7278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 3, 3.02, 49, 2.2292, 0.6698, 12.5760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 4, 19.78, 49, 8.4389, 7.8043, 41.8060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 5, 46.83, 49, 9.7278, 28.6505, 65.8948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 6, 6.65, 49, 3.8498, 2.0068, 19.8639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'FT', 7, 20.94, 49, 6.9653, 10.2070, 38.1640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'IM', NULL, 3.75, 52, 0.1705, 3.4036, 4.0882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'RT', NULL, 54.10, 90, 8.0965, 38.1437, 69.2592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 1, 8.45, 39, 5.8460, 1.9612, 29.8807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 3, 10.01, 39, 6.3910, 2.5764, 31.8683, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 4, 18.71, 39, 6.6677, 8.6535, 35.8574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 5, 25.03, 39, 8.4243, 11.8609, 45.3107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 6, 22.25, 39, 6.6115, 11.6631, 38.2860, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'FT', 7, 15.55, 39, 6.5996, 6.2400, 33.7429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'IM', NULL, 3.74, 43, 0.1924, 3.3504, 4.1269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'RT', NULL, 45.82, 89, 5.1417, 35.9077, 56.0658, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 1, 6.85, 33, 4.8941, 1.5186, 25.9677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 2, 7.85, 33, 6.4754, 1.3574, 34.5337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 3, 6.01, 33, 5.2126, 0.9649, 29.5322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 4, 18.07, 33, 10.6423, 4.8557, 48.8162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 5, 13.77, 33, 6.7233, 4.8008, 33.6016, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 6, 33.60, 33, 15.0965, 11.3085, 66.7542, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'FT', 7, 13.84, 33, 5.8960, 5.5458, 30.5468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'IM', NULL, 3.72, 34, 0.1909, 3.3303, 4.1071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'RT', NULL, 38.85, 89, 7.1078, 25.9580, 53.5190, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 2, 1.72, 48, 1.4371, 0.3153, 8.8259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 3, 8.69, 48, 5.3110, 2.4160, 26.7844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 4, 10.14, 48, 5.3010, 3.3797, 26.6702, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 5, 53.27, 48, 8.6443, 36.1749, 69.6224, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 6, 14.00, 48, 5.2427, 6.3460, 28.1021, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'FT', 7, 12.19, 48, 5.8259, 4.4402, 29.3262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'IM', NULL, 3.69, 51, 0.1759, 3.3416, 4.0482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'RT', NULL, 55.68, 91, 6.3777, 42.9136, 67.7321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 1, 2.98, 49, 2.9919, 0.3827, 19.7359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 2, 11.49, 49, 5.3682, 4.2952, 27.2813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 3, 12.17, 49, 5.7041, 4.5280, 28.8360, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 4, 17.65, 49, 7.4514, 7.0994, 37.5294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 5, 38.09, 49, 9.1098, 22.0576, 57.2266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 6, 16.64, 49, 6.1720, 7.5451, 32.8125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'FT', 7, 0.98, 49, 0.7054, 0.2276, 4.0976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'IM', NULL, 3.64, 52, 0.1866, 3.2654, 4.0147, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'RT', NULL, 52.84, 90, 8.5319, 36.2033, 68.8700, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 1, 3.77, 36, 3.6388, 0.5089, 23.0844, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 2, 5.69, 36, 5.5734, 0.7274, 33.1927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 3, 5.81, 36, 5.7118, 0.7349, 33.9286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 4, 27.29, 36, 14.4621, 7.8758, 62.2392, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 5, 36.36, 36, 12.1355, 16.4615, 62.3638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 6, 6.20, 36, 3.7577, 1.7477, 19.7053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'FT', 7, 14.88, 36, 6.0871, 6.1804, 31.6816, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'IM', NULL, 3.60, 38, 0.3248, 2.9406, 4.2569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'RT', NULL, 40.45, 89, 7.5866, 26.6487, 55.9533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 1, 11.38, 32, 7.4570, 2.7643, 36.7152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 2, 13.99, 32, 8.3575, 3.7937, 40.1421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 3, 42.31, 32, 11.7048, 21.6192, 66.1059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 4, 25.33, 32, 9.7459, 10.6033, 49.2463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 5, 5.52, 32, 3.3189, 1.5706, 17.6227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 6, 0.86, 32, 0.8720, 0.1081, 6.5197, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'FT', 7, 0.61, 32, 0.6157, 0.0764, 4.6610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'IM', NULL, 3.60, 35, 0.3195, 2.9466, 4.2451, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'RT', NULL, 34.49, 88, 7.9330, 20.7612, 51.4079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 1, 19.57, 23, 10.9666, 5.4276, 50.7891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 2, 10.83, 23, 9.0195, 1.7211, 45.7266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 3, 9.62, 23, 7.2423, 1.8567, 37.4557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 4, 20.23, 23, 8.4857, 7.8552, 43.0113, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 5, 25.77, 23, 12.1022, 8.5494, 56.3191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 6, 13.97, 23, 12.8092, 1.7499, 59.6888, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'IM', NULL, 3.53, 26, 0.3002, 2.9108, 4.1476, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'RT', NULL, 19.79, 87, 4.4859, 12.3339, 30.2032, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 1, 8.22, 28, 5.6276, 1.9036, 29.2676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 2, 9.90, 28, 7.3522, 1.9831, 37.3544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 3, 6.69, 28, 6.8657, 0.7462, 40.6336, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 4, 11.54, 28, 5.9308, 3.8125, 30.0563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 5, 31.69, 28, 16.2772, 9.0208, 68.4537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 6, 25.26, 28, 16.5324, 5.3081, 67.0838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'FT', 7, 6.69, 28, 6.6198, 0.8085, 38.7005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'IM', NULL, 3.37, 31, 0.2385, 2.8845, 3.8588, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'RT', NULL, 36.11, 87, 7.4357, 22.9425, 51.7480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 1, 14.20, 27, 8.5844, 3.7445, 41.3265, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 2, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 3, 12.58, 27, 9.4258, 2.4102, 45.5927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 4, 4.10, 27, 2.9771, 0.8926, 16.8578, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 5, 48.13, 27, 10.3853, 28.2944, 68.5737, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 6, 13.14, 27, 7.8744, 3.5354, 38.4502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'FT', 7, 7.85, 27, 5.8923, 1.5716, 31.2474, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'IM', NULL, 3.27, 29, 0.2802, 2.6984, 3.8464, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'RT', NULL, 25.03, 88, 6.6094, 14.2214, 40.2055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 1, 4.92, 48, 3.4702, 1.1505, 18.7079, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 2, 18.20, 48, 7.3803, 7.5862, 37.6245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 3, 18.15, 48, 5.3132, 9.7480, 31.2891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 4, 16.50, 48, 6.5638, 7.0441, 34.0052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 5, 35.08, 48, 7.8772, 21.2226, 52.0033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 6, 4.30, 48, 2.7406, 1.1641, 14.6425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'FT', 7, 2.85, 48, 2.2506, 0.5674, 13.0873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'IM', NULL, 3.21, 50, 0.2327, 2.7379, 3.6729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'RT', NULL, 55.21, 91, 6.9237, 41.4058, 68.2495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 1, 15.33, 25, 10.4909, 3.3020, 48.9796, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 2, 16.35, 25, 12.3335, 2.9481, 55.6961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 3, 3.79, 25, 3.8138, 0.4524, 25.4427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 4, 24.15, 25, 10.1823, 9.1808, 50.0695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 5, 32.21, 25, 10.9359, 14.4552, 57.1866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 6, 6.50, 25, 5.0746, 1.2253, 28.0331, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'FT', 7, 1.68, 25, 1.6995, 0.2030, 12.5184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'IM', NULL, 3.09, 27, 0.2669, 2.5432, 3.6405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'RT', NULL, 17.55, 89, 4.8196, 9.8980, 29.2132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 1, 5.54, 32, 5.5266, 0.6756, 33.5782, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 2, 6.62, 32, 5.6620, 1.0807, 31.4741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 3, 14.38, 32, 7.8394, 4.3804, 38.0953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 4, 14.29, 32, 7.0310, 4.9142, 34.9632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 5, 32.26, 32, 9.6525, 16.2094, 53.9666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 6, 14.63, 32, 6.2952, 5.7774, 32.3900, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'FT', 7, 12.29, 32, 6.3217, 4.0655, 31.6662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'IM', NULL, 3.08, 37, 0.2407, 2.5955, 3.5717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'RT', NULL, 30.81, 87, 6.9399, 18.9096, 45.9670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 1, 11.86, 20, 10.0067, 1.7822, 49.9457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 2, 2.01, 20, 1.8187, 0.2950, 12.4223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 3, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 4, 23.33, 20, 14.3548, 5.3697, 62.0093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 5, 29.07, 20, 12.4497, 10.3793, 59.1880, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 6, 24.95, 20, 13.3104, 6.9874, 59.5460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'FT', 7, 8.78, 20, 8.4963, 1.0326, 47.0037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'IM', NULL, 3.06, 20, 0.4369, 2.1451, 3.9742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'RT', NULL, 14.46, 89, 3.4442, 8.8600, 22.7199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 1, 9.02, 43, 4.9999, 2.8191, 25.3194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 2, 13.62, 43, 7.0026, 4.5319, 34.3896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 3, 12.72, 43, 6.9217, 3.9769, 33.9004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 4, 9.25, 43, 4.5273, 3.3213, 23.2361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 5, 40.42, 43, 10.6080, 21.8036, 62.2648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 6, 3.92, 43, 2.2227, 1.2277, 11.8343, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'FT', 7, 11.04, 43, 4.7065, 4.5045, 24.6085, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'IM', NULL, 3.03, 42, 0.1615, 2.7038, 3.3562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'RT', NULL, 44.56, 88, 7.5646, 30.4295, 59.6356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 1, 9.22, 34, 4.8832, 3.0047, 24.9725, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 2, 1.31, 34, 1.3795, 0.1528, 10.3886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 3, 11.24, 34, 5.9040, 3.6586, 29.6823, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 4, 24.95, 34, 12.3654, 7.9821, 56.0269, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 5, 27.99, 34, 5.1196, 18.8171, 39.4529, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 6, 8.12, 34, 4.7126, 2.3840, 24.2139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'FT', 7, 17.18, 34, 9.2551, 5.2310, 43.7927, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'IM', NULL, 4.63, 39, 0.1429, 4.3363, 4.9149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14435, 'RT', NULL, 73.30, 59, 5.8026, 60.2590, 83.2456, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 1, 0.77, 49, 0.7692, 0.1012, 5.5683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 2, 1.81, 49, 1.2731, 0.4367, 7.2153, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 3, 5.48, 49, 3.7543, 1.3302, 19.9378, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 4, 18.56, 49, 8.6731, 6.7069, 41.9415, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 5, 39.73, 49, 6.8796, 27.0076, 54.0178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 6, 9.10, 49, 3.7522, 3.8660, 19.9495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'FT', 7, 24.55, 49, 9.3187, 10.5809, 47.2222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'IM', NULL, 4.54, 52, 0.1244, 4.2925, 4.7918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14434, 'RT', NULL, 83.01, 59, 8.2951, 60.0844, 94.0674, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 1, 16.36, 53, 9.2440, 4.7976, 43.1408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 2, 45.20, 53, 10.2716, 26.4113, 65.4652, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 3, 12.11, 53, 5.5427, 4.6240, 28.1502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 4, 11.12, 53, 4.9277, 4.4009, 25.3887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 5, 4.65, 53, 2.5439, 1.5153, 13.3620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 6, 10.56, 53, 3.9460, 4.8594, 21.4496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'FT', 7, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'IM', NULL, 4.51, 49, 0.0997, 4.3137, 4.7146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 20933, 'RT', NULL, 89.80, 59, 5.6265, 72.0228, 96.7884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 2, 7.31, 43, 4.7347, 1.8898, 24.4183, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 3, 4.17, 43, 3.6887, 0.6721, 21.8864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 4, 15.75, 43, 9.9893, 3.9305, 46.0653, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 5, 43.53, 43, 4.9240, 33.9758, 53.5964, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 6, 12.55, 43, 3.5939, 6.8995, 21.7463, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'FT', 7, 16.68, 43, 6.9842, 6.7722, 35.5666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'IM', NULL, 4.35, 47, 0.1661, 4.0172, 4.6861, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14432, 'RT', NULL, 85.79, 60, 4.0765, 75.5621, 92.1799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 2, 3.10, 35, 2.2559, 0.6913, 12.8280, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 3, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 4, 21.60, 35, 12.1610, 6.0157, 54.2461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 5, 36.82, 35, 7.0380, 23.9657, 51.8755, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 6, 10.53, 35, 5.2410, 3.6579, 26.7137, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'FT', 7, 27.95, 35, 10.2548, 12.1128, 52.1970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'IM', NULL, 4.82, 39, 0.0725, 4.6685, 4.9621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14433, 'RT', NULL, 66.34, 60, 8.2844, 48.4006, 80.5444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 1, 36.65, 17, 8.5739, 20.9160, 55.8640, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 2, 17.44, 17, 7.3478, 6.6799, 38.3908, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 3, 9.21, 17, 6.2790, 2.0240, 33.2600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 4, 4.89, 17, 5.9758, 0.3351, 43.9646, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 5, 1.95, 17, 2.0042, 0.2162, 15.4815, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'FT', 7, 29.86, 17, 7.1218, 17.1532, 46.6774, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'IM', NULL, 4.14, 19, 0.2849, 3.5373, 4.7343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1041.00', 14436, 'RT', NULL, 34.43, 59, 12.0220, 15.3151, 60.3909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 2, 0.93, 92, 0.6931, 0.2123, 4.0078, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 3, 14.41, 92, 5.5760, 6.4189, 29.2438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 4, 5.59, 92, 3.3467, 1.6511, 17.2647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 5, 36.96, 92, 8.8988, 21.5385, 55.5916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 6, 25.15, 92, 8.9709, 11.5347, 46.4055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'FT', 7, 16.96, 92, 5.7958, 8.2731, 31.6268, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'IM', NULL, 4.38, 94, 0.0985, 4.1812, 4.5724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 20830, 'RT', NULL, 98.67, 97, 0.8184, 95.5573, 99.6114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 2, 3.83, 96, 3.0731, 0.7542, 17.2661, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 3, 1.08, 96, 0.7780, 0.2545, 4.4348, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 4, 7.25, 96, 4.1484, 2.2438, 21.0130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 5, 43.15, 96, 7.1572, 29.8408, 57.5309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 6, 26.85, 96, 4.7675, 18.4791, 37.2755, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'FT', 7, 17.85, 96, 5.8262, 8.9824, 32.3462, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'IM', NULL, 4.34, 98, 0.1467, 4.0501, 4.6326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8563, 'RT', NULL, 100.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 2, 1.06, 86, 0.7808, 0.2426, 4.4980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 3, 7.38, 86, 6.4888, 1.1924, 34.4735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 4, 8.26, 86, 2.9819, 3.9560, 16.4510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 5, 59.61, 86, 7.8120, 43.6349, 73.7735, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 6, 15.10, 86, 4.3719, 8.2804, 25.9466, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'FT', 7, 8.59, 86, 5.4526, 2.3096, 27.2073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'IM', NULL, 4.27, 88, 0.1677, 3.9323, 4.5988, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8566, 'RT', NULL, 95.49, 96, 1.9249, 89.7099, 98.0927, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 1, 0.71, 64, 0.5978, 0.1288, 3.7641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 2, 7.92, 64, 6.4291, 1.4548, 33.3712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 3, 4.27, 64, 2.1264, 1.5503, 11.2003, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 4, 8.11, 64, 4.2807, 2.7217, 21.7613, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 5, 40.84, 64, 12.4596, 19.7603, 65.9212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 6, 35.32, 64, 8.0083, 21.3214, 52.3837, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'FT', 7, 2.85, 64, 1.9714, 0.7028, 10.8493, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'IM', NULL, 4.25, 66, 0.1095, 4.0307, 4.4681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8567, 'RT', NULL, 77.43, 97, 6.9959, 60.7815, 88.3641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 1, 0.00, 92, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 2, 4.34, 92, 3.1500, 0.9951, 16.9978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 3, 1.92, 92, 1.1417, 0.5815, 6.1290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 4, 16.33, 92, 5.8123, 7.7380, 31.2433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 5, 57.34, 92, 7.4702, 42.2933, 71.1465, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 6, 11.53, 92, 4.0918, 5.5476, 22.4269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'FT', 7, 8.54, 92, 5.1132, 2.4791, 25.5258, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'IM', NULL, 4.24, 94, 0.1451, 3.9549, 4.5311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8562, 'RT', NULL, 99.35, 95, 0.6667, 95.1962, 99.9141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 1, 0.30, 79, 0.2227, 0.0670, 1.3122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 2, 0.80, 79, 0.8153, 0.1038, 5.8773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 3, 10.22, 79, 4.8501, 3.8225, 24.5887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 4, 2.64, 79, 1.3070, 0.9743, 6.9442, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 5, 66.63, 79, 9.7584, 45.4538, 82.7080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 6, 10.00, 79, 4.0543, 4.3341, 21.4089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'FT', 7, 9.42, 79, 5.0279, 3.1172, 25.1563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'IM', NULL, 4.19, 81, 0.1261, 3.9370, 4.4388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8565, 'RT', NULL, 86.47, 96, 4.6471, 74.3911, 93.3620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 1, 8.53, 88, 5.6869, 2.1446, 28.4188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 2, 4.75, 88, 3.3201, 1.1461, 17.6569, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 3, 9.49, 88, 3.7865, 4.1831, 20.1166, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 4, 9.27, 88, 4.4118, 3.4750, 22.4687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 5, 37.28, 88, 8.2518, 22.7627, 54.5170, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 6, 22.52, 88, 9.0867, 9.3561, 45.0022, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'FT', 7, 8.16, 88, 4.0847, 2.9229, 20.7937, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'IM', NULL, 4.18, 89, 0.1697, 3.8453, 4.5198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8561, 'RT', NULL, 94.50, 98, 2.4543, 87.0627, 97.7674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 1, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 2, 3.58, 81, 3.5716, 0.4696, 22.5646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 3, 2.48, 81, 1.5447, 0.7066, 8.3133, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 4, 5.63, 81, 2.5015, 2.2878, 13.2162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 5, 56.45, 81, 6.0889, 44.1882, 67.9670, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 6, 24.62, 81, 4.7907, 16.3422, 35.3101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'FT', 7, 7.25, 81, 4.1270, 2.2518, 20.9568, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'IM', NULL, 4.17, 83, 0.1259, 3.9181, 4.4191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8564, 'RT', NULL, 88.85, 97, 3.6837, 79.2059, 94.3398, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 1, 0.66, 74, 0.6707, 0.0877, 4.8318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 2, 2.74, 74, 2.7469, 0.3615, 17.9956, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 3, 9.51, 74, 4.1638, 3.8492, 21.6074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 4, 14.36, 74, 4.9450, 6.9965, 27.2029, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 5, 61.69, 74, 9.3128, 42.3374, 77.9328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 6, 9.51, 74, 6.7011, 2.1758, 33.1621, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'FT', 7, 1.53, 74, 0.9174, 0.4603, 4.9690, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'IM', NULL, 4.04, 77, 0.1188, 3.8052, 4.2783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8570, 'RT', NULL, 88.94, 96, 3.2440, 80.6874, 93.9290, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 1, 2.52, 71, 1.9718, 0.5170, 11.3667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 2, 11.02, 71, 6.1200, 3.4463, 30.0714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 3, 12.75, 71, 5.0655, 5.5640, 26.5978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 4, 6.52, 71, 3.7270, 2.0188, 19.1037, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 5, 59.15, 71, 7.8305, 43.1400, 73.4301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 6, 6.27, 71, 2.5552, 2.7355, 13.7361, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'FT', 7, 1.77, 71, 1.1803, 0.4615, 6.5259, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'IM', NULL, 3.99, 72, 0.1364, 3.7226, 4.2667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8573, 'RT', NULL, 80.92, 96, 6.7505, 64.0360, 90.9961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 1, 8.34, 73, 5.9524, 1.8912, 30.0516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 2, 1.05, 73, 0.8471, 0.2063, 5.1266, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 3, 6.18, 73, 3.8646, 1.7130, 19.9204, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 4, 24.10, 73, 9.9696, 9.6796, 48.4852, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 5, 54.38, 73, 7.6525, 39.1937, 68.7976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 6, 3.32, 73, 1.5649, 1.2855, 8.3214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'FT', 7, 2.62, 73, 1.8462, 0.6345, 10.2146, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'IM', NULL, 3.95, 75, 0.1674, 3.6191, 4.2861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8579, 'RT', NULL, 85.92, 97, 4.2352, 75.2841, 92.4408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 1, 0.83, 69, 0.6552, 0.1716, 3.9318, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 2, 7.36, 69, 4.0445, 2.3760, 20.6036, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 3, 34.49, 69, 4.7348, 25.7348, 44.4368, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 4, 24.42, 69, 8.9580, 10.9278, 45.9781, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 5, 27.39, 69, 12.0548, 10.1129, 55.8362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 6, 5.51, 69, 4.1013, 1.1963, 21.9254, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'FT', 7, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'IM', NULL, 3.90, 71, 0.2056, 3.4943, 4.3144, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8571, 'RT', NULL, 80.30, 97, 6.8681, 63.2605, 90.6123, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 1, 33.27, 86, 9.1624, 17.9982, 53.1114, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 2, 22.04, 86, 8.2097, 9.8598, 42.2328, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 3, 17.54, 86, 10.6301, 4.7009, 47.8381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 4, 5.37, 86, 3.0145, 1.7155, 15.5817, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 5, 19.20, 86, 5.0936, 11.0108, 31.3426, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 6, 1.20, 86, 0.8794, 0.2788, 5.0350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'FT', 7, 1.37, 86, 0.9735, 0.3294, 5.5015, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'IM', NULL, 3.90, 85, 0.1472, 3.6070, 4.1925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8568, 'RT', NULL, 93.02, 98, 2.8956, 84.6122, 96.9935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 1, 6.74, 85, 3.7449, 2.1610, 19.1153, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 2, 19.02, 85, 7.5648, 8.1271, 38.4152, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 3, 15.26, 85, 5.5146, 7.1573, 29.6005, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 4, 10.67, 85, 3.5268, 5.4118, 19.9544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 5, 36.60, 85, 6.7849, 24.3963, 50.7976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 6, 10.75, 85, 6.5191, 3.0256, 31.7487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'FT', 7, 0.97, 85, 0.7761, 0.1942, 4.6657, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'IM', NULL, 3.89, 85, 0.1594, 3.5713, 4.2054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8576, 'RT', NULL, 92.31, 98, 2.8784, 84.2958, 96.4075, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 1, 4.69, 92, 3.2001, 1.1749, 16.9406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 2, 14.87, 92, 4.9651, 7.4201, 27.5734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 3, 10.48, 92, 3.4316, 5.3539, 19.4878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 4, 18.33, 92, 5.5909, 9.6582, 32.0339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 5, 43.97, 92, 7.9736, 29.2131, 59.8855, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 6, 6.79, 92, 3.4932, 2.3781, 17.9019, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'FT', 7, 0.86, 92, 0.6138, 0.2076, 3.4971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'IM', NULL, 3.85, 94, 0.1952, 3.4632, 4.2385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8574, 'RT', NULL, 98.77, 97, 0.8042, 95.5714, 99.6663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 1, 10.77, 80, 4.7664, 4.3053, 24.4681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 2, 16.37, 80, 5.5471, 8.0346, 30.4806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 3, 14.10, 80, 5.4775, 6.2569, 28.7659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 4, 27.98, 80, 11.8893, 10.7174, 55.6974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 5, 29.07, 80, 13.8939, 9.6840, 61.0482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 6, 1.70, 80, 1.1162, 0.4582, 6.1309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'FT', 7, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'IM', NULL, 3.85, 80, 0.1940, 3.4604, 4.2327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8575, 'RT', NULL, 89.26, 97, 3.5244, 80.0278, 94.5223, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 1, 21.93, 62, 7.2966, 10.6979, 39.7103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 2, 31.07, 62, 11.8846, 12.9339, 57.7535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 3, 31.46, 62, 15.5998, 9.7467, 66.1023, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 4, 9.50, 62, 7.6758, 1.7317, 38.4870, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 5, 4.57, 62, 3.8579, 0.8119, 21.9160, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 6, 0.74, 62, 0.7462, 0.0963, 5.4026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'FT', 7, 0.74, 62, 0.7503, 0.0953, 5.4606, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'IM', NULL, 3.78, 64, 0.1522, 3.4777, 4.0859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8582, 'RT', NULL, 78.97, 97, 5.2542, 66.7126, 87.5591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 1, 5.16, 67, 2.8448, 1.6747, 14.7972, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 2, 14.09, 67, 7.4770, 4.5634, 36.0191, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 3, 14.75, 67, 5.8444, 6.4045, 30.4428, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 4, 8.56, 67, 4.3249, 3.0126, 22.0048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 5, 48.78, 67, 8.7105, 32.1945, 65.6395, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 6, 7.66, 67, 4.9291, 2.0211, 25.0095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'FT', 7, 1.00, 67, 0.8597, 0.1757, 5.4282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'IM', NULL, 3.65, 66, 0.1699, 3.3149, 3.9934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8581, 'RT', NULL, 69.46, 98, 4.4488, 59.9995, 77.5199, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 1, 6.88, 83, 5.7967, 1.2064, 30.8892, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 2, 2.25, 83, 2.1033, 0.3428, 13.3593, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 3, 9.96, 83, 3.9597, 4.3929, 21.0262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 4, 25.89, 83, 11.0936, 9.9550, 52.4579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 5, 33.22, 83, 10.4224, 16.3433, 55.8806, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 6, 13.18, 83, 7.3504, 4.0573, 35.2679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'FT', 7, 8.63, 83, 4.2429, 3.1347, 21.5971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'IM', NULL, 3.64, 84, 0.1634, 3.3139, 3.9637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8569, 'RT', NULL, 86.61, 98, 6.4147, 68.3336, 95.0978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 1, 9.65, 70, 7.8134, 1.7538, 38.9662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 2, 6.45, 70, 4.1713, 1.7035, 21.4983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 3, 27.15, 70, 6.5205, 16.1783, 41.8356, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 4, 9.37, 70, 4.6631, 3.3411, 23.6164, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 5, 38.58, 70, 10.5385, 20.5481, 60.3995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 6, 6.33, 70, 2.4491, 2.8752, 13.3463, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'FT', 7, 2.49, 70, 1.4672, 0.7605, 7.8544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'IM', NULL, 3.62, 72, 0.2715, 3.0804, 4.1632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8583, 'RT', NULL, 72.51, 97, 7.2179, 56.2438, 84.4034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 1, 7.16, 85, 3.7453, 2.4510, 19.1241, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 2, 15.70, 85, 5.2128, 7.8430, 28.9575, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 3, 16.45, 85, 7.8495, 5.9481, 38.0043, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 4, 14.15, 85, 4.7109, 7.0812, 26.2741, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 5, 33.37, 85, 6.9683, 21.1716, 48.2960, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 6, 3.00, 85, 1.4034, 1.1682, 7.4662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'FT', 7, 10.18, 85, 5.9708, 2.9979, 29.3424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'IM', NULL, 3.56, 87, 0.2926, 2.9799, 4.1433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8572, 'RT', NULL, 93.63, 98, 2.5563, 86.2594, 97.1750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 1, 14.30, 46, 11.2161, 2.5737, 51.3180, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 2, 0.55, 46, 0.5643, 0.0692, 4.2306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 3, 21.19, 46, 8.2913, 9.0021, 42.2263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 4, 8.20, 46, 4.2695, 2.7726, 21.8728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 5, 27.43, 46, 7.8162, 14.6353, 45.4639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 6, 15.20, 46, 6.8172, 5.8162, 34.2131, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'FT', 7, 13.12, 46, 11.1418, 2.0670, 51.9529, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'IM', NULL, 3.87, 48, 0.4390, 2.9879, 4.7544, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8577, 'RT', NULL, 53.04, 97, 7.5961, 38.1434, 67.4206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 1, 11.74, 28, 9.1795, 2.1141, 45.0282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 2, 4.13, 28, 2.9633, 0.9207, 16.6674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 3, 2.20, 28, 2.2440, 0.2626, 16.0749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 4, 25.64, 28, 11.5762, 9.0269, 54.5149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 5, 24.10, 28, 8.9968, 10.3759, 46.5570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 6, 16.01, 28, 7.9592, 5.3561, 39.1030, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'FT', 7, 16.18, 28, 8.0470, 5.4014, 39.4721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'IM', NULL, 3.74, 30, 0.3350, 3.0559, 4.4261, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8578, 'RT', NULL, 29.13, 96, 8.1244, 15.8370, 47.3068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 1, 14.82, 50, 11.1096, 2.8816, 50.4947, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 2, 4.65, 50, 2.3304, 1.6681, 12.2986, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 3, 17.60, 50, 7.9889, 6.5923, 39.2519, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 4, 30.69, 50, 8.7054, 16.2896, 50.1978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 5, 31.20, 50, 11.4499, 13.4411, 56.9846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 6, 1.04, 50, 1.0573, 0.1319, 7.6714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'FT', 7, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'IM', NULL, 3.38, 52, 0.2393, 2.9020, 3.8627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.00', 8580, 'RT', NULL, 51.70, 95, 6.6022, 38.7750, 64.4088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 1, 4.38, 41, 2.8182, 1.1618, 15.1442, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 2, 12.47, 41, 6.6003, 4.0299, 32.5965, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 3, 4.18, 41, 3.0968, 0.9046, 17.2327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 4, 16.73, 41, 6.2849, 7.4680, 33.3333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 5, 47.17, 41, 8.7503, 30.5157, 64.4850, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 6, 7.79, 41, 6.0706, 1.5097, 31.7910, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'FT', 7, 7.28, 41, 4.4576, 2.0221, 22.9759, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'IM', NULL, 4.17, 41, 0.1164, 3.9326, 4.4032, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17888, 'RT', NULL, 67.89, 58, 7.2054, 52.1695, 80.3857, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 1, 5.07, 44, 3.4304, 1.2535, 18.3550, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 2, 3.77, 44, 2.8394, 0.8035, 15.9535, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 3, 28.69, 44, 8.1394, 15.2817, 47.3002, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 4, 17.89, 44, 6.8174, 7.8693, 35.7095, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 5, 20.82, 44, 7.9848, 9.0092, 41.1207, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 6, 8.19, 44, 5.2706, 2.1243, 26.8306, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'FT', 7, 15.57, 44, 8.0587, 5.0816, 38.8330, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'IM', NULL, 4.03, 44, 0.1582, 3.7105, 4.3485, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17907, 'RT', NULL, 71.71, 59, 7.7403, 54.1488, 84.4720, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 2, 13.91, 49, 5.6435, 5.8976, 29.4185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 3, 17.62, 49, 5.6892, 8.8671, 31.9923, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 4, 3.33, 49, 2.2966, 0.8120, 12.6358, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 5, 34.63, 49, 8.0594, 20.5660, 52.0088, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 6, 8.12, 49, 4.9801, 2.2562, 25.2749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'FT', 7, 22.39, 49, 6.0845, 12.4868, 36.8403, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'IM', NULL, 3.96, 49, 0.1696, 3.6214, 4.3033, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17889, 'RT', NULL, 90.09, 59, 4.0982, 78.3885, 95.7967, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 1, 0.41, 49, 0.4083, 0.0558, 2.9702, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 2, 8.48, 49, 5.1989, 2.3555, 26.2693, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 3, 19.03, 49, 6.4069, 9.2414, 35.1564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 4, 18.34, 49, 8.3171, 6.8527, 40.6901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 5, 31.44, 49, 8.4729, 17.2262, 50.2718, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 6, 5.98, 49, 2.6326, 2.4215, 14.0201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'FT', 7, 16.31, 49, 7.7792, 5.8332, 38.0014, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'IM', NULL, 3.76, 50, 0.1666, 3.4205, 4.0901, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17910, 'RT', NULL, 73.78, 59, 6.9377, 57.8534, 85.2278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 1, 1.39, 47, 1.0267, 0.3090, 5.9927, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 2, 32.21, 47, 7.5895, 19.0945, 48.8865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 3, 31.11, 47, 10.7787, 14.0994, 55.4161, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 4, 20.74, 47, 6.0543, 11.0846, 35.4488, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 5, 9.38, 47, 6.5805, 2.1297, 32.9679, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 6, 3.31, 47, 3.3190, 0.4224, 21.6381, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'FT', 7, 1.87, 47, 1.3501, 0.4304, 7.7347, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'IM', NULL, 3.62, 45, 0.1454, 3.3299, 3.9158, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17909, 'RT', NULL, 80.23, 59, 7.1710, 62.1445, 90.9332, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 1, 9.56, 43, 4.0102, 3.9842, 21.2328, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 2, 22.13, 43, 8.2186, 9.7903, 42.6609, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 3, 37.37, 43, 9.3446, 21.0494, 57.1865, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 4, 10.22, 43, 6.2857, 2.7747, 31.2066, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 5, 12.62, 43, 7.8738, 3.3070, 37.8941, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 6, 3.51, 43, 3.5771, 0.4313, 23.4431, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'FT', 7, 4.58, 43, 4.0727, 0.7276, 23.9350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'IM', NULL, 3.26, 44, 0.1889, 2.8810, 3.6430, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17905, 'RT', NULL, 75.86, 59, 7.6227, 57.7294, 87.8460, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 1, 2.82, 38, 2.8251, 0.3578, 18.9883, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 2, 12.68, 38, 8.5038, 2.9745, 40.7710, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 3, 22.42, 38, 11.7583, 6.8459, 53.2071, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 4, 3.93, 38, 2.1345, 1.2864, 11.3952, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 5, 29.77, 38, 7.7290, 16.6944, 47.2699, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 6, 1.38, 38, 0.9956, 0.3144, 5.8112, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'FT', 7, 27.00, 38, 9.0901, 12.6811, 48.4930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'IM', NULL, 4.10, 38, 0.2149, 3.6637, 4.5346, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17890, 'RT', NULL, 64.52, 59, 7.4328, 48.7048, 77.6977, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 1, 8.99, 37, 5.0146, 2.7728, 25.5053, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 2, 22.75, 37, 8.5866, 9.8529, 44.2340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 3, 15.30, 37, 5.7524, 6.8402, 30.7677, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 4, 9.91, 37, 6.4504, 2.4806, 32.2555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 5, 38.82, 37, 9.1151, 22.5580, 58.0140, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'FT', 7, 4.23, 37, 4.2846, 0.5145, 27.3931, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'IM', NULL, 4.02, 37, 0.1713, 3.6758, 4.3706, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17893, 'RT', NULL, 66.52, 59, 7.4614, 50.4011, 79.5333, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 1, 13.03, 27, 3.8113, 6.9821, 23.0247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 2, 3.40, 27, 3.3543, 0.4288, 22.3223, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 3, 28.53, 27, 11.8990, 10.7365, 56.9831, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 4, 5.40, 27, 3.7210, 1.2616, 20.3256, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 5, 22.22, 27, 8.0325, 9.9043, 42.6183, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 6, 14.95, 27, 7.0762, 5.3017, 35.5579, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'FT', 7, 12.47, 27, 8.1548, 2.9752, 39.8214, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'IM', NULL, 4.00, 27, 0.2774, 3.4298, 4.5700, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17908, 'RT', NULL, 54.12, 59, 7.7326, 38.7400, 68.7507, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 1, 6.42, 33, 1.6208, 3.8083, 10.6221, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 2, 7.18, 33, 4.1178, 2.1522, 21.4023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 3, 34.52, 33, 9.0837, 18.8657, 54.4478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 4, 18.87, 33, 8.8982, 6.6434, 43.1776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 5, 22.10, 33, 9.1298, 8.7889, 45.5233, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 6, 9.55, 33, 6.3284, 2.3185, 31.9532, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'FT', 7, 1.36, 33, 1.3645, 0.1725, 9.8807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'IM', NULL, 3.93, 33, 0.2027, 3.5122, 4.3379, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17906, 'RT', NULL, 65.65, 59, 7.9351, 48.5807, 79.4429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 1, 48.83, 25, 14.1115, 22.9302, 75.3802, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 2, 24.53, 25, 10.3860, 9.2616, 50.8486, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 3, 7.12, 25, 6.1548, 1.1084, 34.3649, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 4, 9.58, 25, 8.3250, 1.4350, 43.5128, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 5, 9.95, 25, 6.5452, 2.3875, 33.2899, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'FT', 7, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'IM', NULL, 3.87, 27, 0.2710, 3.3122, 4.4262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17899, 'RT', NULL, 45.68, 59, 8.7084, 29.4064, 62.9321, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 1, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 2, 13.26, 25, 7.6518, 3.7275, 37.6341, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 3, 26.52, 25, 9.1237, 12.0726, 48.6787, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 4, 17.85, 25, 10.1502, 4.9465, 47.5533, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 5, 35.40, 25, 11.0834, 16.7768, 59.8429, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 6, 1.10, 25, 1.1035, 0.1364, 8.2872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'FT', 7, 5.87, 25, 6.2543, 0.6010, 39.1845, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'IM', NULL, 3.77, 27, 0.1942, 3.3687, 4.1671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17892, 'RT', NULL, 49.65, 59, 7.0876, 35.8559, 63.4930, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 1, 4.67, 17, 4.8422, 0.4869, 32.9353, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 2, 3.52, 17, 2.9230, 0.5835, 18.4583, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 3, 29.50, 17, 9.5059, 13.7058, 52.4434, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 4, 8.09, 17, 8.5532, 0.7629, 50.2038, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 5, 45.97, 17, 18.9799, 14.4136, 81.1303, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 6, 8.24, 17, 7.2363, 1.1680, 40.5756, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'IM', NULL, 3.77, 20, 0.3479, 3.0370, 4.4932, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17901, 'RT', NULL, 40.12, 59, 11.9121, 19.8957, 64.3869, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 1, 1.79, 23, 1.4462, 0.3278, 9.1349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 2, 18.08, 23, 8.3763, 6.3920, 41.6265, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 3, 12.08, 23, 9.0762, 2.2800, 44.7078, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 4, 19.89, 23, 10.4524, 5.9900, 49.1821, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 5, 34.64, 23, 12.2824, 14.6822, 62.0167, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 6, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'FT', 7, 13.52, 23, 5.9390, 5.1730, 30.9547, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'IM', NULL, 3.71, 25, 0.3803, 2.9216, 4.4915, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17900, 'RT', NULL, 44.70, 59, 11.5743, 24.0511, 67.3625, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 1, 6.49, 37, 5.8569, 0.9710, 32.9467, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 2, 16.51, 37, 9.4673, 4.6816, 44.3289, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 3, 19.37, 37, 7.8896, 7.9355, 40.0895, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 4, 4.11, 37, 3.0474, 0.8880, 17.0500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 5, 29.60, 37, 8.2691, 15.8244, 48.4577, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 6, 15.17, 37, 10.5912, 3.2590, 48.6964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'FT', 7, 8.75, 37, 5.2031, 2.4946, 26.4454, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'IM', NULL, 3.64, 39, 0.2324, 3.1692, 4.1101, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17904, 'RT', NULL, 66.13, 59, 8.2662, 48.2561, 80.3393, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 1, 6.41, 39, 3.8826, 1.8172, 20.2457, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 2, 33.52, 39, 9.5657, 17.4511, 54.5897, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 3, 28.03, 39, 9.0083, 13.6208, 49.0235, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 4, 3.82, 39, 3.1902, 0.6786, 18.7302, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 5, 19.34, 39, 8.9162, 7.0131, 43.2682, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 6, 4.38, 39, 2.8836, 1.1221, 15.5864, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'FT', 7, 4.50, 39, 2.9322, 1.1725, 15.7886, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'IM', NULL, 3.62, 38, 0.2737, 3.0606, 4.1697, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17902, 'RT', NULL, 61.55, 59, 9.1786, 42.4165, 77.6789, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 1, 9.50, 40, 6.6241, 2.1608, 33.2789, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 2, 26.45, 40, 8.2763, 13.2006, 45.9527, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 3, 17.65, 40, 7.4120, 7.0992, 37.5491, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 4, 1.36, 40, 1.0041, 0.3026, 5.8964, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 5, 23.29, 40, 7.2571, 11.7765, 40.8436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 6, 6.08, 40, 6.1633, 0.7250, 36.4784, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'FT', 7, 15.67, 40, 7.4690, 5.5928, 36.8251, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'IM', NULL, 3.51, 40, 0.3094, 2.8874, 4.1392, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17891, 'RT', NULL, 62.35, 58, 8.7061, 44.0690, 77.6761, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 1, 22.79, 40, 8.7572, 9.7359, 44.6807, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 2, 28.08, 40, 10.0488, 12.4912, 51.6508, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 3, 26.07, 40, 8.0689, 13.1366, 45.1294, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 4, 11.88, 40, 5.3070, 4.6089, 27.3179, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 5, 3.97, 40, 2.6506, 1.0053, 14.4316, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 6, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'FT', 7, 7.21, 40, 5.0903, 1.6374, 26.5875, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'IM', NULL, 3.36, 40, 0.2889, 2.7717, 3.9405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17895, 'RT', NULL, 60.79, 59, 10.0551, 39.9873, 78.2929, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 1, 26.30, 23, 10.4593, 10.4396, 52.2165, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 2, 45.41, 23, 13.3464, 21.4051, 71.7570, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 3, 11.35, 23, 8.3163, 2.2526, 41.5502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 4, 11.92, 23, 10.0545, 1.8241, 49.6483, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 5, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 6, 5.02, 23, 4.7008, 0.6788, 29.0009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'IM', NULL, 3.31, 23, 0.3117, 2.6630, 3.9557, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17903, 'RT', NULL, 36.38, 59, 7.4978, 23.0159, 52.2365, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 1, 9.79, 37, 5.9860, 2.6708, 30.0247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 2, 38.67, 37, 10.4561, 20.4978, 60.6558, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 3, 18.50, 37, 9.6684, 5.8201, 45.4532, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 4, 7.14, 37, 6.3105, 1.1045, 34.6303, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 5, 25.91, 37, 8.8760, 12.0392, 47.1767, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'IM', NULL, 3.25, 36, 0.2258, 2.7910, 3.7077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17897, 'RT', NULL, 46.32, 59, 8.6616, 30.0561, 63.4126, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 1, 28.49, 24, 11.4149, 11.1123, 55.9411, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 2, 19.13, 24, 8.5017, 7.0532, 42.4388, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 3, 25.79, 24, 10.1742, 10.3708, 51.0690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 4, 15.56, 24, 10.5174, 3.4005, 49.1135, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 5, 7.02, 24, 6.3085, 1.0131, 35.7891, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 6, 4.01, 24, 4.1168, 0.4537, 27.6496, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'IM', NULL, 3.22, 23, 0.3266, 2.5389, 3.8937, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17896, 'RT', NULL, 39.55, 59, 7.9570, 25.1546, 56.0209, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 1, 8.17, 41, 5.3010, 2.0872, 27.0640, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 2, 32.43, 41, 9.8631, 16.1956, 54.3794, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 3, 39.24, 41, 10.2865, 21.2623, 60.7009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 4, 3.89, 41, 3.0560, 0.7706, 17.4327, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 5, 6.16, 41, 3.9362, 1.6325, 20.6295, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 6, 8.68, 41, 5.9837, 2.0250, 30.4145, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'FT', 7, 1.43, 41, 1.3919, 0.1957, 9.6599, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'IM', NULL, 3.21, 42, 0.2027, 2.8016, 3.6204, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17898, 'RT', NULL, 62.46, 59, 9.1536, 43.2355, 78.4262, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 1, 14.51, 26, 7.7162, 4.5030, 37.9321, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 2, 51.86, 26, 13.6513, 25.8914, 76.8655, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 3, 20.79, 26, 10.3509, 6.7103, 48.9232, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 4, 7.76, 26, 5.5990, 1.6508, 29.6449, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 5, 5.08, 26, 3.0106, 1.4554, 16.2231, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'IM', NULL, 3.09, 27, 0.1595, 2.7618, 3.4175, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1042.01', 17894, 'RT', NULL, 35.57, 59, 6.6315, 23.6298, 49.6324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 2, 3.78, 47, 3.5117, 0.5590, 21.5309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 3, 1.98, 47, 1.4463, 0.4499, 8.2981, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 4, 2.13, 47, 1.5477, 0.4869, 8.8394, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 5, 71.44, 47, 9.1008, 50.4743, 85.9917, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 6, 9.21, 47, 4.5946, 3.2489, 23.4659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'FT', 7, 11.46, 47, 5.4775, 4.1810, 27.7272, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'IM', NULL, 4.51, 48, 0.1161, 4.2788, 4.7458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8584, 'RT', NULL, 100.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 1, 1.73, 44, 1.3588, 0.3493, 8.1119, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 2, 9.13, 44, 5.1983, 2.7614, 26.2259, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 3, 7.23, 44, 5.5762, 1.4344, 29.4210, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 4, 20.84, 44, 6.1626, 11.0237, 35.8612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 5, 44.40, 44, 11.2578, 24.1496, 66.7043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 6, 11.26, 44, 9.1804, 1.9490, 44.7335, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'FT', 7, 5.42, 44, 4.7137, 0.8892, 26.7961, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'IM', NULL, 4.17, 44, 0.1941, 3.7752, 4.5582, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8593, 'RT', NULL, 97.58, 51, 1.5069, 91.8006, 99.3137, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 1, 0.62, 48, 0.6522, 0.0757, 4.9494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 2, 6.50, 48, 3.7296, 1.9817, 19.2850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 3, 1.01, 48, 1.0231, 0.1319, 7.3703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 4, 3.09, 48, 1.9101, 0.8764, 10.3173, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 5, 53.14, 48, 8.1989, 36.8945, 68.7401, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 6, 26.55, 48, 7.8510, 13.8538, 44.8273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'FT', 7, 9.09, 48, 4.7961, 3.0136, 24.3213, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'IM', NULL, 4.11, 47, 0.1105, 3.8840, 4.3287, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8588, 'RT', NULL, 99.05, 51, 0.9794, 92.7936, 99.8819, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 2, 1.07, 49, 1.0908, 0.1379, 7.8754, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 3, 2.94, 49, 1.5870, 0.9785, 8.4816, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 4, 8.63, 49, 4.5485, 2.8731, 23.1494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 5, 51.40, 49, 10.6367, 31.0006, 71.3443, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 6, 31.19, 49, 13.5651, 11.2822, 61.7636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'FT', 7, 4.77, 49, 3.3408, 1.1312, 18.0122, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'IM', NULL, 4.08, 48, 0.1534, 3.7670, 4.3844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8586, 'RT', NULL, 99.00, 51, 1.0097, 92.7253, 99.8705, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 2, 1.10, 47, 1.0988, 0.1435, 7.8609, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 3, 11.03, 47, 5.4950, 3.8615, 27.6767, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 4, 12.13, 47, 5.6315, 4.5477, 28.5634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 5, 58.23, 47, 16.1521, 26.8044, 84.1419, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 6, 5.86, 47, 4.8105, 1.0635, 26.4799, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'FT', 7, 11.66, 47, 7.2166, 3.1215, 35.0968, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'IM', NULL, 4.07, 48, 0.1168, 3.8351, 4.3051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8585, 'RT', NULL, 94.47, 52, 3.9531, 78.8974, 98.7366, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 1, 0.85, 24, 0.8847, 0.0970, 7.0109, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 2, 14.95, 24, 13.9167, 1.7934, 62.8480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 3, 7.09, 24, 4.9911, 1.5692, 26.7807, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 4, 7.92, 24, 7.6017, 0.9840, 42.6427, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 5, 35.68, 24, 16.4137, 11.2163, 70.8941, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 6, 26.74, 24, 10.5496, 10.7009, 52.6536, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'FT', 7, 6.77, 24, 6.1026, 0.9735, 34.9202, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'IM', NULL, 3.99, 27, 0.4499, 3.0654, 4.9148, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8603, 'RT', NULL, 83.96, 48, 6.0445, 67.9665, 92.8097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 2, 14.22, 47, 7.5996, 4.5170, 36.7480, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 3, 18.10, 47, 6.2214, 8.6700, 33.9645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 4, 21.76, 47, 4.9672, 13.3890, 33.3492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 5, 35.69, 47, 8.5684, 20.7494, 54.0591, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 6, 6.26, 47, 5.1024, 1.1446, 27.7746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'FT', 7, 3.97, 47, 3.6951, 0.5853, 22.5221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'IM', NULL, 3.96, 48, 0.1007, 3.7586, 4.1636, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8594, 'RT', NULL, 88.78, 52, 5.8557, 70.8539, 96.2628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 2, 0.08, 38, 0.0814, 0.0091, 0.6508, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 3, 11.04, 38, 5.1643, 4.1025, 26.4797, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 4, 12.90, 38, 7.1656, 3.9117, 35.0321, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 5, 47.15, 38, 9.3357, 29.4591, 65.5884, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 6, 17.79, 38, 7.9006, 6.7540, 39.2681, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'FT', 7, 11.03, 38, 7.3661, 2.6402, 36.1959, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'IM', NULL, 3.94, 37, 0.1321, 3.6748, 4.2108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8589, 'RT', NULL, 91.31, 50, 5.5028, 72.2824, 97.6906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 2, 1.36, 41, 1.3753, 0.1718, 9.8946, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 3, 0.81, 41, 0.8552, 0.0950, 6.5555, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 4, 22.18, 41, 14.0670, 5.2019, 59.6745, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 5, 56.09, 41, 16.4448, 24.8896, 83.1245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 6, 17.35, 41, 11.0466, 4.2371, 49.8977, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'FT', 7, 2.21, 41, 1.5935, 0.5085, 9.1102, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'IM', NULL, 3.93, 40, 0.1727, 3.5765, 4.2752, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8605, 'RT', NULL, 77.15, 50, 12.1938, 45.6814, 93.1319, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 1, 2.08, 42, 1.6313, 0.4195, 9.6722, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 2, 2.01, 42, 1.5554, 0.4144, 9.1803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 3, 3.01, 42, 1.7793, 0.8969, 9.6068, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 4, 28.54, 42, 8.6898, 14.4534, 48.5689, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 5, 55.52, 42, 12.6616, 30.7070, 77.8512, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 6, 8.07, 42, 6.4209, 1.5052, 33.5164, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'FT', 7, 0.77, 42, 0.7764, 0.1011, 5.6686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'IM', NULL, 3.91, 42, 0.2290, 3.4460, 4.3712, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8599, 'RT', NULL, 86.87, 51, 6.1065, 69.3012, 95.0983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 2, 1.17, 47, 1.1891, 0.1511, 8.5431, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 3, 14.48, 47, 8.2784, 4.2198, 39.4041, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 4, 10.82, 47, 6.1752, 3.2370, 30.5537, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 5, 66.17, 47, 9.7197, 44.9412, 82.4193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 6, 5.53, 47, 3.8316, 1.3196, 20.3958, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'FT', 7, 1.83, 47, 1.3977, 0.3867, 8.1983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'IM', NULL, 3.90, 48, 0.0952, 3.7115, 4.0944, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8592, 'RT', NULL, 88.40, 52, 7.9000, 61.8766, 97.2788, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 1, 6.13, 41, 5.1156, 1.0710, 28.2547, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 3, 21.10, 41, 5.6225, 11.9036, 34.6067, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 4, 26.24, 41, 11.2346, 9.9173, 53.4866, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 5, 31.12, 41, 10.2633, 14.6482, 54.3157, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 6, 5.71, 41, 4.0820, 1.2910, 21.8950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'FT', 7, 9.70, 41, 6.2204, 2.4954, 31.0929, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'IM', NULL, 3.89, 38, 0.1505, 3.5879, 4.1979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8597, 'RT', NULL, 86.80, 50, 6.2469, 68.7347, 95.1620, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 1, 0.62, 50, 0.6394, 0.0780, 4.7706, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 2, 15.54, 50, 4.4491, 8.5184, 26.6667, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 3, 31.19, 50, 11.3495, 13.5414, 56.7454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 4, 10.94, 50, 4.8849, 4.2940, 25.1747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 5, 28.23, 50, 7.7983, 15.3635, 46.0209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 6, 8.59, 50, 4.7318, 2.7243, 23.9803, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'FT', 7, 4.88, 50, 3.4508, 1.1387, 18.6020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'IM', NULL, 3.82, 50, 0.1458, 3.5277, 4.1136, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8591, 'RT', NULL, 99.03, 52, 0.9836, 92.8949, 99.8746, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 1, 4.55, 48, 3.3688, 0.9919, 18.4962, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 2, 6.73, 48, 6.0208, 1.0361, 33.2008, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 3, 10.06, 48, 6.2172, 2.7281, 30.8276, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 4, 28.83, 48, 6.6311, 17.4544, 43.6969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 5, 39.26, 48, 11.7157, 19.3898, 63.4574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 6, 6.45, 48, 5.6436, 1.0411, 31.1477, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'FT', 7, 4.12, 48, 3.2417, 0.8193, 18.2911, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'IM', NULL, 3.82, 48, 0.1767, 3.4640, 4.1750, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8595, 'RT', NULL, 89.37, 52, 7.9986, 60.8012, 97.8507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 1, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 2, 16.61, 35, 8.7566, 5.2219, 41.8539, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 3, 10.01, 35, 8.3743, 1.6545, 42.3868, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 4, 2.64, 35, 1.9082, 0.5953, 10.9228, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 5, 42.98, 35, 17.9549, 14.5344, 76.9628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 6, 12.52, 35, 8.8131, 2.7137, 42.3407, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'FT', 7, 15.24, 35, 8.8014, 4.3105, 41.7949, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'IM', NULL, 3.81, 35, 0.2028, 3.3957, 4.2201, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8601, 'RT', NULL, 68.11, 49, 10.6675, 44.3073, 85.1474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 2, 1.38, 40, 1.3857, 0.1765, 9.9149, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 3, 14.40, 40, 8.6899, 3.8871, 41.1809, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 4, 6.83, 40, 7.0901, 0.7655, 41.0930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 5, 52.08, 40, 11.7562, 29.5348, 73.8094, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 6, 20.37, 40, 9.4493, 7.2959, 45.3859, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'FT', 7, 4.94, 40, 4.1871, 0.8487, 23.9831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'IM', NULL, 3.81, 40, 0.2101, 3.3812, 4.2310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 20455, 'RT', NULL, 78.42, 51, 9.3843, 54.4023, 91.7152, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 1, 1.26, 43, 1.2818, 0.1581, 9.2816, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 2, 14.49, 43, 7.9460, 4.4383, 38.2022, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 3, 26.04, 43, 9.4686, 11.5469, 48.7073, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 4, 33.02, 43, 10.1529, 16.3332, 55.4574, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 5, 24.45, 43, 9.1968, 10.5951, 46.9200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 6, 0.74, 43, 0.7484, 0.0957, 5.4993, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'FT', 7, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'IM', NULL, 3.63, 44, 0.1227, 3.3860, 3.8808, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8596, 'RT', NULL, 87.14, 51, 6.1750, 69.1370, 95.3447, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 1, 8.06, 34, 7.4182, 1.1290, 40.2001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 2, 15.88, 34, 9.1457, 4.4777, 43.1860, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 3, 10.26, 34, 7.5944, 2.0912, 37.9749, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 4, 13.40, 34, 7.8531, 3.7559, 38.0078, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 5, 27.30, 34, 13.7314, 8.4141, 60.5415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 6, 12.47, 34, 7.8497, 3.1904, 38.0962, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'FT', 7, 12.65, 34, 8.8178, 2.7739, 42.3453, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'IM', NULL, 3.86, 34, 0.2615, 3.3301, 4.3943, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8602, 'RT', NULL, 64.88, 51, 10.1615, 42.9990, 81.9005, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 1, 1.23, 28, 1.2495, 0.1505, 9.3217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 2, 3.16, 28, 2.4020, 0.6459, 14.0474, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 3, 20.73, 28, 11.6193, 5.7779, 52.7368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 4, 20.97, 28, 11.8556, 5.7641, 53.5221, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 5, 33.53, 28, 17.9843, 8.7846, 72.5377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 6, 17.17, 28, 9.3706, 5.0915, 44.4801, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'FT', 7, 3.21, 28, 2.4718, 0.6431, 14.5097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'IM', NULL, 3.77, 31, 0.1795, 3.4072, 4.1405, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-1043.00', 8600, 'RT', NULL, 56.28, 49, 9.2242, 37.7266, 73.2303, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 2, 1.15, 74, 0.8747, 0.2495, 5.1194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 3, 1.00, 74, 0.7708, 0.2122, 4.5561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 4, 25.80, 74, 5.8086, 15.9596, 38.8948, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 5, 17.86, 74, 4.5389, 10.5069, 28.7186, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 6, 12.55, 74, 5.3087, 5.1889, 27.3424, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'FT', 7, 41.64, 74, 7.7870, 27.3669, 57.4724, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'IM', NULL, 4.91, 75, 0.0356, 4.8436, 4.9855, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 3, 0.46, 74, 0.4831, 0.0564, 3.6468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 4, 5.09, 74, 2.7182, 1.7171, 14.1335, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 5, 18.26, 74, 7.3111, 7.7605, 37.2230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 6, 35.80, 74, 8.5496, 20.9922, 53.9251, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'FT', 7, 40.39, 74, 8.3310, 25.3743, 57.4556, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'IM', NULL, 4.89, 75, 0.0378, 4.8122, 4.9627, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 3, 0.46, 74, 0.4863, 0.0568, 3.6707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 4, 1.43, 74, 1.3540, 0.2140, 8.9524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 5, 18.77, 74, 7.0552, 8.4147, 36.7533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 6, 52.67, 74, 7.5345, 37.8649, 67.0282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'FT', 7, 26.66, 74, 5.7446, 16.8346, 39.5000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'IM', NULL, 4.88, 72, 0.0366, 4.8119, 4.9579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'RT', NULL, 97.94, 75, 1.9782, 87.1021, 99.7007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 1, 43.90, 73, 5.2031, 33.9289, 54.3852, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 2, 35.72, 73, 5.4364, 25.7418, 47.1164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 3, 7.27, 73, 3.5925, 2.6362, 18.4873, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 4, 8.29, 73, 4.7549, 2.5305, 23.9247, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 5, 2.55, 73, 2.5194, 0.3467, 16.4759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 6, 1.00, 73, 1.0502, 0.1202, 7.7561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'FT', 7, 1.28, 73, 1.2945, 0.1669, 9.1027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'IM', NULL, 4.86, 75, 0.0517, 4.7580, 4.9641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 3, 2.34, 74, 1.5125, 0.6378, 8.2228, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 4, 2.55, 74, 2.0443, 0.5076, 11.8715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 5, 30.41, 74, 6.3937, 19.3097, 44.3808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 6, 58.27, 74, 6.8521, 44.3295, 71.0005, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'FT', 7, 6.43, 74, 2.7084, 2.7219, 14.4211, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'IM', NULL, 4.82, 75, 0.0602, 4.6976, 4.9374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 3, 0.46, 74, 0.4831, 0.0564, 3.6468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 4, 2.55, 74, 2.0443, 0.5076, 11.8715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 5, 15.34, 74, 4.7570, 8.0339, 27.3285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 6, 37.51, 74, 5.4465, 27.4225, 48.8216, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'FT', 7, 44.13, 74, 7.5902, 29.9528, 59.3285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'IM', NULL, 4.81, 75, 0.0459, 4.7152, 4.8982, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 3, 0.46, 74, 0.4787, 0.0558, 3.6169, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 4, 2.07, 74, 1.9870, 0.3006, 12.9541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 5, 11.95, 74, 3.3778, 6.6840, 20.4705, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 6, 18.24, 74, 4.3101, 11.1449, 28.4123, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'FT', 7, 67.27, 74, 7.3878, 51.2953, 80.0491, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'IM', NULL, 4.72, 73, 0.1170, 4.4894, 4.9559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 3, 1.87, 75, 1.4129, 0.4112, 8.1130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 4, 2.06, 75, 1.9782, 0.2993, 12.8979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 5, 9.81, 75, 3.5273, 4.6870, 19.4029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 6, 17.70, 75, 4.4473, 10.4774, 28.3220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'FT', 7, 68.55, 75, 6.7147, 53.9565, 80.2150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'IM', NULL, 4.70, 75, 0.0914, 4.5162, 4.8806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'RT', NULL, 100.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 3, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 4, 2.55, 74, 2.0465, 0.5062, 11.8916, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 5, 15.81, 74, 3.0878, 10.5728, 22.9650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 6, 16.35, 74, 3.3856, 10.6659, 24.2533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'FT', 7, 65.29, 74, 5.3721, 53.9716, 75.1015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'IM', NULL, 4.69, 73, 0.0975, 4.4921, 4.8808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'RT', NULL, 100.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 1, 0.49, 71, 0.5076, 0.0607, 3.7993, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 2, 2.69, 71, 2.4041, 0.4391, 14.7339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 3, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 4, 0.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 5, 28.55, 71, 9.9506, 13.1243, 51.3905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 6, 62.14, 71, 9.3178, 42.6899, 78.3347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'FT', 7, 6.14, 71, 3.3996, 1.9743, 17.5025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'IM', NULL, 4.60, 72, 0.0787, 4.4440, 4.7580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'RT', NULL, 95.09, 75, 4.3562, 75.1023, 99.2030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 2, 2.58, 74, 2.0630, 0.5147, 11.9623, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 3, 5.99, 74, 3.5166, 1.8013, 18.1136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 4, 4.15, 74, 2.9067, 0.9971, 15.6696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 5, 50.86, 74, 9.2658, 33.0818, 68.4231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 6, 29.40, 74, 6.0781, 18.8565, 42.7453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'FT', 7, 7.02, 74, 3.5989, 2.4525, 18.4709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'IM', NULL, 4.41, 74, 0.1536, 4.1031, 4.7152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'RT', NULL, 97.50, 75, 2.2647, 85.9601, 99.5994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 1, 4.35, 64, 2.3381, 1.4545, 12.2651, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 2, 17.09, 64, 5.1530, 9.0603, 29.8883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 3, 14.72, 64, 4.8998, 7.3319, 27.3537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 4, 29.81, 64, 5.9334, 19.4144, 42.8041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 5, 16.45, 64, 3.8187, 10.1571, 25.5462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 6, 16.78, 64, 4.0055, 10.2065, 26.3453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'FT', 7, 0.81, 64, 0.8334, 0.1019, 6.1094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'IM', NULL, 4.25, 63, 0.1322, 3.9906, 4.5192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'RT', NULL, 84.18, 75, 3.3780, 76.2502, 89.8208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 3, 6.97, 68, 2.7736, 3.0946, 14.9649, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 4, 4.71, 68, 4.4383, 0.6812, 26.2488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 5, 39.34, 68, 5.8716, 28.4149, 51.4549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 6, 40.29, 68, 7.6492, 26.3428, 55.9990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'FT', 7, 8.69, 68, 4.1294, 3.2568, 21.1924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'IM', NULL, 4.23, 67, 0.1514, 3.9266, 4.5310, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'RT', NULL, 88.28, 75, 6.7200, 67.3720, 96.4886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 2, 0.97, 70, 0.7311, 0.2140, 4.2800, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 3, 2.67, 70, 2.1191, 0.5354, 12.2505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 4, 13.87, 70, 2.8210, 9.1368, 20.5062, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 5, 31.42, 70, 6.1001, 20.6639, 44.6263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 6, 31.09, 70, 5.7054, 20.9650, 43.4246, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'FT', 7, 19.98, 70, 5.0584, 11.7229, 31.9415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'IM', NULL, 3.97, 70, 0.1185, 3.7382, 4.2109, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'RT', NULL, 93.52, 75, 2.7186, 85.5152, 97.2436, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 3, 9.42, 62, 3.7649, 4.1224, 20.0808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 4, 7.12, 62, 3.6382, 2.4865, 18.7198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 5, 33.24, 62, 7.5507, 20.1368, 49.5756, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 6, 41.91, 62, 5.9594, 30.6594, 54.0630, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'FT', 7, 8.32, 62, 4.4265, 2.7655, 22.4570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'IM', NULL, 3.97, 63, 0.1663, 3.6358, 4.3006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'RT', NULL, 82.10, 75, 6.9579, 64.0989, 92.1736, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 1, 0.69, 57, 0.7157, 0.0858, 5.3275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 2, 2.58, 57, 1.8696, 0.5905, 10.5238, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 3, 10.59, 57, 4.4027, 4.4596, 23.1154, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 4, 3.50, 57, 3.0697, 0.5830, 18.3069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 5, 56.53, 57, 8.7719, 38.8789, 72.6665, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 6, 17.18, 57, 5.8928, 8.2948, 32.2264, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'FT', 7, 8.94, 57, 4.4190, 3.2024, 22.5553, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'IM', NULL, 3.72, 57, 0.2265, 3.2693, 4.1770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'RT', NULL, 71.44, 75, 7.2950, 55.0951, 83.6087, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 1, 5.09, 50, 3.6207, 1.1750, 19.4747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 2, 28.25, 50, 8.3140, 14.7246, 47.3072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 3, 14.94, 50, 4.7155, 7.6880, 27.0163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 4, 27.43, 50, 9.0622, 13.1520, 48.5510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 5, 14.69, 50, 5.1005, 7.0653, 28.0666, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 6, 7.94, 50, 4.5177, 2.4330, 22.9960, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'FT', 7, 1.66, 50, 1.2520, 0.3578, 7.3161, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'IM', NULL, 3.72, 52, 0.1786, 3.3629, 4.0800, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'RT', NULL, 71.86, 75, 4.4003, 62.3395, 79.7571, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 1, 6.31, 49, 4.7375, 1.3270, 25.2248, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 5, 27.39, 49, 9.2448, 12.9055, 48.9953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 6, 59.43, 49, 8.7793, 41.3339, 75.2895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'FT', 7, 6.86, 49, 4.2644, 1.8895, 21.9856, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'IM', NULL, 3.19, 49, 0.2820, 2.6254, 3.7592, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'RT', NULL, 77.14, 74, 10.1463, 51.7353, 91.3932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 1, 6.55, 49, 3.4135, 2.2323, 17.7015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 3, 4.16, 49, 3.9068, 0.6004, 23.7511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 4, 4.16, 49, 3.9068, 0.6004, 23.7511, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 5, 24.26, 49, 7.8755, 11.9168, 43.1257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 6, 50.43, 49, 10.3280, 30.7175, 70.0153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'FT', 7, 10.44, 49, 4.3781, 4.3524, 23.0112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'IM', NULL, 4.31, 49, 0.1263, 4.0585, 4.5662, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'RT', NULL, 60.12, 75, 7.9659, 43.7409, 74.5035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 1, 53.13, 26, 10.8757, 31.5573, 73.5900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 2, 20.42, 26, 7.7326, 8.7820, 40.6055, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 3, 2.95, 26, 2.1278, 0.6527, 12.3196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 4, 9.08, 26, 7.7802, 1.4140, 41.0229, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 5, 6.16, 26, 4.0182, 1.5452, 21.5521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 6, 4.37, 26, 4.0821, 0.6065, 25.4748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'FT', 7, 3.90, 26, 3.7050, 0.5253, 23.7316, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'IM', NULL, 4.15, 27, 0.1084, 3.9238, 4.3695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'RT', NULL, 35.01, 75, 5.7825, 24.5113, 47.2003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 1, 37.12, 30, 11.4637, 17.7796, 61.7167, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 2, 14.12, 30, 7.6666, 4.3156, 37.4650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 3, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 4, 9.25, 30, 7.1825, 1.7393, 36.9727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 5, 26.67, 30, 11.8715, 9.5127, 55.7286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 6, 8.98, 30, 4.7337, 2.9306, 24.3867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'FT', 7, 3.86, 30, 3.4686, 0.5881, 21.3737, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'IM', NULL, 4.09, 29, 0.2682, 3.5432, 4.6418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'RT', NULL, 36.83, 75, 5.3794, 26.8913, 48.0325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 1, 17.92, 25, 10.7934, 4.5825, 49.8182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 2, 13.81, 25, 6.4738, 4.9595, 32.9918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 3, 22.45, 25, 8.9159, 9.1376, 45.4433, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 4, 25.66, 25, 7.2390, 13.6199, 43.0304, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 5, 14.34, 25, 9.3574, 3.3604, 44.6422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'FT', 7, 5.82, 25, 4.5580, 1.0974, 25.5890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'IM', NULL, 4.02, 25, 0.3646, 3.2650, 4.7699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'RT', NULL, 30.20, 74, 5.6719, 20.1956, 42.5170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 1, 20.97, 28, 7.0273, 10.0061, 38.7787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 2, 18.02, 28, 7.2298, 7.4512, 37.4990, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 3, 21.24, 28, 7.7019, 9.4897, 40.9537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 4, 8.97, 28, 5.2620, 2.5618, 26.9907, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 5, 17.93, 28, 9.4911, 5.4944, 45.0728, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 6, 8.02, 28, 6.5837, 1.3754, 35.2508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'FT', 7, 4.85, 28, 3.8922, 0.8973, 22.3313, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'IM', NULL, 3.82, 29, 0.2073, 3.3937, 4.2429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'RT', NULL, 36.41, 75, 8.4305, 21.7006, 54.1871, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 1, 30.42, 10, 12.6662, 10.1445, 62.8612, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 4, 32.48, 10, 19.4749, 6.0632, 78.1957, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 5, 16.69, 10, 10.0318, 3.7701, 50.6082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 6, 12.18, 10, 8.8743, 2.0770, 47.5385, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'FT', 7, 8.23, 10, 6.9399, 1.1103, 41.7495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'IM', NULL, 3.63, 10, 0.3357, 2.8706, 4.3892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'RT', NULL, 15.46, 74, 4.9693, 7.8925, 28.0634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 1, 64.89, 8, 16.8891, 24.2568, 91.4300, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 4, 22.39, 8, 20.3552, 1.7750, 82.1556, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 5, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 6, 12.72, 8, 9.0514, 2.0761, 50.0476, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'IM', NULL, 3.31, 8, 0.2561, 2.7043, 3.9153, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'RT', NULL, 11.29, 73, 4.8325, 4.6399, 24.9827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 1, 30.93, 29, 8.5733, 16.4455, 50.4661, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 2, 9.30, 29, 4.9137, 3.0175, 25.2698, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 3, 30.98, 29, 13.0151, 11.4273, 60.9641, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 4, 9.43, 29, 7.2087, 1.8120, 36.9798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 5, 11.81, 29, 7.2656, 3.1094, 35.8562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 6, 3.97, 29, 3.9831, 0.4854, 25.9847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'FT', 7, 3.58, 29, 2.7546, 0.7163, 16.0038, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'IM', NULL, 3.08, 30, 0.2728, 2.5199, 3.6358, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'RT', NULL, 34.37, 75, 9.1708, 18.8974, 54.0758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 1, 0.31, 92, 0.3126, 0.0409, 2.2797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 2, 10.06, 92, 4.6770, 3.8487, 23.7965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 3, 14.32, 92, 4.2686, 7.7274, 25.0138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 4, 31.74, 92, 6.7966, 19.9541, 46.4364, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 5, 20.82, 92, 6.7456, 10.4419, 37.2112, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 6, 16.17, 92, 6.1036, 7.3059, 32.0524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'FT', 7, 6.60, 92, 3.0810, 2.5519, 16.0162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'IM', NULL, 4.80, 92, 0.0516, 4.7010, 4.9058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'RT', NULL, 92.42, 99, 4.8274, 75.6436, 97.9562, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 2, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 3, 5.09, 96, 3.7623, 1.1314, 20.1046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 4, 23.70, 96, 6.1990, 13.5903, 38.0216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 5, 29.25, 96, 6.9681, 17.4854, 44.6522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 6, 23.38, 96, 4.4458, 15.7102, 33.3047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'FT', 7, 18.58, 96, 5.9635, 9.4469, 33.2926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'IM', NULL, 4.79, 95, 0.0400, 4.7058, 4.8646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'RT', NULL, 97.96, 99, 1.6331, 90.4695, 99.5891, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 2, 0.61, 99, 0.5892, 0.0873, 4.0773, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 3, 0.91, 99, 0.9194, 0.1198, 6.5209, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 4, 18.69, 99, 6.1359, 9.3546, 33.8748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 5, 28.47, 99, 6.1079, 17.9994, 41.9208, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 6, 21.06, 99, 4.6423, 13.2919, 31.7099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'FT', 7, 30.26, 99, 6.8771, 18.5195, 45.3089, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'IM', NULL, 4.77, 96, 0.0481, 4.6789, 4.8699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'RT', NULL, 97.98, 100, 1.8059, 88.8037, 99.6643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 2, 2.06, 99, 1.9762, 0.3006, 12.8059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 3, 5.03, 99, 2.2901, 2.0029, 12.0592, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 4, 22.82, 99, 6.5755, 12.3500, 38.2783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 5, 39.80, 99, 7.0325, 26.9640, 54.2033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 6, 24.69, 99, 4.9910, 16.1412, 35.8363, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'FT', 7, 5.61, 99, 2.7038, 2.1099, 14.0680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'IM', NULL, 4.77, 99, 0.0591, 4.6481, 4.8827, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'RT', NULL, 97.98, 100, 1.9089, 87.7349, 99.6971, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 1, 0.13, 89, 0.1366, 0.0146, 1.0777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 2, 3.39, 89, 2.1843, 0.9209, 11.6695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 3, 3.48, 89, 2.0142, 1.0853, 10.6111, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 4, 24.76, 89, 6.2693, 14.4268, 39.1096, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 5, 41.62, 89, 8.6016, 26.0772, 59.0269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 6, 20.09, 89, 5.1486, 11.7299, 32.2251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'FT', 7, 6.54, 89, 2.9243, 2.6329, 15.3316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'IM', NULL, 4.69, 91, 0.0864, 4.5174, 4.8605, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'RT', NULL, 95.31, 99, 2.5698, 86.6556, 98.4526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 1, 0.12, 98, 0.1332, 0.0143, 1.0475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 2, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 3, 11.18, 98, 4.0906, 5.2627, 22.1839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 4, 26.64, 98, 5.9413, 16.5675, 39.8975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 5, 33.22, 98, 7.7677, 19.8876, 49.9150, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 6, 22.32, 98, 3.5291, 16.0923, 30.0839, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'FT', 7, 6.53, 98, 3.1983, 2.4096, 16.5034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'IM', NULL, 4.61, 97, 0.0809, 4.4475, 4.7687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'RT', NULL, 95.56, 99, 4.5136, 72.2713, 99.4405, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 1, 0.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 2, 2.04, 98, 1.9617, 0.2974, 12.7325, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 3, 5.31, 98, 2.5355, 2.0196, 13.2367, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 4, 25.61, 98, 6.1648, 15.3336, 39.5522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 5, 43.34, 98, 7.4278, 29.5579, 58.2306, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 6, 18.47, 98, 5.6067, 9.7663, 32.1750, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'FT', 7, 5.23, 98, 2.7930, 1.7697, 14.4471, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'IM', NULL, 4.58, 98, 0.0816, 4.4186, 4.7426, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'RT', NULL, 100.00, 98, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 1, 1.27, 73, 0.9490, 0.2810, 5.5054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 2, 10.16, 73, 3.7381, 4.7647, 20.3752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 3, 6.03, 73, 3.1825, 2.0531, 16.4296, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 4, 32.51, 73, 7.3366, 19.8298, 48.4048, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 5, 30.45, 73, 6.8039, 18.7473, 45.3738, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 6, 14.27, 73, 3.7426, 8.2955, 23.4482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'FT', 7, 5.31, 73, 3.2962, 1.4944, 17.1627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'IM', NULL, 4.48, 73, 0.0932, 4.2905, 4.6619, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'RT', NULL, 74.93, 98, 7.1777, 58.3328, 86.4487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 2, 1.23, 95, 1.3262, 0.1419, 9.8221, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 3, 6.73, 95, 3.8118, 2.1159, 19.4162, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 4, 29.99, 95, 6.1893, 19.2623, 43.4758, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 5, 32.67, 95, 7.8402, 19.2954, 49.6122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 6, 23.32, 95, 6.1434, 13.3240, 37.5602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'FT', 7, 6.06, 95, 3.1928, 2.0767, 16.4193, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'IM', NULL, 4.45, 93, 0.0870, 4.2806, 4.6260, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'RT', NULL, 94.79, 100, 2.1584, 88.4315, 97.7436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 1, 3.46, 83, 2.2581, 0.9283, 12.0869, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 2, 6.45, 83, 2.3298, 3.1002, 12.9404, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 3, 9.86, 83, 4.4522, 3.8819, 22.8580, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 4, 31.74, 83, 7.1541, 19.4253, 47.2812, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 5, 30.19, 83, 6.1202, 19.5334, 43.5256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 6, 14.59, 83, 4.4998, 7.6845, 25.9425, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'FT', 7, 3.70, 83, 2.3413, 1.0312, 12.4314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'IM', NULL, 4.44, 84, 0.1286, 4.1811, 4.6926, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'RT', NULL, 85.73, 100, 4.1155, 75.5020, 92.1334, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 1, 0.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 2, 4.45, 96, 2.4951, 1.4318, 12.9908, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 3, 7.45, 96, 2.5420, 3.7293, 14.3380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 4, 27.73, 96, 6.1439, 17.2676, 41.3523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 5, 42.29, 96, 8.8250, 26.3369, 60.0406, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 6, 14.17, 96, 3.6165, 8.3794, 22.9518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'FT', 7, 3.91, 96, 2.3664, 1.1520, 12.4404, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'IM', NULL, 4.40, 95, 0.0678, 4.2689, 4.5383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'RT', NULL, 95.62, 99, 3.6369, 79.5878, 99.1866, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 1, 0.00, 95, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 2, 5.98, 95, 2.6066, 2.4710, 13.7693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 3, 6.11, 95, 2.5783, 2.5945, 13.7058, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 4, 24.46, 95, 5.1531, 15.6884, 36.0312, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 5, 41.43, 95, 7.9266, 26.9921, 57.4982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 6, 16.95, 95, 4.2228, 10.1155, 27.0237, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'FT', 7, 5.08, 95, 2.4377, 1.9219, 12.7415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'IM', NULL, 4.36, 95, 0.1065, 4.1494, 4.5724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'RT', NULL, 96.20, 99, 2.1141, 88.9309, 98.7640, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 1, 3.18, 79, 2.1831, 0.7936, 11.8757, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 2, 10.89, 79, 5.2587, 3.9918, 26.4420, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 3, 8.65, 79, 4.3641, 3.0557, 22.1382, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 4, 20.04, 79, 5.9678, 10.6674, 34.4724, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 5, 37.37, 79, 9.3984, 21.1548, 57.0329, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 6, 11.28, 79, 3.9710, 5.4563, 21.8836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'FT', 7, 8.58, 79, 3.2993, 3.9068, 17.8216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'IM', NULL, 4.35, 78, 0.1373, 4.0718, 4.6184, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'RT', NULL, 82.68, 99, 6.1360, 67.1009, 91.7834, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 1, 2.80, 83, 1.7761, 0.7809, 9.5432, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 2, 2.33, 83, 1.5260, 0.6233, 8.3059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 3, 2.81, 83, 1.6705, 0.8465, 8.8957, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 4, 12.24, 83, 5.2494, 5.0111, 26.9384, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 5, 40.62, 83, 7.0160, 27.7222, 54.9586, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 6, 21.85, 83, 3.1581, 16.2098, 28.7668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'FT', 7, 17.36, 83, 5.6803, 8.7216, 31.5893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'IM', NULL, 4.25, 82, 0.1051, 4.0371, 4.4552, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'RT', NULL, 75.95, 100, 8.7940, 54.8509, 89.1409, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 1, 1.42, 93, 1.3923, 0.1993, 9.4093, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 2, 3.48, 93, 2.2769, 0.9272, 12.1733, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 3, 9.69, 93, 2.8576, 5.3077, 17.0251, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 4, 31.11, 93, 7.6176, 18.2303, 47.7762, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 5, 31.94, 93, 6.1097, 21.1708, 45.0591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 6, 14.46, 93, 3.1517, 9.2478, 21.8987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'FT', 7, 7.91, 93, 3.1575, 3.5012, 16.8841, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'IM', NULL, 4.20, 90, 0.0974, 4.0015, 4.3887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'RT', NULL, 92.28, 99, 4.9722, 74.9488, 97.9504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 1, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 2, 2.46, 94, 2.0757, 0.4482, 12.3357, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 3, 10.08, 94, 4.3864, 4.1151, 22.6666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 4, 24.21, 94, 5.0092, 15.6698, 35.4596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 5, 36.22, 94, 8.0804, 22.0872, 53.2122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 6, 19.99, 94, 4.1755, 12.9506, 29.5570, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'FT', 7, 7.04, 94, 3.1673, 2.8140, 16.5269, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'IM', NULL, 4.15, 94, 0.1067, 3.9417, 4.3656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'RT', NULL, 93.77, 100, 2.4936, 86.5843, 97.2339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 1, 3.06, 80, 1.9683, 0.8356, 10.5746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 2, 4.88, 80, 2.6116, 1.6471, 13.5859, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 3, 5.77, 80, 2.6109, 2.3011, 13.7381, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 4, 14.12, 80, 3.4610, 8.5255, 22.4948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 5, 41.40, 80, 9.7667, 24.0693, 61.1533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 6, 15.77, 80, 4.2939, 8.9592, 26.2715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'FT', 7, 14.99, 80, 3.7042, 9.0010, 23.9288, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'IM', NULL, 4.13, 79, 0.1166, 3.8993, 4.3637, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'RT', NULL, 77.05, 100, 5.1261, 65.3874, 85.6520, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 1, 14.04, 66, 7.7780, 4.3127, 37.1712, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 2, 33.63, 66, 5.4709, 23.6950, 45.2543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 3, 23.96, 66, 6.2499, 13.7031, 38.4646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 4, 14.56, 66, 5.5528, 6.5301, 29.3565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 5, 8.45, 66, 4.0066, 3.1767, 20.6139, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 6, 1.71, 66, 1.8847, 0.1852, 14.0335, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'FT', 7, 3.66, 66, 2.3319, 1.0031, 12.4601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'IM', NULL, 3.92, 66, 0.1234, 3.6767, 4.1694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'RT', NULL, 68.73, 100, 7.3606, 52.6962, 81.2610, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 1, 20.51, 48, 6.8634, 9.9622, 37.5720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 2, 24.40, 48, 10.5336, 9.2799, 50.4460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 3, 12.83, 48, 5.4812, 5.2028, 28.2882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 4, 13.88, 48, 6.2867, 5.2958, 31.7060, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 5, 11.57, 48, 6.9321, 3.2409, 33.8322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 6, 7.32, 48, 2.6786, 3.4497, 14.8800, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'FT', 7, 9.49, 48, 5.3549, 2.9055, 26.8734, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'IM', NULL, 4.40, 49, 0.1748, 4.0502, 4.7533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'RT', NULL, 37.36, 98, 8.0796, 23.1128, 54.2018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 1, 5.95, 61, 3.2951, 1.9092, 17.0431, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 2, 25.30, 61, 8.9171, 11.6418, 46.5307, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 3, 36.47, 61, 9.7527, 19.8301, 57.1262, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 4, 19.04, 61, 5.7981, 9.9810, 33.2954, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 5, 5.91, 61, 2.7540, 2.2810, 14.4688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 6, 7.33, 61, 3.8794, 2.4604, 19.8663, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'FT', 7, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'IM', NULL, 4.12, 62, 0.0983, 3.9278, 4.3210, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'RT', NULL, 63.43, 99, 6.6141, 49.6184, 75.3317, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 1, 6.00, 56, 3.3295, 1.9176, 17.2436, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 2, 31.64, 56, 9.9971, 15.4930, 53.8925, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 3, 32.61, 56, 9.7953, 16.5317, 54.1740, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 4, 22.08, 56, 8.4465, 9.5822, 43.1179, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 5, 6.04, 56, 3.1958, 2.0389, 16.5763, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 6, 0.53, 56, 0.5629, 0.0622, 4.3411, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'FT', 7, 1.09, 56, 1.0850, 0.1477, 7.6282, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'IM', NULL, 3.98, 56, 0.1045, 3.7690, 4.1879, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'RT', NULL, 54.62, 99, 8.6450, 37.5921, 70.6277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 1, 4.73, 37, 2.8050, 1.3837, 14.9276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 2, 21.02, 37, 6.8116, 10.3810, 37.9538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 3, 28.03, 37, 7.3791, 15.6473, 44.9902, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 4, 33.01, 37, 11.1939, 15.0022, 57.9046, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 5, 6.76, 37, 3.7736, 2.1078, 19.6244, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 6, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'FT', 7, 6.45, 37, 5.6257, 1.0294, 31.3584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'IM', NULL, 3.86, 37, 0.2648, 3.3218, 4.3961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'RT', NULL, 31.31, 100, 9.1853, 16.3417, 51.5446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 1, 8.68, 54, 3.3658, 3.8974, 18.2175, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 2, 42.62, 54, 6.8454, 29.7591, 56.5638, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 3, 22.74, 54, 5.1033, 14.1177, 34.5163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 4, 13.10, 54, 4.9647, 5.9145, 26.5534, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 5, 7.67, 54, 4.9829, 1.9883, 25.4095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 6, 4.28, 54, 3.5780, 0.7699, 20.4922, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'FT', 7, 0.90, 54, 0.9186, 0.1159, 6.6695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'IM', NULL, 3.82, 54, 0.1763, 3.4659, 4.1731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'RT', NULL, 54.20, 99, 6.3318, 41.6360, 66.2539, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 1, 14.55, 46, 7.1943, 5.0411, 35.3226, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 2, 28.36, 46, 8.5085, 14.5516, 47.9207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 3, 20.01, 46, 7.9213, 8.4557, 40.4010, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 4, 14.68, 46, 6.5007, 5.7029, 32.8584, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 5, 17.75, 46, 6.0951, 8.5123, 33.3448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 6, 1.26, 46, 1.3028, 0.1535, 9.5371, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'FT', 7, 3.40, 46, 2.4762, 0.7623, 13.8514, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'IM', NULL, 3.69, 46, 0.2195, 3.2472, 4.1316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'RT', NULL, 44.43, 98, 7.4404, 30.5372, 59.2516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 1, 20.19, 17, 13.3749, 4.1707, 59.5115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 2, 15.57, 17, 10.8240, 3.1195, 51.3721, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 3, 12.30, 17, 7.0610, 3.3828, 35.9697, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 4, 8.15, 17, 6.4435, 1.4125, 35.4878, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 5, 14.88, 17, 7.4407, 4.7894, 37.7846, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 6, 2.97, 17, 2.9706, 0.3422, 21.4104, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'FT', 7, 25.94, 17, 20.6480, 3.4648, 77.3705, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'IM', NULL, 3.68, 18, 0.5634, 2.4892, 4.8666, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'RT', NULL, 19.16, 98, 5.5560, 10.4144, 32.5662, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 1, 43.08, 24, 15.0324, 17.5543, 72.8992, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 2, 20.80, 24, 11.5285, 5.8184, 52.7647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 3, 13.77, 24, 13.4894, 1.5015, 62.6051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 4, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 5, 14.13, 24, 6.4557, 5.1880, 33.0942, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 6, 4.06, 24, 3.1221, 0.7998, 18.1764, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'FT', 7, 4.16, 24, 4.1730, 0.4937, 27.4729, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'IM', NULL, 3.07, 26, 0.1635, 2.7311, 3.4047, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'RT', NULL, 23.01, 99, 5.7242, 13.6030, 36.2072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 1, 0.00, 158, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 2, 0.00, 158, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 3, 0.99, 158, 0.9673, 0.1408, 6.5806, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 4, 1.94, 158, 1.3189, 0.4997, 7.2209, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 5, 4.16, 158, 1.7529, 1.7925, 9.3763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 6, 10.04, 158, 2.7267, 5.7886, 16.8444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'FT', 7, 82.87, 158, 4.4252, 72.3294, 89.9575, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'IM', NULL, 4.88, 159, 0.0470, 4.7832, 4.9689, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'RT', NULL, 100.00, 159, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 1, 1.12, 139, 1.1522, 0.1465, 8.1077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 2, 0.00, 139, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 3, 2.42, 139, 1.4267, 0.7483, 7.5679, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 4, 0.78, 139, 0.5991, 0.1715, 3.4989, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 5, 5.16, 139, 1.3995, 2.9987, 8.7405, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 6, 6.47, 139, 2.1714, 3.2905, 12.3292, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'FT', 7, 84.04, 139, 2.7187, 77.9076, 88.7129, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'IM', NULL, 4.82, 140, 0.0646, 4.6881, 4.9436, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'RT', NULL, 85.70, 158, 3.3968, 77.6133, 91.2009, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 1, 0.00, 144, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 2, 0.00, 144, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 3, 0.00, 144, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 4, 0.96, 144, 0.9295, 0.1403, 6.2718, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 5, 3.58, 144, 1.8344, 1.2796, 9.5962, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 6, 3.27, 144, 2.2140, 0.8378, 11.8872, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'FT', 7, 92.20, 144, 2.7831, 84.6153, 96.2099, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'IM', NULL, 4.80, 145, 0.0371, 4.7291, 4.8758, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'RT', NULL, 89.10, 158, 3.5446, 79.9032, 94.3876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 1, 30.09, 140, 4.9791, 21.2360, 40.7368, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 2, 28.60, 140, 5.3312, 19.2889, 40.1582, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 3, 20.97, 140, 3.7543, 14.4999, 29.3452, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 4, 6.80, 140, 1.9088, 3.8663, 11.6876, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 5, 5.82, 140, 1.9626, 2.9504, 11.1423, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 6, 1.11, 140, 1.0644, 0.1638, 7.1044, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'FT', 7, 6.61, 140, 3.1251, 2.5384, 16.1489, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'IM', NULL, 4.80, 140, 0.0559, 4.6907, 4.9117, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'RT', NULL, 93.59, 157, 1.8606, 88.7786, 96.4201, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 1, 3.15, 149, 1.8242, 0.9908, 9.5843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 2, 44.31, 149, 5.3696, 34.1038, 55.0170, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 3, 27.78, 149, 4.8682, 19.2342, 38.3226, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 4, 16.19, 149, 2.5384, 11.7770, 21.8504, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 5, 4.03, 149, 1.6456, 1.7806, 8.8723, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 6, 0.00, 149, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'FT', 7, 4.53, 149, 1.8942, 1.9607, 10.1343, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'IM', NULL, 4.79, 151, 0.0395, 4.7111, 4.8671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'RT', NULL, 96.74, 155, 1.5210, 91.9646, 98.7164, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 1, 0.00, 155, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 2, 0.22, 155, 0.2262, 0.0307, 1.6249, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 3, 0.00, 155, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 4, 0.00, 155, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 5, 3.44, 155, 1.4801, 1.4555, 7.9115, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 6, 4.73, 155, 1.9747, 2.0496, 10.5561, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'FT', 7, 91.60, 155, 2.8169, 84.1049, 95.7412, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'IM', NULL, 4.77, 156, 0.0482, 4.6724, 4.8629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'RT', NULL, 98.27, 158, 1.2035, 93.3536, 99.5641, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 1, 0.00, 143, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 2, 2.84, 143, 1.4976, 0.9926, 7.8732, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 3, 1.25, 143, 0.9456, 0.2797, 5.4349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 4, 2.34, 143, 1.6059, 0.5937, 8.7690, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 5, 4.09, 143, 1.9718, 1.5506, 10.3278, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 6, 9.13, 143, 2.6076, 5.1233, 15.7571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'FT', 7, 80.35, 143, 3.9552, 71.3592, 87.0244, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'IM', NULL, 4.76, 146, 0.0532, 4.6559, 4.8663, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'RT', NULL, 90.54, 158, 2.7251, 83.6246, 94.7247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 1, 0.00, 154, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 2, 0.00, 154, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 3, 0.00, 154, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 4, 0.00, 154, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 5, 2.15, 154, 1.3516, 0.6149, 7.2500, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 6, 4.76, 154, 2.4223, 1.7121, 12.5589, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'FT', 7, 93.08, 154, 2.7847, 85.1336, 96.9361, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'IM', NULL, 4.74, 155, 0.0597, 4.6235, 4.8595, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'RT', NULL, 99.32, 157, 0.5134, 97.0125, 99.8493, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 1, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 2, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 3, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 4, 0.00, 116, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 5, 2.49, 116, 1.7223, 0.6240, 9.4243, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 6, 10.15, 116, 2.2961, 6.4164, 15.6801, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'FT', 7, 87.36, 116, 3.4358, 78.8671, 92.7555, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'IM', NULL, 4.71, 118, 0.0537, 4.6016, 4.8143, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'RT', NULL, 72.77, 157, 4.2239, 63.6914, 80.2842, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 1, 0.00, 157, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 2, 1.03, 157, 1.0086, 0.1469, 6.8478, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 3, 1.03, 157, 0.8213, 0.2126, 4.8571, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 4, 1.58, 157, 0.9834, 0.4594, 5.3005, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 5, 7.69, 157, 2.6869, 3.7921, 14.9603, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 6, 8.22, 157, 2.4295, 4.5278, 14.4719, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'FT', 7, 80.45, 157, 3.4536, 72.7272, 86.3921, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'IM', NULL, 4.64, 157, 0.0724, 4.4978, 4.7837, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'RT', NULL, 98.98, 159, 0.9801, 93.4306, 99.8502, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 1, 0.00, 153, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 2, 0.00, 153, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 3, 0.99, 153, 0.9852, 0.1358, 6.8085, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 4, 0.44, 153, 0.4425, 0.0608, 3.1363, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 5, 7.90, 153, 2.7441, 3.9082, 15.3016, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 6, 9.70, 153, 2.8570, 5.3390, 16.9871, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'FT', 7, 80.98, 153, 4.2363, 71.1997, 87.9920, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'IM', NULL, 4.57, 154, 0.0628, 4.4497, 4.6979, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'RT', NULL, 99.05, 156, 0.7277, 95.7665, 99.7926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 1, 2.19, 124, 1.2732, 0.6877, 6.7686, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 2, 0.27, 124, 0.2819, 0.0345, 2.0966, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 3, 1.40, 124, 1.0131, 0.3330, 5.7171, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 4, 0.62, 124, 0.4626, 0.1394, 2.6891, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 5, 10.17, 124, 2.8322, 5.7784, 17.2984, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 6, 10.56, 124, 3.3396, 5.5359, 19.2047, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'FT', 7, 74.79, 124, 4.9317, 63.8649, 83.2698, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'IM', NULL, 4.51, 126, 0.0711, 4.3666, 4.6480, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'RT', NULL, 83.09, 157, 3.3260, 75.4806, 88.6908, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 1, 44.33, 152, 3.8279, 36.9576, 51.9709, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 2, 36.82, 152, 3.5408, 30.1381, 44.0469, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 3, 8.87, 152, 2.5143, 5.0021, 15.2519, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 4, 6.78, 152, 2.4891, 3.2308, 13.6701, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 5, 2.10, 152, 2.0209, 0.3073, 13.0048, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 6, 0.23, 152, 0.2337, 0.0296, 1.7185, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'FT', 7, 0.87, 152, 0.8446, 0.1260, 5.7359, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'IM', NULL, 4.47, 150, 0.0815, 4.3111, 4.6332, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'RT', NULL, 96.96, 159, 1.3665, 92.7372, 98.7637, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 1, 1.47, 141, 0.6095, 0.6458, 3.3150, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 2, 9.44, 141, 3.0566, 4.8883, 17.4473, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 3, 9.66, 141, 2.2277, 6.0649, 15.0482, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 4, 13.74, 141, 3.2013, 8.5382, 21.3629, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 5, 25.03, 141, 4.8116, 16.7417, 35.6606, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 6, 22.03, 141, 4.4352, 14.4968, 32.0051, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'FT', 7, 18.64, 141, 3.0900, 13.2767, 25.5228, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'IM', NULL, 4.46, 144, 0.0640, 4.3370, 4.5900, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'RT', NULL, 90.02, 159, 3.0763, 82.0991, 94.6626, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 1, 0.74, 118, 0.7481, 0.1002, 5.2873, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 2, 1.83, 118, 1.3134, 0.4372, 7.3453, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 3, 3.42, 118, 1.7764, 1.2042, 9.3162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 4, 11.82, 118, 2.9766, 7.0765, 19.0938, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 5, 16.94, 118, 3.9140, 10.5188, 26.1340, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 6, 20.77, 118, 4.3135, 13.4973, 30.5853, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'FT', 7, 44.47, 118, 6.9341, 31.4741, 58.2770, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'IM', NULL, 4.39, 119, 0.0762, 4.2427, 4.5444, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'RT', NULL, 81.20, 156, 4.0964, 71.7697, 88.0091, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 1, 3.16, 127, 1.6891, 1.0830, 8.8654, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 2, 1.49, 127, 1.0998, 0.3419, 6.2477, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 3, 5.95, 127, 2.1133, 2.9101, 11.7843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 4, 6.05, 127, 2.1903, 2.9137, 12.1287, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 5, 23.11, 127, 4.6428, 15.1970, 33.5132, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 6, 20.05, 127, 3.3838, 14.1712, 27.5767, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'FT', 7, 40.20, 127, 5.5120, 29.9204, 51.4108, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'IM', NULL, 4.37, 128, 0.0709, 4.2301, 4.5106, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'RT', NULL, 83.05, 157, 3.2216, 75.7168, 88.5077, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 1, 1.46, 127, 1.0977, 0.3252, 6.2884, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 2, 0.00, 127, 0.0000, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 3, 0.97, 127, 0.9659, 0.1346, 6.6724, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 4, 2.35, 127, 1.5253, 0.6427, 8.2282, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 5, 34.75, 127, 5.8241, 24.2654, 46.9638, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 6, 32.08, 127, 4.8548, 23.3077, 42.3324, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'FT', 7, 28.38, 127, 4.8798, 19.7729, 38.9261, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'IM', NULL, 4.26, 128, 0.0739, 4.1115, 4.4040, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'RT', NULL, 74.63, 156, 4.8078, 64.0448, 82.9274, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 1, 3.09, 114, 1.7737, 0.9769, 9.3455, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 2, 2.73, 114, 1.5591, 0.8683, 8.2417, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 3, 3.66, 114, 1.9848, 1.2293, 10.3844, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 4, 3.21, 114, 1.8045, 1.0358, 9.4874, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 5, 25.35, 114, 4.1400, 18.0471, 34.3800, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 6, 13.04, 114, 3.9531, 6.9893, 23.0259, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'FT', 7, 48.92, 114, 6.5543, 36.2920, 61.6943, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'IM', NULL, 4.25, 115, 0.0778, 4.0984, 4.4067, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'RT', NULL, 73.59, 155, 5.1594, 62.2517, 82.4776, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 1, 3.31, 117, 1.7821, 1.1210, 9.3495, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 2, 2.95, 117, 1.9074, 0.8055, 10.2127, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 3, 3.84, 117, 2.4925, 1.0384, 13.1972, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 4, 2.78, 117, 1.1980, 1.1776, 6.4385, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 5, 18.49, 117, 4.0009, 11.8240, 27.7345, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 6, 17.63, 117, 3.8298, 11.2641, 26.5163, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'FT', 7, 51.00, 117, 5.7957, 39.6668, 62.2301, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'IM', NULL, 4.24, 117, 0.1112, 4.0155, 4.4559, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'RT', NULL, 78.35, 157, 3.1802, 71.4192, 83.9764, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 1, 4.83, 113, 2.3532, 1.8058, 12.2763, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 2, 10.67, 113, 2.7180, 6.3532, 17.3624, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 3, 15.51, 113, 3.3377, 9.9779, 23.3181, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 4, 10.12, 113, 3.8886, 4.6061, 20.8031, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 5, 34.58, 113, 5.5561, 24.5257, 46.2364, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 6, 8.11, 113, 2.8759, 3.9428, 15.9351, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'FT', 7, 16.18, 113, 4.4582, 9.1480, 27.0247, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'IM', NULL, 3.81, 115, 0.1425, 3.5282, 4.0926, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'RT', NULL, 68.95, 156, 4.6062, 59.2137, 77.2564, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 1, 5.67, 121, 2.3898, 2.4247, 12.7108, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 2, 4.79, 121, 2.0684, 2.0078, 10.9917, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 3, 7.52, 121, 3.8026, 2.6829, 19.3597, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 4, 10.26, 121, 3.1049, 5.5368, 18.2255, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 5, 31.54, 121, 5.9583, 21.0571, 44.3064, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 6, 7.35, 121, 3.0085, 3.2020, 15.9843, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'FT', 7, 32.87, 121, 5.1725, 23.5363, 43.7824, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'IM', NULL, 3.57, 124, 0.1021, 3.3706, 3.7749, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'RT', NULL, 74.85, 159, 3.6830, 66.9131, 81.4137, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 1, 13.60, 62, 5.1397, 6.1585, 27.4023, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 2, 8.03, 62, 2.5588, 4.1810, 14.8595, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 3, 6.74, 62, 3.7140, 2.1661, 19.0646, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 4, 12.08, 62, 4.3140, 5.7452, 23.6350, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 5, 25.31, 62, 4.9222, 16.7564, 36.3180, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 6, 11.85, 62, 4.7070, 5.1755, 24.8670, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'FT', 7, 22.41, 62, 4.7280, 14.3591, 33.2193, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'IM', NULL, 4.21, 66, 0.0965, 4.0166, 4.4020, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'RT', NULL, 41.86, 157, 4.7596, 32.8512, 51.4420, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 1, 5.18, 81, 2.9458, 1.6295, 15.2691, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 2, 10.29, 81, 4.7652, 3.9407, 24.2646, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 3, 4.95, 81, 2.4049, 1.8515, 12.5896, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 4, 11.28, 81, 3.5512, 5.9071, 20.4868, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 5, 29.26, 81, 5.2975, 19.9034, 40.7671, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 6, 16.94, 81, 4.3573, 9.9195, 27.4162, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'FT', 7, 22.10, 81, 5.2244, 13.4272, 34.1658, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'IM', NULL, 4.07, 85, 0.1253, 3.8238, 4.3222, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'RT', NULL, 57.19, 156, 4.6494, 47.8657, 66.0349, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 2, 0.16, 70, 0.1615, 0.0199, 1.2170, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 3, 3.53, 70, 3.0402, 0.6120, 17.8484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 4, 3.26, 70, 2.8529, 0.5506, 17.0048, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 5, 33.26, 70, 9.8951, 17.0015, 54.8090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 6, 46.83, 70, 8.0053, 31.6860, 62.5865, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'FT', 7, 12.96, 70, 5.6800, 5.1711, 28.9054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'IM', NULL, 4.87, 69, 0.0608, 4.7475, 4.9902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23939, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 2, 0.84, 68, 0.6468, 0.1786, 3.8418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 4, 7.52, 68, 4.0204, 2.5028, 20.4967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 5, 41.81, 68, 8.8693, 25.7637, 59.7972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 6, 25.50, 68, 3.9717, 18.3966, 34.1859, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'FT', 7, 24.33, 68, 8.8700, 10.9489, 45.6884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'IM', NULL, 4.82, 68, 0.0859, 4.6466, 4.9894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'RT', NULL, 100.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 2, 2.46, 69, 2.4749, 0.3192, 16.5194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 3, 1.00, 69, 0.7306, 0.2302, 4.2221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 4, 3.29, 69, 3.0012, 0.5152, 18.2644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 5, 23.00, 69, 8.0898, 10.7206, 42.6359, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 6, 49.61, 69, 5.7699, 38.3140, 60.9429, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'FT', 7, 20.65, 69, 7.6208, 9.3244, 39.6944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'IM', NULL, 4.73, 70, 0.1003, 4.5314, 4.9317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23940, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 1, 5.75, 67, 3.3002, 1.7799, 17.0654, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 2, 20.56, 67, 8.9411, 7.9827, 43.5684, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 3, 15.28, 67, 5.4938, 7.1722, 29.6173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 4, 14.50, 67, 4.9393, 7.1073, 27.3078, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 5, 24.95, 67, 9.2224, 11.0630, 47.0575, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 6, 12.62, 67, 4.5885, 5.9241, 24.8981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'FT', 7, 6.33, 67, 2.0042, 3.3307, 11.7195, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'IM', NULL, 4.71, 66, 0.1002, 4.5122, 4.9125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'RT', NULL, 95.60, 71, 2.8572, 84.8647, 98.8243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 1, 8.23, 54, 3.4930, 3.4216, 18.4822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 2, 58.22, 54, 8.7343, 40.4115, 74.1180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 3, 6.25, 54, 3.7121, 1.8366, 19.1956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 4, 4.52, 54, 3.6345, 0.8684, 20.3973, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 6, 13.32, 54, 6.2149, 4.9614, 31.1460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'FT', 7, 9.46, 54, 3.3785, 4.5218, 18.7312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'IM', NULL, 4.65, 53, 0.1027, 4.4463, 4.8586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 23941, 'RT', NULL, 77.63, 70, 11.9177, 46.8836, 93.1726, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 1, 2.59, 65, 2.6062, 0.3348, 17.3360, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 2, 3.65, 65, 3.2699, 0.5874, 19.5352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 4, 8.30, 65, 4.2632, 2.8713, 21.6991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 5, 30.34, 65, 4.0907, 22.8294, 39.0646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 6, 34.15, 65, 6.3877, 22.7213, 47.7717, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'FT', 7, 20.98, 65, 5.8519, 11.5943, 34.9552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'IM', NULL, 4.63, 66, 0.1312, 4.3651, 4.8892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'RT', NULL, 96.34, 70, 2.7271, 84.9136, 99.1929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 1, 0.18, 59, 0.1844, 0.0225, 1.4010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 2, 4.26, 59, 3.2460, 0.8988, 17.9496, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 3, 14.99, 59, 7.5574, 5.1080, 36.6284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 4, 23.05, 59, 7.3948, 11.5067, 40.8317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 5, 39.24, 59, 9.8466, 22.0298, 59.6150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 6, 9.77, 59, 4.5717, 3.6950, 23.4173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'FT', 7, 8.50, 59, 2.7110, 4.4191, 15.7290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'IM', NULL, 4.34, 58, 0.2104, 3.9155, 4.7583, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'RT', NULL, 88.25, 70, 7.2386, 65.1060, 96.7974, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 1, 0.53, 60, 0.5496, 0.0643, 4.1537, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 2, 3.02, 60, 2.6727, 0.5001, 16.1949, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 3, 5.89, 60, 3.2640, 1.8874, 16.8973, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 4, 4.80, 60, 3.4095, 1.1180, 18.3313, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 5, 33.46, 60, 5.7419, 23.0896, 45.7297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 6, 33.41, 60, 6.1134, 22.4518, 46.5099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'FT', 7, 18.90, 60, 8.4766, 7.1516, 41.3376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'IM', NULL, 4.27, 58, 0.1372, 3.9927, 4.5423, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'RT', NULL, 91.82, 71, 4.0521, 79.2840, 97.0507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 1, 8.77, 54, 5.5003, 2.3640, 27.6243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 2, 28.38, 54, 12.8804, 10.0030, 58.5479, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 3, 6.49, 54, 4.1342, 1.7377, 21.3935, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 4, 8.60, 54, 6.5126, 1.7554, 33.1426, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 5, 39.59, 54, 11.0234, 20.6312, 62.2867, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 6, 5.54, 54, 3.8749, 1.3128, 20.5671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'FT', 7, 2.63, 54, 2.6412, 0.3417, 17.5906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'IM', NULL, 4.23, 53, 0.2691, 3.6896, 4.7695, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'RT', NULL, 76.24, 70, 8.2830, 56.3048, 88.8716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 2, 7.13, 56, 6.4865, 1.0651, 35.3567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 3, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 4, 10.81, 56, 5.3305, 3.8454, 26.8477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 5, 35.40, 56, 4.2942, 27.3315, 44.3933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 6, 8.34, 56, 3.9343, 3.1421, 20.3331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'FT', 7, 38.33, 56, 11.9041, 18.4687, 63.0323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'IM', NULL, 4.18, 56, 0.2211, 3.7416, 4.6276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'RT', NULL, 90.72, 70, 4.0547, 78.9026, 96.2329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 1, 10.52, 64, 5.8526, 3.2799, 28.9402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 2, 13.97, 64, 2.7025, 9.3909, 20.2900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 3, 17.75, 64, 7.0204, 7.6287, 36.0697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 4, 14.90, 64, 9.8596, 3.5677, 45.2997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 5, 33.82, 64, 5.1055, 24.4688, 44.6338, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 6, 3.47, 64, 2.9431, 0.6183, 17.2180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'FT', 7, 5.57, 64, 3.4064, 1.5900, 17.7086, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'IM', NULL, 4.14, 64, 0.1590, 3.8231, 4.4585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'RT', NULL, 90.36, 71, 4.0629, 78.7116, 95.9617, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 1, 2.22, 56, 2.4590, 0.2344, 18.0088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 2, 6.37, 56, 4.3217, 1.5704, 22.5164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 3, 4.81, 56, 3.1746, 1.2408, 16.8622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 4, 14.74, 56, 4.2957, 8.0198, 25.5410, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 5, 49.57, 56, 8.2893, 33.5868, 65.6403, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 6, 16.85, 56, 7.1726, 6.7692, 36.1136, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'FT', 7, 5.44, 56, 3.6899, 1.3471, 19.4997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'IM', NULL, 4.13, 55, 0.2212, 3.6829, 4.5699, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'RT', NULL, 84.97, 70, 3.4662, 76.6916, 90.6709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 1, 1.77, 49, 1.7506, 0.2393, 11.9776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 2, 13.17, 49, 9.7774, 2.6461, 45.8375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 3, 8.66, 49, 7.0455, 1.5556, 36.2435, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 4, 13.20, 49, 6.4292, 4.6879, 31.9687, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 5, 31.46, 49, 5.9737, 20.8238, 44.4832, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 6, 12.70, 49, 5.0986, 5.4535, 26.8312, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'FT', 7, 19.04, 49, 9.1489, 6.6580, 43.6831, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'IM', NULL, 3.80, 45, 0.0999, 3.5969, 3.9994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'RT', NULL, 77.70, 70, 5.6756, 64.4467, 87.0085, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 1, 4.32, 43, 3.5500, 0.7907, 20.3546, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 2, 6.52, 43, 4.3248, 1.6403, 22.6006, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 3, 4.25, 43, 3.4492, 0.7972, 19.7082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 4, 14.94, 43, 5.2480, 7.0900, 28.7828, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 5, 46.65, 43, 10.9818, 26.4135, 68.0564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 6, 12.41, 43, 5.8172, 4.5909, 29.4391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'FT', 7, 10.91, 43, 7.3828, 2.5734, 36.1929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'IM', NULL, 3.74, 41, 0.1083, 3.5191, 3.9568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'RT', NULL, 76.97, 70, 8.0427, 57.4805, 89.2042, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 1, 4.82, 27, 5.9112, 0.3558, 41.7508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 2, 6.13, 27, 6.4110, 0.6557, 39.2225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 3, 0.40, 27, 0.4376, 0.0417, 3.7078, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 4, 12.10, 27, 9.1155, 2.3099, 44.4896, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 5, 30.11, 27, 12.0456, 11.7222, 58.2830, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 6, 19.57, 27, 6.0290, 9.9722, 34.8439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'FT', 7, 26.88, 27, 5.4631, 17.1915, 39.4269, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'IM', NULL, 4.34, 26, 0.2744, 3.7712, 4.9014, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'RT', NULL, 39.66, 69, 15.8018, 14.9688, 71.0562, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 1, 5.23, 39, 4.6182, 0.8309, 26.6761, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 2, 5.27, 39, 4.7413, 0.8077, 27.5552, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 4, 6.10, 39, 4.8308, 1.1657, 26.3696, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 5, 58.73, 39, 10.1408, 37.8922, 76.8498, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 6, 7.79, 39, 5.3928, 1.8127, 27.8627, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'FT', 7, 16.88, 39, 5.8890, 7.9852, 32.1996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'IM', NULL, 4.18, 37, 0.1296, 3.9137, 4.4392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'RT', NULL, 59.82, 71, 6.4533, 46.5700, 71.7798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 1, 5.19, 41, 5.1402, 0.6570, 31.1484, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 3, 2.23, 41, 2.1828, 0.2988, 14.7392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 4, 5.91, 41, 3.5293, 1.7098, 18.4706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 5, 44.81, 41, 7.4813, 30.5810, 59.9411, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 6, 20.08, 41, 12.0714, 5.2095, 53.4691, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'FT', 7, 21.79, 41, 8.4267, 9.3015, 43.0794, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'IM', NULL, 3.95, 39, 0.2274, 3.4917, 4.4123, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'RT', NULL, 62.23, 68, 6.4142, 48.8630, 73.9598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 1, 0.34, 29, 0.3560, 0.0390, 2.8677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 2, 1.84, 29, 1.4362, 0.3656, 8.7263, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 3, 7.06, 29, 4.8499, 1.6442, 25.6643, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 4, 14.24, 29, 7.0097, 4.8742, 34.9841, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 5, 50.35, 29, 8.5045, 33.5628, 67.0598, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 6, 10.14, 29, 6.3490, 2.6376, 31.9844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'FT', 7, 16.03, 29, 6.6691, 6.4710, 34.5000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'IM', NULL, 3.92, 27, 0.2346, 3.4384, 4.4028, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'RT', NULL, 46.54, 70, 10.5610, 27.1797, 66.9979, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 1, 8.57, 39, 5.2774, 2.3390, 26.8198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 2, 11.53, 39, 4.4491, 5.1137, 23.9619, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 3, 9.92, 39, 4.4116, 3.8971, 23.0288, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 4, 6.02, 39, 4.9242, 1.0893, 27.1644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 5, 50.63, 39, 8.2323, 34.4947, 66.6439, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 6, 2.98, 39, 2.6912, 0.4653, 16.8103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'FT', 7, 10.34, 39, 6.3286, 2.8160, 31.4725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'IM', NULL, 3.87, 37, 0.3174, 3.2272, 4.5148, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'RT', NULL, 61.29, 70, 6.1200, 48.6196, 72.5900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 1, 2.35, 36, 2.4314, 0.2782, 17.1547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 2, 33.15, 36, 8.5024, 18.5368, 51.9349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 3, 12.66, 36, 5.4610, 5.0510, 28.3190, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 4, 9.06, 36, 4.0501, 3.5395, 21.2741, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 5, 41.03, 36, 5.4398, 30.5926, 52.3390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'FT', 7, 1.76, 36, 1.4893, 0.3101, 9.3391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'IM', NULL, 3.74, 35, 0.2114, 3.3096, 4.1689, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'RT', NULL, 57.06, 70, 9.4284, 38.1473, 74.1168, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 1, 8.34, 26, 8.3176, 0.9591, 46.1000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 2, 2.34, 26, 2.1012, 0.3584, 13.7421, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 3, 14.93, 26, 7.2497, 5.1412, 36.2515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 4, 13.57, 26, 8.6345, 3.3346, 41.6952, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 5, 36.96, 26, 7.8324, 22.6874, 53.9558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 6, 7.94, 26, 5.8711, 1.6233, 31.0808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'FT', 7, 15.91, 26, 6.7724, 6.2503, 34.9221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'IM', NULL, 3.66, 24, 0.3278, 2.9823, 4.3387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'RT', NULL, 39.31, 70, 9.4730, 22.6775, 58.8485, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 1, 5.21, 26, 5.4477, 0.5620, 34.7901, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 2, 8.78, 26, 5.4880, 2.2931, 28.3016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 3, 9.05, 26, 5.7428, 2.3106, 29.5128, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 4, 3.65, 26, 2.7659, 0.7456, 16.0593, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 5, 37.23, 26, 12.9696, 15.9068, 65.0392, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 6, 9.96, 26, 7.1511, 2.0941, 36.3716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'FT', 7, 26.12, 26, 16.2546, 5.8722, 66.7091, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'IM', NULL, 3.66, 26, 0.1655, 3.3175, 3.9994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'RT', NULL, 40.45, 70, 7.8878, 26.1110, 56.6198, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 1, 0.45, 23, 0.4676, 0.0532, 3.7559, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 2, 1.94, 23, 1.3325, 0.4632, 7.7908, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 3, 16.83, 23, 11.0164, 3.8033, 50.8621, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 5, 70.82, 23, 13.5757, 38.3260, 90.4570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 6, 1.05, 23, 1.0915, 0.1191, 8.5923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'FT', 7, 8.91, 23, 6.9573, 1.6256, 36.6604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'IM', NULL, 3.62, 21, 0.3846, 2.8146, 4.4191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'RT', NULL, 34.70, 70, 3.9634, 27.2646, 42.9633, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 1, 0.62, 14, 0.6544, 0.0614, 5.8780, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 2, 9.37, 14, 9.2584, 0.9697, 52.1622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 3, 36.71, 14, 15.1216, 12.4461, 70.2941, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 4, 11.11, 14, 7.4903, 2.3679, 39.1536, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 5, 33.10, 14, 14.6727, 10.5704, 67.4306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'FT', 7, 9.11, 14, 8.9836, 0.9523, 51.0931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'IM', NULL, 3.60, 14, 0.4645, 2.5939, 4.6011, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'RT', NULL, 27.22, 69, 7.2876, 15.2231, 43.8004, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 1, 0.43, 24, 0.4476, 0.0479, 3.6660, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 2, 6.21, 24, 5.2048, 1.0339, 29.5927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 3, 8.07, 24, 5.9295, 1.6512, 31.4460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 4, 10.96, 24, 10.0656, 1.4356, 50.9753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 5, 37.48, 24, 9.9671, 19.9181, 59.1059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 6, 36.85, 24, 8.7598, 21.1272, 55.9739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'IM', NULL, 3.53, 23, 0.2031, 3.1059, 3.9481, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'RT', NULL, 37.03, 70, 9.3299, 20.9313, 56.6440, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 1, 7.70, 24, 7.7139, 0.8757, 44.0648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 2, 14.26, 24, 7.6315, 4.3695, 37.6909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 3, 14.31, 24, 7.3784, 4.5875, 36.7015, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 4, 8.98, 24, 5.9510, 2.1416, 30.7898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 5, 38.97, 24, 8.9796, 22.6236, 58.2347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 6, 8.09, 24, 6.3416, 1.4845, 33.9448, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'FT', 7, 7.70, 24, 7.9740, 0.8123, 45.9384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'IM', NULL, 3.17, 24, 0.3707, 2.3990, 3.9327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'RT', NULL, 42.86, 70, 7.6349, 28.7063, 58.2780, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 1, 24.45, 25, 10.8925, 8.7464, 52.2213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 2, 29.97, 25, 12.2719, 11.3489, 58.8564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 3, 2.30, 25, 1.8788, 0.4193, 11.6663, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 4, 18.03, 25, 4.9430, 9.9364, 30.4932, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 5, 8.45, 25, 5.6372, 2.0075, 29.3465, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 6, 0.00, 25, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'FT', 7, 16.80, 25, 8.7853, 5.2276, 42.4902, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'IM', NULL, 2.76, 25, 0.2555, 2.2350, 3.2898, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'RT', NULL, 37.80, 71, 9.0555, 21.9939, 56.7151, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 1, 0.28, 69, 0.2957, 0.0326, 2.3033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 3, 3.76, 69, 3.0101, 0.7378, 17.0426, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 4, 0.33, 69, 0.3470, 0.0391, 2.6740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 5, 24.59, 69, 9.4202, 10.5837, 47.3332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 6, 59.12, 69, 8.3234, 42.1065, 74.1931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'FT', 7, 11.92, 69, 5.5712, 4.4870, 28.0684, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'IM', NULL, 4.86, 71, 0.0707, 4.7165, 4.9983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 3, 3.91, 68, 3.0844, 0.7830, 17.3243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 4, 0.34, 68, 0.3608, 0.0406, 2.7817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 5, 8.89, 68, 6.8361, 1.7767, 34.4704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 6, 68.09, 68, 12.3375, 40.7222, 86.8909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'FT', 7, 18.77, 68, 11.6730, 4.7762, 51.5779, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'IM', NULL, 4.81, 70, 0.0766, 4.6576, 4.9634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 3, 3.81, 68, 3.0416, 0.7511, 17.1875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 4, 3.69, 68, 2.9416, 0.7272, 16.6685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 5, 10.04, 68, 4.5101, 3.9581, 23.2184, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 6, 40.88, 68, 6.4267, 28.9116, 54.0375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'FT', 7, 41.58, 68, 6.3132, 29.7577, 54.4547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'IM', NULL, 4.74, 71, 0.0899, 4.5607, 4.9192, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 23942, 'RT', NULL, 98.71, 72, 1.3608, 90.0512, 99.8467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 4, 4.12, 68, 2.9839, 0.9417, 16.2547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 5, 8.58, 68, 3.1825, 4.0120, 17.4221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 6, 53.09, 68, 12.3377, 29.6273, 75.2600, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'FT', 7, 34.21, 68, 9.5794, 18.1889, 54.8729, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'IM', NULL, 4.73, 71, 0.0905, 4.5479, 4.9088, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 1, 62.59, 67, 19.4180, 24.2144, 89.7588, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 2, 1.29, 67, 0.8997, 0.3171, 5.0858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 3, 4.07, 67, 3.1328, 0.8458, 17.3998, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 4, 0.35, 67, 0.3740, 0.0425, 2.8707, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 5, 3.93, 67, 3.0297, 0.8189, 16.8734, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 6, 10.13, 67, 6.0727, 2.8871, 29.9218, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'FT', 7, 17.64, 67, 8.1908, 6.4961, 39.7632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'IM', NULL, 4.69, 67, 0.1719, 4.3456, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'RT', NULL, 89.25, 72, 6.7214, 67.2541, 97.1040, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 3, 3.62, 70, 2.9375, 0.6976, 16.7579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 4, 3.51, 70, 2.8409, 0.6754, 16.2514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 5, 8.56, 70, 4.3345, 3.0069, 22.0311, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 6, 68.05, 70, 11.5402, 42.4849, 85.9933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'FT', 7, 16.27, 70, 8.2074, 5.5161, 39.2590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'IM', NULL, 4.68, 72, 0.0957, 4.4882, 4.8700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 1, 19.96, 67, 4.2356, 12.8066, 29.7447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 2, 24.67, 67, 5.7285, 15.0408, 37.7381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 3, 22.34, 67, 8.1566, 10.1160, 42.3793, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 4, 6.27, 67, 4.5121, 1.4214, 23.6584, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 5, 5.40, 67, 4.2224, 1.0856, 22.9125, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 6, 4.90, 67, 3.0741, 1.3639, 16.1282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'FT', 7, 16.45, 67, 12.0494, 3.3075, 53.1276, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'IM', NULL, 4.64, 68, 0.1094, 4.4224, 4.8590, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'RT', NULL, 99.25, 71, 0.7852, 94.1439, 99.9090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 3, 3.94, 67, 3.1040, 0.7925, 17.4130, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 4, 4.95, 67, 4.0960, 0.9098, 22.8390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 5, 17.62, 67, 5.4018, 9.2344, 31.0175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 6, 49.22, 67, 11.5156, 27.8672, 70.8626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'FT', 7, 24.26, 67, 9.8288, 9.9190, 48.2400, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'IM', NULL, 4.30, 70, 0.1093, 4.0784, 4.5147, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'RT', NULL, 99.16, 71, 0.8742, 93.5405, 99.8972, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 3, 3.91, 68, 3.0844, 0.7830, 17.3243, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 4, 1.41, 68, 1.0073, 0.3367, 5.7233, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 5, 28.30, 68, 8.3774, 14.7620, 47.3674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 6, 53.17, 68, 8.6974, 36.1173, 69.5112, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'FT', 7, 13.21, 68, 8.8752, 3.1424, 41.6457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'IM', NULL, 4.29, 71, 0.1017, 4.0868, 4.4923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 1, 1.40, 68, 1.4859, 0.1659, 10.8406, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 3, 8.88, 68, 4.2537, 3.3016, 21.7716, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 4, 12.14, 68, 6.7779, 3.7425, 32.9408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 5, 15.51, 68, 3.5424, 9.6706, 23.9499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 6, 36.47, 68, 6.6771, 24.4139, 50.5074, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'FT', 7, 25.59, 68, 10.7348, 10.0403, 51.4459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'IM', NULL, 4.24, 71, 0.1163, 4.0124, 4.4763, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 3, 7.72, 69, 5.8700, 1.5881, 30.2256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 4, 4.24, 69, 2.8332, 1.0883, 15.1245, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 5, 24.71, 69, 7.8194, 12.4235, 43.1564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 6, 48.63, 69, 9.9207, 29.9981, 67.6455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'FT', 7, 14.71, 69, 8.5767, 4.2210, 40.2896, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'IM', NULL, 4.15, 71, 0.1261, 3.8955, 4.3984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 1, 1.45, 59, 1.2957, 0.2370, 8.3044, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 2, 3.15, 59, 2.3220, 0.7013, 12.9930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 3, 27.22, 59, 6.0409, 16.8801, 40.7754, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 4, 10.93, 59, 5.6807, 3.6769, 28.2950, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 5, 20.77, 59, 9.9728, 7.2277, 46.8591, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 6, 16.62, 59, 5.2021, 8.5928, 29.7040, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'FT', 7, 19.88, 59, 9.0972, 7.3270, 43.7674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'IM', NULL, 4.01, 61, 0.1098, 3.7907, 4.2299, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'RT', NULL, 80.64, 72, 10.2767, 52.8544, 93.9329, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 2, 11.59, 68, 4.7221, 4.9691, 24.7520, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 3, 6.65, 68, 3.1776, 2.5012, 16.5202, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 4, 1.25, 68, 0.8537, 0.3195, 4.7880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 5, 5.61, 68, 3.9722, 1.3105, 20.9922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 6, 61.93, 68, 9.4826, 42.1615, 78.4059, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'FT', 7, 12.96, 68, 5.5465, 5.2870, 28.4342, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'IM', NULL, 4.01, 71, 0.1358, 3.7349, 4.2766, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'RT', NULL, 96.42, 72, 3.2103, 80.8448, 99.4199, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 2, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 3, 3.76, 69, 3.0101, 0.7378, 17.0426, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 4, 3.64, 69, 2.9111, 0.7143, 16.5278, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 5, 9.21, 69, 4.4602, 3.3786, 22.7250, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 6, 69.21, 69, 8.5757, 50.1702, 83.3796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'FT', 7, 14.19, 69, 5.6982, 6.1021, 29.6128, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'IM', NULL, 3.99, 72, 0.1933, 3.5999, 4.3706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 3, 7.82, 68, 4.3029, 2.5091, 21.8300, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 4, 4.18, 68, 2.7961, 1.0698, 14.9492, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 5, 21.97, 68, 8.5062, 9.4651, 43.1163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 6, 51.47, 68, 12.1530, 28.6559, 73.6942, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'FT', 7, 14.57, 68, 8.7433, 4.0257, 40.9347, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'IM', NULL, 3.93, 70, 0.2007, 3.5249, 4.3256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 2, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 3, 5.21, 61, 3.5057, 1.3133, 18.5225, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 4, 0.42, 61, 0.4560, 0.0484, 3.5809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 5, 13.56, 61, 8.1940, 3.7279, 38.8418, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 6, 46.27, 61, 7.6981, 31.6768, 61.5404, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'FT', 7, 34.53, 61, 9.0698, 19.1223, 54.0627, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'IM', NULL, 3.84, 64, 0.2595, 3.3200, 4.3570, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'RT', NULL, 81.41, 71, 9.4547, 55.7460, 93.8348, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 3, 3.80, 68, 3.0318, 0.7482, 17.1387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 4, 0.33, 68, 0.3507, 0.0394, 2.7051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 5, 26.72, 68, 4.2381, 19.1422, 35.9674, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 6, 49.15, 68, 10.8595, 28.8753, 69.7012, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'FT', 7, 20.00, 68, 7.8983, 8.5392, 40.1100, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'IM', NULL, 3.84, 70, 0.2384, 3.3605, 4.3118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'RT', NULL, 99.01, 71, 1.0083, 92.7721, 99.8722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 1, 4.30, 58, 3.9308, 0.6586, 23.3333, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 2, 5.63, 58, 3.1948, 1.7607, 16.5886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 3, 13.21, 58, 4.4040, 6.5902, 24.7270, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 4, 9.91, 58, 5.5478, 3.0737, 27.6293, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 5, 17.35, 58, 10.0728, 4.8880, 46.1466, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 6, 26.39, 58, 6.8522, 15.0305, 42.0801, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'FT', 7, 23.21, 58, 11.7610, 7.4605, 53.1177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'IM', NULL, 3.66, 58, 0.2503, 3.1633, 4.1659, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'RT', NULL, 84.48, 72, 5.6451, 69.7614, 92.7786, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 2, 1.29, 69, 1.3561, 0.1565, 9.8510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 3, 7.80, 69, 3.2728, 3.2974, 17.3389, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 4, 0.33, 69, 0.3470, 0.0391, 2.6740, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 5, 9.23, 69, 3.8690, 3.8900, 20.3541, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 6, 57.50, 69, 10.0060, 37.4085, 75.3875, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'FT', 7, 23.85, 69, 10.7835, 8.7414, 50.5977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'IM', NULL, 3.60, 71, 0.2611, 3.0838, 4.1254, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 1, 0.90, 51, 0.9385, 0.1079, 7.0271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 2, 2.39, 51, 2.0917, 0.4027, 12.9120, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 3, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 4, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 5, 21.82, 51, 5.6515, 12.5433, 35.1850, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 6, 45.14, 51, 7.5390, 30.8645, 60.2644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'FT', 7, 29.76, 51, 7.6758, 16.8482, 46.9721, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'IM', NULL, 3.56, 54, 0.1874, 3.1834, 3.9353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'RT', NULL, 72.48, 72, 8.0966, 53.9645, 85.5391, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 1, 2.55, 61, 1.9008, 0.5622, 10.7858, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 2, 4.29, 61, 3.0730, 0.9936, 16.6863, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 3, 8.76, 61, 6.2231, 1.9844, 31.3033, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 4, 11.08, 61, 5.8752, 3.6429, 29.1158, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 5, 23.10, 61, 10.3349, 8.5794, 49.0292, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 6, 39.18, 61, 12.9208, 17.8795, 65.5827, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'FT', 7, 11.04, 61, 5.9552, 3.5566, 29.4469, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'IM', NULL, 3.43, 63, 0.2058, 3.0160, 3.8387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'RT', NULL, 91.61, 72, 4.5546, 77.0112, 97.2694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 1, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 2, 5.10, 56, 5.1087, 0.6420, 30.8460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 3, 11.71, 56, 3.9980, 5.7592, 22.3531, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 4, 13.89, 56, 9.8398, 3.0080, 45.6176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 5, 23.58, 56, 8.2338, 10.9914, 43.5323, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 6, 22.18, 56, 6.2395, 12.1354, 37.0339, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'FT', 7, 23.55, 56, 13.0919, 6.6911, 56.9477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'IM', NULL, 3.41, 60, 0.4257, 2.5549, 4.2587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'RT', NULL, 81.54, 71, 6.6942, 64.5316, 91.4709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 1, 5.25, 68, 4.2214, 1.0081, 23.1634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 2, 5.51, 68, 3.0299, 1.7932, 15.7049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 3, 0.29, 68, 0.3075, 0.0338, 2.3978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 4, 12.35, 68, 5.1893, 5.1338, 26.8384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 5, 14.12, 68, 6.9632, 4.9641, 34.0906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 6, 43.16, 68, 10.5029, 24.4158, 64.0861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'FT', 7, 19.33, 68, 11.5013, 5.2102, 51.0868, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'IM', NULL, 3.34, 71, 0.2934, 2.7551, 3.9256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'RT', NULL, 100.00, 71, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 1, 3.51, 48, 3.1965, 0.5418, 19.5431, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 3, 14.13, 48, 7.4742, 4.5496, 36.2324, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 4, 2.15, 48, 1.8952, 0.3562, 11.8706, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 5, 15.95, 48, 4.0045, 9.4287, 25.7152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 6, 41.55, 48, 16.2224, 15.6428, 73.1555, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'FT', 7, 22.71, 48, 10.7059, 7.9284, 50.0550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'IM', NULL, 3.10, 52, 0.2168, 2.6621, 3.5325, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'RT', NULL, 62.55, 71, 15.1867, 31.4314, 85.8882, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 2, 0.31, 70, 0.3344, 0.0378, 2.5759, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 3, 3.62, 70, 2.9375, 0.6976, 16.7579, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 4, 4.65, 70, 3.6247, 0.9448, 19.9467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 5, 18.79, 70, 3.8889, 12.2152, 27.7812, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 6, 42.55, 70, 9.3384, 25.6856, 61.3449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'FT', 7, 30.07, 70, 7.7448, 17.1011, 47.2758, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'IM', NULL, 2.92, 72, 0.3359, 2.2527, 3.5923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'RT', NULL, 100.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 1, 1.00, 51, 1.0808, 0.1119, 8.3169, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 2, 7.96, 51, 5.1860, 2.0417, 26.3876, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 3, 6.56, 51, 3.5537, 2.1434, 18.3645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 4, 29.77, 51, 15.4643, 8.7537, 65.1883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 5, 27.52, 51, 9.4368, 12.7995, 49.5451, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 6, 20.77, 51, 9.6151, 7.4992, 45.8776, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'FT', 7, 6.43, 51, 5.0211, 1.2699, 26.8626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'IM', NULL, 4.57, 49, 0.1399, 4.2856, 4.8480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'RT', NULL, 93.29, 56, 4.1412, 78.6879, 98.1282, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 1, 3.55, 54, 2.9729, 0.6393, 17.3651, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 2, 9.24, 54, 4.6821, 3.2152, 23.7784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 3, 12.70, 54, 6.7095, 4.1419, 32.8728, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 4, 23.01, 54, 14.5631, 5.4357, 60.8523, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 5, 31.31, 54, 10.7403, 14.3399, 55.3783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 6, 12.79, 54, 7.6627, 3.5643, 36.7782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'FT', 7, 7.40, 54, 4.5319, 2.0796, 23.1408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'IM', NULL, 4.47, 55, 0.1332, 4.2070, 4.7409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'RT', NULL, 99.08, 57, 0.7734, 95.1608, 99.8312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 1, 14.99, 46, 7.0948, 5.4326, 35.1142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 2, 10.15, 46, 3.8197, 4.6342, 20.7991, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 3, 24.20, 46, 7.3382, 12.4800, 41.6751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 4, 15.22, 46, 5.5178, 7.0508, 29.8130, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 5, 26.89, 46, 14.8475, 7.4349, 62.7347, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 6, 3.52, 46, 2.6192, 0.7639, 14.7157, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'FT', 7, 5.04, 46, 3.3222, 1.2966, 17.6802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'IM', NULL, 4.35, 48, 0.1589, 4.0340, 4.6733, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'RT', NULL, 79.39, 57, 7.0762, 61.8257, 90.1557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 1, 4.18, 52, 2.9528, 0.9810, 16.0870, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 2, 5.79, 52, 4.1494, 1.3153, 22.0622, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 3, 14.66, 52, 7.0513, 5.2470, 34.7494, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 4, 29.19, 52, 13.3583, 10.1231, 60.1399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 5, 25.69, 52, 9.7169, 11.0633, 48.9905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 6, 12.63, 52, 7.1801, 3.7691, 34.8012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'FT', 7, 7.87, 52, 5.1699, 2.0015, 26.3332, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'IM', NULL, 4.26, 52, 0.1143, 4.0351, 4.4941, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'RT', NULL, 94.06, 58, 3.1687, 83.5696, 98.0115, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 1, 1.81, 49, 1.8371, 0.2315, 12.8176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 2, 14.23, 49, 5.0897, 6.6924, 27.7300, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 3, 15.92, 49, 7.8072, 5.5370, 37.9550, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 4, 29.75, 49, 16.5606, 7.9243, 67.5669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 5, 19.65, 49, 9.8070, 6.5525, 46.0214, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 6, 13.05, 49, 7.1251, 4.0730, 34.6601, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'FT', 7, 5.59, 49, 4.5839, 1.0237, 25.3388, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'IM', NULL, 4.19, 51, 0.1101, 3.9710, 4.4135, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'RT', NULL, 96.01, 57, 2.5052, 86.6548, 98.8892, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 1, 1.04, 46, 1.1308, 0.1146, 8.7727, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 2, 7.09, 46, 5.0945, 1.5817, 26.5951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 3, 18.75, 46, 9.7356, 5.9888, 45.5312, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 4, 19.85, 46, 9.8431, 6.6515, 46.2680, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 5, 26.01, 46, 12.0813, 9.0332, 55.4534, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 6, 18.54, 46, 9.4722, 6.0444, 44.5961, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'FT', 7, 8.72, 46, 6.7374, 1.7063, 34.4479, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'IM', NULL, 4.06, 48, 0.0858, 3.8922, 4.2376, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'RT', NULL, 90.23, 57, 5.2875, 73.5271, 96.8496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 1, 6.19, 37, 5.4149, 0.9853, 30.4280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 2, 19.36, 37, 11.4195, 5.1661, 51.4170, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 3, 15.44, 37, 8.8152, 4.4355, 41.7955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 4, 25.84, 37, 7.8352, 13.2012, 44.3995, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 5, 27.94, 37, 12.2759, 10.1196, 57.1784, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 6, 5.23, 37, 3.2821, 1.4189, 17.4514, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'FT', 7, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'IM', NULL, 3.97, 38, 0.2448, 3.4776, 4.4697, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21028, 'RT', NULL, 73.68, 56, 4.8165, 62.9863, 82.1581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 1, 0.90, 56, 0.9602, 0.1033, 7.3190, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 2, 14.63, 56, 7.4361, 4.9390, 36.1057, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 3, 8.04, 56, 4.4352, 2.5603, 22.5350, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 4, 29.46, 56, 15.7786, 8.3546, 65.6650, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 5, 41.28, 56, 19.3214, 12.4548, 77.6416, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 6, 1.73, 56, 1.8831, 0.1903, 13.9593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'FT', 7, 3.98, 56, 3.7385, 0.5786, 22.7579, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'IM', NULL, 3.96, 56, 0.1531, 3.6491, 4.2626, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 21029, 'RT', NULL, 100.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 1, 36.10, 53, 14.9857, 13.3033, 67.5387, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 2, 45.37, 53, 14.1971, 20.8277, 72.3821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 3, 12.85, 53, 4.9163, 5.7582, 26.2431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 4, 1.84, 53, 2.0596, 0.1904, 15.5804, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 5, 3.31, 53, 2.9284, 0.5448, 17.6618, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'FT', 7, 0.53, 53, 0.6194, 0.0489, 5.3893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'IM', NULL, 3.92, 52, 0.1047, 3.7092, 4.1296, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'RT', NULL, 96.72, 55, 2.5462, 85.5000, 99.3277, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 1, 16.60, 43, 9.4032, 4.8103, 43.9409, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 2, 20.87, 43, 6.6227, 10.5098, 37.2060, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 3, 8.52, 43, 4.3866, 2.9060, 22.4802, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 4, 23.47, 43, 6.2606, 13.1742, 38.2568, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 5, 23.22, 43, 7.5670, 11.3823, 41.5979, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 6, 1.50, 43, 1.4684, 0.2036, 10.1785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'FT', 7, 5.82, 43, 5.5311, 0.7996, 32.1399, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'IM', NULL, 3.85, 44, 0.1495, 3.5534, 4.1566, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'RT', NULL, 75.29, 57, 8.0192, 56.2372, 87.8465, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 1, 54.90, 36, 8.3457, 38.0440, 70.7002, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 2, 14.62, 36, 8.6820, 4.0075, 41.2722, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 3, 19.00, 36, 9.4756, 6.2953, 45.0134, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 4, 11.48, 36, 6.0779, 3.7087, 30.3981, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 5, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'IM', NULL, 3.36, 39, 0.1327, 3.0945, 3.6319, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'RT', NULL, 70.79, 56, 7.0950, 54.9243, 82.8198, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 2, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 3, 1.31, 42, 1.7543, 0.0862, 17.0146, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 4, 3.73, 42, 3.4038, 0.5673, 20.8160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 5, 33.96, 42, 7.4094, 20.8802, 50.0554, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'FT', 7, 61.00, 42, 7.6191, 45.0268, 74.9126, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'IM', NULL, 4.32, 45, 0.1658, 3.9864, 4.6548, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'RT', NULL, 99.80, 46, 0.2110, 98.3390, 99.9763, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 1, 3.09, 30, 3.0039, 0.4083, 19.8756, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 2, 2.65, 30, 2.8188, 0.2917, 20.2527, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 3, 24.17, 30, 8.5174, 10.9717, 45.1934, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 4, 24.46, 30, 6.8400, 13.1873, 40.8445, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 5, 14.40, 30, 13.3192, 1.8105, 60.5323, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 6, 20.28, 30, 11.8369, 5.3860, 53.2094, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'FT', 7, 10.94, 30, 8.8361, 1.8868, 43.9757, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'IM', NULL, 4.06, 30, 0.1571, 3.7368, 4.3794, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'RT', NULL, 80.73, 47, 10.4316, 52.0701, 94.1740, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 1, 9.52, 33, 6.4044, 2.2627, 32.3598, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 4, 0.29, 33, 0.2711, 0.0415, 1.9475, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 5, 42.76, 33, 4.2205, 34.4547, 51.4847, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 6, 2.52, 33, 2.3934, 0.3536, 15.8368, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'FT', 7, 44.92, 33, 4.4218, 36.1689, 53.9923, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'IM', NULL, 4.04, 35, 0.1676, 3.6995, 4.3806, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'RT', NULL, 84.69, 47, 7.9829, 61.5673, 95.0273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 2, 9.60, 37, 5.4700, 2.8707, 27.6046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 3, 5.11, 37, 4.2228, 0.9102, 23.9625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 4, 23.82, 37, 6.7468, 12.8252, 39.9281, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 5, 42.06, 37, 12.4871, 20.4356, 67.2401, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 6, 9.60, 37, 5.4700, 2.8707, 27.6046, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'FT', 7, 9.81, 37, 8.1046, 1.6705, 41.0726, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'IM', NULL, 3.99, 36, 0.0809, 3.8225, 4.1512, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'RT', NULL, 89.88, 47, 8.5922, 57.0184, 98.3456, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 2, 1.72, 29, 2.3447, 0.1009, 23.1619, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 3, 12.58, 29, 5.5295, 4.8860, 28.7267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 4, 2.27, 29, 2.1395, 0.3210, 14.3459, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 5, 48.24, 29, 16.3432, 19.6058, 78.0811, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 6, 1.57, 29, 1.3852, 0.2525, 9.1052, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'FT', 7, 33.63, 29, 19.9482, 7.5107, 75.9663, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'IM', NULL, 3.97, 28, 0.5170, 2.9130, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'RT', NULL, 73.71, 45, 8.1461, 54.5787, 86.7375, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 2, 22.96, 24, 9.3751, 9.0517, 47.1470, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 3, 3.25, 24, 3.5269, 0.3292, 25.4750, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 4, 3.63, 24, 3.9470, 0.3646, 27.9712, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 5, 21.61, 24, 4.3933, 13.8849, 32.0391, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 6, 32.64, 24, 7.5840, 19.1813, 49.7233, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'FT', 7, 15.91, 24, 3.7207, 9.6209, 25.1702, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'IM', NULL, 3.97, 24, 0.3475, 3.2548, 4.6925, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'RT', NULL, 67.61, 47, 12.1978, 40.4868, 86.4975, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 2, 26.38, 23, 10.7446, 10.2162, 53.0244, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 3, 0.33, 23, 0.3945, 0.0285, 3.7765, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 4, 0.36, 23, 0.4101, 0.0353, 3.6620, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 5, 33.86, 23, 8.3927, 19.0498, 52.6883, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 6, 7.09, 23, 7.2919, 0.7615, 43.1234, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'FT', 7, 31.97, 23, 7.7447, 18.3399, 49.5855, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'IM', NULL, 4.17, 24, 0.4055, 3.3306, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'RT', NULL, 58.90, 47, 21.0571, 19.9230, 89.1935, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 1, 16.41, 9, 19.0933, 0.7860, 82.9468, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 2, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 3, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 4, 0.04, 9, 0.0509, 0.0020, 0.7760, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 5, 16.71, 9, 3.7756, 9.6914, 27.2735, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 6, 1.96, 9, 2.5098, 0.0979, 28.9333, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'FT', 7, 64.88, 9, 16.3847, 26.0320, 90.6554, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'IM', NULL, 4.10, 10, 0.8036, 2.2802, 5.0000, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'RT', NULL, 47.52, 47, 24.4069, 11.2139, 86.6559, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 1, 9.58, 20, 8.1055, 1.4748, 42.8831, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 2, 20.15, 20, 14.0215, 3.9129, 60.9932, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 3, 4.21, 20, 3.3302, 0.7735, 19.8446, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 4, 3.63, 20, 3.0738, 0.5932, 19.1700, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 5, 13.21, 20, 7.9920, 3.4177, 39.5676, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 6, 31.71, 20, 11.8627, 12.8577, 59.3751, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'FT', 7, 17.51, 20, 8.9715, 5.4682, 43.7853, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'IM', NULL, 3.68, 20, 0.3692, 2.9085, 4.4542, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'RT', NULL, 38.65, 47, 21.3993, 9.2916, 79.4878, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 1, 25.53, 19, 20.1440, 3.5701, 76.0502, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 2, 0.65, 19, 0.6715, 0.0721, 5.5334, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 3, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 4, 7.21, 19, 5.2003, 1.4949, 28.4591, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 5, 58.88, 19, 17.1082, 24.4977, 86.3359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'FT', 7, 7.73, 19, 5.5447, 1.6115, 30.0158, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'IM', NULL, 3.51, 19, 0.6933, 2.0521, 4.9654, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'RT', NULL, 30.90, 46, 9.1335, 15.8948, 51.4221, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 1, 4.21, 7, 4.2799, 0.3257, 37.1225, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 2, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 3, 35.26, 7, 26.8988, 2.9570, 90.6845, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 4, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 5, 21.87, 7, 17.0458, 2.3800, 76.2730, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'FT', 7, 38.66, 7, 25.9819, 4.1387, 90.1969, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'IM', NULL, 2.88, 8, 0.2771, 2.2204, 3.5311, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'RT', NULL, 30.09, 46, 9.0890, 15.2735, 50.6796, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 1, 50.92, 13, 29.7667, 7.1860, 93.2878, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 2, 11.85, 13, 10.3897, 1.5166, 53.9992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 3, 13.78, 13, 9.1336, 2.9092, 46.0381, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 4, 7.30, 13, 5.4211, 1.3565, 31.0858, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 5, 8.47, 13, 5.9630, 1.7011, 33.0889, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 6, 7.68, 13, 7.8700, 0.7351, 48.2993, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'FT', 7, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'IM', NULL, 2.32, 15, 0.5883, 1.0543, 3.5780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'RT', NULL, 23.92, 47, 7.2842, 12.3185, 41.3065, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 1, 0.53, 76, 0.3945, 0.1177, 2.3189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 2, 1.59, 76, 1.4850, 0.2426, 9.6744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 3, 0.89, 76, 0.6043, 0.2303, 3.3927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 4, 13.96, 76, 4.6025, 7.0321, 25.8225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 5, 55.13, 76, 7.8515, 39.5036, 69.8132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 6, 22.79, 76, 7.4721, 11.2409, 40.7487, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'FT', 7, 5.11, 76, 3.1659, 1.4454, 16.5086, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'IM', NULL, 4.63, 79, 0.0660, 4.4957, 4.7586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'RT', NULL, 91.58, 107, 3.2829, 82.3844, 96.1987, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 2, 5.23, 88, 3.0981, 1.5708, 16.0467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 3, 0.31, 88, 0.3200, 0.0416, 2.3400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 4, 9.21, 88, 3.1345, 4.5942, 17.6073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 5, 56.02, 88, 6.9573, 42.0865, 69.0687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 6, 18.32, 88, 7.3308, 7.8110, 37.2613, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'FT', 7, 10.90, 88, 4.8057, 4.3728, 24.6468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'IM', NULL, 4.62, 95, 0.1350, 4.3557, 4.8917, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'RT', NULL, 90.88, 108, 3.2894, 81.9416, 95.6319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 1, 0.00, 101, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 2, 0.13, 101, 0.1342, 0.0166, 1.0043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 3, 4.33, 101, 2.2382, 1.5231, 11.6765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 4, 1.37, 101, 0.6670, 0.5160, 3.5664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 5, 68.27, 101, 6.7706, 53.6498, 80.0037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 6, 14.06, 101, 4.6563, 7.0790, 26.0049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'FT', 7, 11.84, 101, 3.9451, 5.9683, 22.1365, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'IM', NULL, 4.61, 104, 0.0979, 4.4142, 4.8025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'RT', NULL, 98.64, 108, 1.2758, 91.6592, 99.7924, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 2, 3.43, 82, 1.9200, 1.1105, 10.1154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 3, 16.30, 82, 5.8431, 7.6716, 31.3497, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 4, 20.21, 82, 8.2061, 8.4257, 41.0786, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 5, 31.92, 82, 8.1275, 18.2201, 49.6688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 6, 21.38, 82, 8.1409, 9.4013, 41.6181, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'FT', 7, 6.75, 82, 3.3700, 2.4345, 17.3580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'IM', NULL, 4.60, 82, 0.1220, 4.3585, 4.8441, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'RT', NULL, 88.79, 108, 3.6660, 79.2368, 94.2645, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 1, 0.56, 71, 0.4216, 0.1247, 2.4837, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 2, 1.69, 71, 1.5749, 0.2603, 10.2067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 3, 2.10, 71, 1.5758, 0.4627, 9.0034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 4, 15.85, 71, 6.5078, 6.6411, 33.2604, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 5, 54.06, 71, 7.8168, 38.5808, 68.7944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 6, 21.38, 71, 7.2992, 10.2623, 39.2659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'FT', 7, 4.36, 71, 2.1835, 1.5809, 11.4688, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'IM', NULL, 4.60, 73, 0.0843, 4.4287, 4.7648, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'RT', NULL, 86.60, 106, 4.3778, 75.3602, 93.1737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 1, 0.55, 85, 0.5616, 0.0707, 4.1069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 2, 0.14, 85, 0.1422, 0.0177, 1.0654, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 3, 2.71, 85, 1.7276, 0.7491, 9.3013, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 4, 5.98, 85, 2.6229, 2.4539, 13.8551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 5, 47.99, 85, 5.7815, 36.7953, 59.3931, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 6, 21.36, 85, 6.6239, 11.0346, 37.3075, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'FT', 7, 21.27, 85, 4.2271, 14.0576, 30.8605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'IM', NULL, 4.57, 90, 0.0865, 4.3938, 4.7374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'RT', NULL, 95.06, 107, 1.5429, 90.9320, 97.3588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 2, 3.18, 68, 2.0088, 0.8860, 10.7767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 3, 7.03, 68, 4.0992, 2.1177, 20.9120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 4, 12.11, 68, 5.1993, 4.9370, 26.7544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 5, 44.85, 68, 6.6605, 32.2044, 58.1901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 6, 25.30, 68, 6.7918, 14.1852, 40.9659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'FT', 7, 7.54, 68, 5.0299, 1.8927, 25.6108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'IM', NULL, 4.56, 72, 0.0898, 4.3776, 4.7359, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'RT', NULL, 86.75, 108, 3.9606, 76.7789, 92.8362, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 1, 0.30, 98, 0.3073, 0.0380, 2.2822, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 2, 3.19, 98, 2.0839, 0.8565, 11.1697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 3, 7.43, 98, 3.0555, 3.2152, 16.2357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 4, 2.84, 98, 1.6498, 0.8846, 8.7392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 5, 78.87, 98, 4.8740, 67.6232, 86.9585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 6, 5.52, 98, 2.4671, 2.2318, 12.9972, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'FT', 7, 1.86, 98, 1.5137, 0.3639, 8.9494, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'IM', NULL, 4.55, 103, 0.0943, 4.3650, 4.7391, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'RT', NULL, 99.39, 107, 0.4544, 97.3682, 99.8588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 1, 1.13, 93, 0.8491, 0.2532, 4.9120, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 2, 8.50, 93, 4.3689, 2.9525, 22.0864, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 3, 17.37, 93, 6.0341, 8.3610, 32.6389, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 4, 9.72, 93, 3.4276, 4.7203, 18.9532, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 5, 55.55, 93, 6.5923, 42.3782, 67.9883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 6, 7.73, 93, 4.2459, 2.5027, 21.4616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'FT', 7, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'IM', NULL, 4.53, 99, 0.0883, 4.3559, 4.7064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'RT', NULL, 95.47, 107, 2.7840, 85.4693, 98.6923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 1, 0.14, 77, 0.1476, 0.0184, 1.1070, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 2, 5.66, 77, 2.5843, 2.2399, 13.5936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 3, 16.80, 77, 5.5382, 8.4003, 30.7725, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 4, 19.58, 77, 6.3511, 9.8292, 35.2168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 5, 33.07, 77, 7.9841, 19.4103, 50.3338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 6, 20.10, 77, 7.0740, 9.4679, 37.6858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'FT', 7, 4.65, 77, 3.1697, 1.1629, 16.8386, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'IM', NULL, 4.52, 77, 0.0957, 4.3304, 4.7116, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'RT', NULL, 88.61, 107, 4.4785, 76.3476, 94.9387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 1, 2.11, 90, 1.2438, 0.6469, 6.6570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 2, 1.76, 90, 1.6734, 0.2592, 10.9404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 3, 1.97, 90, 0.9244, 0.7671, 4.9437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 4, 11.27, 90, 4.1049, 5.3161, 22.3054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 5, 45.28, 90, 5.4267, 34.8753, 56.1155, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 6, 29.61, 90, 5.8718, 19.3765, 42.4049, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'FT', 7, 8.01, 90, 3.8368, 3.0037, 19.6818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'IM', NULL, 4.50, 94, 0.0819, 4.3362, 4.6615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'RT', NULL, 96.07, 106, 1.4940, 91.7701, 98.1638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 1, 0.94, 80, 0.7092, 0.2052, 4.1525, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 2, 3.82, 80, 2.8395, 0.8467, 15.6058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 3, 8.10, 80, 3.1207, 3.6840, 16.8761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 4, 20.66, 80, 7.9927, 8.9761, 40.7309, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 5, 39.76, 80, 6.8534, 27.1913, 53.8458, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 6, 18.17, 80, 5.8654, 9.1934, 32.7454, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'FT', 7, 8.56, 80, 4.6244, 2.8064, 23.2792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'IM', NULL, 4.48, 83, 0.1205, 4.2416, 4.7211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'RT', NULL, 93.17, 108, 2.6224, 85.7655, 96.8593, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 1, 0.00, 91, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 2, 2.35, 91, 1.5061, 0.6504, 8.1413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 3, 3.27, 91, 1.6428, 1.1926, 8.6646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 4, 4.16, 91, 2.0291, 1.5532, 10.6586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 5, 66.82, 91, 6.3390, 53.2914, 78.0368, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 6, 10.55, 91, 4.3990, 4.4608, 22.9425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'FT', 7, 12.85, 91, 3.4987, 7.3486, 21.5282, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'IM', NULL, 4.46, 92, 0.1143, 4.2356, 4.6896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'RT', NULL, 92.62, 107, 4.1875, 78.8375, 97.6881, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 1, 2.81, 78, 2.1551, 0.5997, 12.2066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 2, 3.73, 78, 2.8093, 0.8095, 15.5392, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 3, 1.84, 78, 0.8464, 0.7284, 4.5478, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 4, 9.86, 78, 2.9502, 5.3426, 17.4780, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 5, 63.47, 78, 4.8343, 53.4303, 72.4690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 6, 11.38, 78, 4.5366, 4.9830, 23.9265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'FT', 7, 6.91, 78, 2.7517, 3.0676, 14.8190, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'IM', NULL, 4.40, 82, 0.1055, 4.1908, 4.6106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'RT', NULL, 90.23, 107, 3.0819, 82.1989, 94.8633, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 1, 4.96, 79, 2.6246, 1.6915, 13.6526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 2, 4.85, 79, 2.6863, 1.5758, 13.9723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 3, 4.39, 79, 2.8817, 1.1550, 15.2658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 4, 14.28, 79, 4.0674, 7.9136, 24.4007, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 5, 46.33, 79, 8.1480, 31.0127, 62.3687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 6, 18.89, 79, 6.4953, 9.1010, 35.1316, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'FT', 7, 6.31, 79, 2.8869, 2.4853, 15.1146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'IM', NULL, 4.37, 83, 0.1306, 4.1054, 4.6249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'RT', NULL, 89.41, 107, 2.8727, 82.2232, 93.9009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 1, 0.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 2, 0.13, 90, 0.1377, 0.0171, 1.0327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 3, 2.50, 90, 1.5365, 0.7297, 8.2312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 4, 7.40, 90, 2.7575, 3.4645, 15.0919, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 5, 53.15, 90, 7.7140, 38.0066, 67.7397, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 6, 27.72, 90, 6.5650, 16.6679, 42.3777, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'FT', 7, 9.09, 90, 4.0998, 3.5990, 21.1342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'IM', NULL, 4.31, 91, 0.1247, 4.0652, 4.5608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'RT', NULL, 96.32, 107, 1.5826, 91.5247, 98.4459, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 1, 4.79, 70, 3.4089, 1.1184, 18.2696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 2, 8.95, 70, 3.6617, 3.8576, 19.4146, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 3, 11.84, 70, 5.9391, 4.1355, 29.4707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 4, 10.93, 70, 4.1428, 4.9902, 22.2888, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 5, 50.18, 70, 7.3676, 35.8763, 64.4537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 6, 13.31, 70, 4.2510, 6.8595, 24.2549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'FT', 7, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'IM', NULL, 4.31, 70, 0.1226, 4.0661, 4.5553, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'RT', NULL, 83.55, 106, 5.7101, 69.0230, 92.0445, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 1, 0.92, 81, 0.6878, 0.2042, 4.0093, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 2, 10.24, 81, 4.0034, 4.5732, 21.3467, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 3, 9.21, 81, 3.9168, 3.8394, 20.4875, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 4, 16.55, 81, 6.9507, 6.7895, 35.0616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 5, 39.49, 81, 8.7278, 23.9828, 57.4470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 6, 17.28, 81, 5.2645, 9.1222, 30.3023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'FT', 7, 6.32, 81, 3.7505, 1.8753, 19.2246, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'IM', NULL, 4.19, 82, 0.1627, 3.8634, 4.5106, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'RT', NULL, 74.13, 107, 5.3016, 62.3542, 83.2124, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 1, 2.66, 62, 1.9454, 0.6048, 10.9338, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 2, 5.48, 62, 3.6192, 1.4122, 18.9939, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 3, 0.71, 62, 0.5261, 0.1585, 3.0896, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 4, 9.35, 62, 3.1245, 4.7012, 17.7321, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 5, 62.01, 62, 7.3512, 46.6558, 75.2877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 6, 10.98, 62, 5.2539, 4.0377, 26.5413, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'FT', 7, 8.82, 62, 3.7821, 3.6395, 19.8547, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'IM', NULL, 4.13, 63, 0.1284, 3.8713, 4.3846, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'RT', NULL, 80.89, 106, 5.4997, 67.6399, 89.5477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 1, 13.97, 60, 5.9870, 5.6566, 30.5570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 2, 47.95, 60, 9.7826, 29.5998, 66.8678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 3, 21.81, 60, 4.8763, 13.6017, 33.0814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 4, 2.78, 60, 2.7150, 0.3827, 17.5761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 5, 7.73, 60, 3.5886, 2.9706, 18.6512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 6, 2.64, 60, 2.4933, 0.3886, 15.8791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'FT', 7, 3.11, 60, 2.7866, 0.5024, 16.9564, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'IM', NULL, 3.95, 62, 0.1943, 3.5575, 4.3345, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'RT', NULL, 69.71, 107, 5.6760, 57.4541, 79.6767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 1, 4.21, 70, 2.3854, 1.3325, 12.5135, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 2, 9.67, 70, 4.1508, 3.9835, 21.6457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 3, 11.32, 70, 4.1463, 5.3033, 22.5402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 4, 23.82, 70, 4.9949, 15.2908, 35.1241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 5, 26.26, 70, 7.4206, 14.2257, 43.3432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 6, 20.35, 70, 7.3528, 9.3647, 38.7055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'FT', 7, 4.37, 70, 2.6668, 1.2646, 14.0306, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'IM', NULL, 3.76, 68, 0.1536, 3.4542, 4.0675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'RT', NULL, 78.22, 107, 5.8829, 64.4270, 87.6883, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 1, 0.46, 70, 0.4680, 0.0586, 3.4576, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 2, 1.86, 70, 1.1403, 0.5437, 6.1811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 3, 7.54, 70, 3.1668, 3.1879, 16.7920, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 4, 18.92, 70, 5.7099, 9.9950, 32.9010, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 5, 51.40, 70, 6.3123, 38.9848, 63.6512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 6, 17.61, 70, 7.1254, 7.4282, 36.2792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'FT', 7, 2.21, 70, 2.1840, 0.3003, 14.5045, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'IM', NULL, 4.66, 70, 0.1292, 4.4034, 4.9189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'RT', NULL, 61.18, 107, 6.8789, 47.0191, 73.6736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 1, 2.57, 49, 1.2493, 0.9603, 6.7107, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 2, 0.89, 49, 0.6803, 0.1895, 4.0640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 3, 15.99, 49, 5.8395, 7.3569, 31.3249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 4, 5.42, 49, 3.1279, 1.6514, 16.3492, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 5, 45.13, 49, 8.7824, 28.7309, 62.6609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 6, 13.25, 49, 6.4941, 4.6780, 32.2347, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'FT', 7, 16.75, 49, 6.3609, 7.4395, 33.4839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'IM', NULL, 4.66, 53, 0.1050, 4.4503, 4.8716, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'RT', NULL, 59.61, 107, 6.0284, 47.3223, 70.7981, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 1, 0.81, 57, 0.6712, 0.1533, 4.1695, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 2, 1.53, 57, 1.0454, 0.3840, 5.8750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 3, 25.24, 57, 5.5003, 15.8474, 37.7108, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 4, 10.93, 57, 5.3258, 3.9402, 26.8544, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 5, 44.54, 57, 8.3217, 29.0247, 61.1955, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 6, 12.37, 57, 4.3072, 5.9911, 23.8363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'FT', 7, 4.58, 57, 2.8838, 1.2608, 15.2578, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'IM', NULL, 4.28, 59, 0.1425, 3.9901, 4.5605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'RT', NULL, 66.15, 106, 4.7577, 56.1875, 74.8646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 1, 6.74, 24, 5.8038, 1.0601, 32.7926, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 2, 6.55, 24, 3.7939, 1.9055, 20.1698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 3, 20.06, 24, 8.7445, 7.5105, 43.6709, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 4, 8.42, 24, 8.2967, 0.9820, 45.9960, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 5, 41.49, 24, 10.8632, 21.9344, 64.1511, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 6, 12.24, 24, 5.6159, 4.5188, 29.1457, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'FT', 7, 4.50, 24, 3.5733, 0.8373, 20.8307, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'IM', NULL, 4.10, 23, 0.2674, 3.5450, 4.6541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'RT', NULL, 30.12, 105, 6.5771, 18.8264, 44.4736, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 1, 16.57, 47, 7.2174, 6.4914, 36.2259, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 2, 45.27, 47, 7.1947, 31.5559, 59.7430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 3, 13.02, 47, 6.1180, 4.8007, 30.7502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 4, 2.14, 47, 1.0993, 0.7574, 5.9184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 5, 18.84, 47, 7.3981, 8.0626, 38.0738, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 6, 4.16, 47, 4.2422, 0.5060, 27.0002, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'FT', 7, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'IM', NULL, 4.10, 48, 0.1950, 3.7047, 4.4894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'RT', NULL, 37.34, 107, 6.8733, 24.9705, 51.6163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 1, 5.36, 54, 3.6827, 1.3040, 19.5436, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 2, 1.80, 54, 1.1290, 0.5042, 6.1943, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 3, 11.03, 54, 5.6819, 3.7370, 28.3665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 4, 17.42, 54, 8.3929, 6.1401, 40.4675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 5, 36.11, 54, 7.0547, 23.4309, 51.0644, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 6, 24.19, 54, 7.7502, 12.0296, 42.6905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'FT', 7, 4.10, 54, 3.9733, 0.5585, 24.5160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'IM', NULL, 3.94, 55, 0.2643, 3.4071, 4.4671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'RT', NULL, 50.14, 106, 8.9744, 33.0424, 67.2015, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 1, 0.97, 33, 0.7412, 0.2030, 4.5035, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 2, 6.00, 33, 4.4161, 1.2760, 23.9349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 3, 4.25, 33, 4.0112, 0.5937, 24.8314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 4, 10.12, 33, 6.0864, 2.8004, 30.5558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 5, 74.97, 33, 9.0374, 52.8982, 88.8765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 6, 3.11, 33, 2.7615, 0.4924, 17.2011, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'FT', 7, 0.58, 33, 0.6091, 0.0691, 4.7469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'IM', NULL, 3.84, 33, 0.1691, 3.4938, 4.1825, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'RT', NULL, 46.93, 105, 8.6319, 30.7834, 63.7449, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 1, 6.46, 44, 4.1997, 1.6733, 21.9046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 2, 9.68, 44, 5.9730, 2.6283, 29.8287, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 3, 15.16, 44, 5.4770, 7.0419, 29.6676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 4, 25.07, 44, 7.9498, 12.4759, 43.9959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 5, 31.86, 44, 11.2890, 14.0776, 57.1629, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 6, 8.86, 44, 5.6944, 2.2940, 28.7242, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'FT', 7, 2.90, 44, 2.6063, 0.4592, 16.1906, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'IM', NULL, 3.64, 46, 0.1764, 3.2879, 3.9985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'RT', NULL, 50.07, 107, 7.8664, 34.9576, 65.1757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 1, 33.37, 40, 14.5760, 11.7375, 65.3506, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 2, 24.66, 40, 6.9613, 13.2957, 41.1177, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 3, 15.21, 40, 6.3561, 6.2118, 32.7121, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 4, 1.35, 40, 0.8826, 0.3579, 4.9673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 5, 22.01, 40, 11.9234, 6.4781, 53.4925, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 6, 1.33, 40, 1.3487, 0.1700, 9.6985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'FT', 7, 2.06, 40, 1.9646, 0.2936, 13.0894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'IM', NULL, 3.46, 39, 0.3631, 2.7204, 4.1903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'RT', NULL, 18.51, 106, 3.9105, 11.9586, 27.5240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 1, 37.27, 20, 12.6584, 16.0595, 64.8539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 2, 9.79, 20, 7.4309, 1.8312, 38.7053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 3, 1.13, 20, 1.1451, 0.1346, 8.8754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 4, 2.11, 20, 2.1372, 0.2456, 15.8406, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 5, 28.08, 20, 9.0598, 13.2441, 49.9608, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 6, 10.46, 20, 8.7097, 1.6413, 44.9959, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'FT', 7, 11.16, 20, 9.4481, 1.6796, 48.0056, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'IM', NULL, 3.13, 20, 0.4308, 2.2270, 4.0304, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'RT', NULL, 19.07, 107, 4.4866, 11.6965, 29.5474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 1, 0.43, 68, 0.4586, 0.0517, 3.5143, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 3, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 4, 0.80, 68, 0.7405, 0.1267, 4.9189, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 5, 50.38, 68, 7.4158, 35.9663, 64.7347, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 6, 5.48, 68, 3.5957, 1.4284, 18.8162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'FT', 7, 42.90, 68, 8.7110, 26.9816, 60.4445, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'IM', NULL, 4.83, 75, 0.0603, 4.7082, 4.9484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'RT', NULL, 100.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 1, 0.53, 58, 0.5579, 0.0632, 4.2657, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 2, 8.03, 58, 5.4033, 1.9778, 27.4239, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 3, 8.43, 58, 4.5893, 2.7256, 23.2400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 4, 7.99, 58, 4.6189, 2.4079, 23.4051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 5, 63.12, 58, 4.4719, 53.8130, 71.5492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 6, 0.00, 58, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'FT', 7, 11.90, 58, 4.4494, 5.4551, 24.0080, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'IM', NULL, 4.79, 66, 0.0705, 4.6537, 4.9351, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'RT', NULL, 86.38, 76, 6.1413, 69.1539, 94.7200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 1, 0.49, 64, 0.5217, 0.0571, 4.0330, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 2, 2.04, 64, 1.9969, 0.2808, 13.3141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 4, 0.91, 64, 0.8374, 0.1418, 5.5661, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 5, 56.23, 64, 10.0062, 36.3104, 74.3261, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 6, 13.11, 64, 6.6622, 4.4794, 32.6838, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'FT', 7, 27.23, 64, 9.2943, 12.7804, 48.8565, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'IM', NULL, 4.76, 66, 0.0522, 4.6547, 4.8632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'RT', NULL, 88.23, 76, 5.2284, 73.3280, 95.3318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 1, 0.53, 60, 0.5606, 0.0638, 4.2728, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 2, 1.28, 60, 1.3249, 0.1597, 9.5426, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 3, 4.55, 60, 4.2566, 0.6647, 25.3196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 4, 15.11, 60, 6.2472, 6.2961, 32.0525, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 5, 66.45, 60, 8.2799, 48.5036, 80.6333, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 6, 0.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'FT', 7, 12.08, 60, 4.5503, 5.5098, 24.4615, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'IM', NULL, 4.72, 63, 0.0911, 4.5336, 4.8978, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'RT', NULL, 81.00, 76, 5.6022, 67.3655, 89.7974, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 1, 0.45, 66, 0.4760, 0.0530, 3.6634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 2, 0.10, 66, 0.1018, 0.0115, 0.7956, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 3, 0.20, 66, 0.1352, 0.0518, 0.7690, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 4, 2.99, 66, 1.9636, 0.7936, 10.6414, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 5, 56.39, 66, 6.5604, 43.1533, 68.7831, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 6, 10.65, 66, 5.6012, 3.5483, 27.8596, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'FT', 7, 29.22, 66, 8.0794, 15.9090, 47.3875, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'IM', NULL, 4.70, 71, 0.0463, 4.6048, 4.7896, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'RT', NULL, 95.91, 76, 3.5425, 79.5108, 99.2990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 1, 0.45, 66, 0.4801, 0.0534, 3.6950, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 2, 0.16, 66, 0.1664, 0.0189, 1.2921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 3, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 4, 0.68, 66, 0.7256, 0.0804, 5.5209, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 5, 64.27, 66, 6.7585, 49.9857, 76.4054, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 6, 7.27, 66, 4.7475, 1.8848, 24.2410, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'FT', 7, 27.17, 66, 6.4113, 16.3392, 41.6051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'IM', NULL, 4.59, 68, 0.0837, 4.4272, 4.7612, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'RT', NULL, 95.03, 76, 3.7882, 79.4597, 98.9535, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 1, 0.63, 49, 0.6705, 0.0739, 5.1687, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 2, 7.57, 49, 4.8333, 1.9989, 24.7261, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 3, 6.84, 49, 3.5454, 2.3406, 18.3493, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 4, 14.88, 49, 5.2621, 7.0458, 28.7248, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 5, 54.66, 49, 11.0606, 32.9526, 74.7324, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 6, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'FT', 7, 15.43, 49, 5.9461, 6.7990, 31.3200, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'IM', NULL, 4.50, 53, 0.0997, 4.2973, 4.6975, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'RT', NULL, 74.28, 72, 8.4824, 54.3690, 87.4976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 1, 0.52, 56, 0.5562, 0.0607, 4.3123, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 2, 0.18, 56, 0.1928, 0.0215, 1.5116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 3, 4.01, 56, 2.7605, 0.9805, 14.9581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 4, 12.15, 56, 4.7641, 5.3481, 25.2758, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 5, 72.67, 56, 6.9194, 56.9459, 84.2370, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 6, 0.35, 56, 0.4622, 0.0260, 4.6600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'FT', 7, 10.12, 56, 5.0466, 3.5744, 25.5018, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'IM', NULL, 4.41, 60, 0.1366, 4.1385, 4.6852, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'RT', NULL, 87.81, 75, 5.6527, 71.5494, 95.3735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 1, 10.45, 51, 6.1744, 3.0069, 30.5140, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 3, 6.27, 51, 5.0101, 1.1912, 27.0503, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 4, 8.42, 51, 4.9861, 2.4450, 25.2033, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 5, 57.59, 51, 7.5320, 42.2240, 71.6101, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 6, 2.22, 51, 2.1366, 0.3124, 14.0969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'FT', 7, 15.06, 51, 7.8210, 4.9393, 37.7111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'IM', NULL, 4.05, 55, 0.1887, 3.6747, 4.4314, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'RT', NULL, 80.27, 75, 5.0298, 68.3595, 88.4510, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 1, 1.17, 52, 1.0550, 0.1895, 6.8805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 2, 0.72, 52, 0.6995, 0.1005, 4.9343, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 3, 6.65, 52, 5.1950, 1.3122, 27.6484, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 4, 23.97, 52, 11.7765, 7.9290, 53.5660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 5, 48.85, 52, 14.4027, 23.0878, 75.2323, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 6, 5.67, 52, 5.1648, 0.8590, 29.4544, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'FT', 7, 12.97, 52, 6.1644, 4.7450, 30.8489, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'IM', NULL, 4.67, 54, 0.0742, 4.5249, 4.8224, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'RT', NULL, 66.77, 74, 11.4082, 41.9020, 84.8492, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 1, 2.75, 23, 2.1363, 0.5350, 12.9156, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 2, 13.16, 23, 10.4868, 2.2092, 50.4051, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 3, 10.65, 23, 9.7202, 1.4124, 49.7870, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 4, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 5, 35.06, 23, 16.6084, 10.6308, 71.0227, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 6, 2.21, 23, 2.2547, 0.2593, 16.4306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'FT', 7, 36.17, 23, 19.3777, 9.0417, 76.3630, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'IM', NULL, 4.16, 23, 0.3874, 3.3561, 4.9628, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'RT', NULL, 22.99, 75, 8.0111, 10.8111, 42.3805, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 1, 11.61, 33, 9.9056, 1.8040, 48.4121, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 2, 3.19, 33, 2.7292, 0.5395, 16.6369, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 3, 5.26, 33, 4.2501, 0.9693, 23.9739, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 4, 14.14, 33, 7.4258, 4.5261, 36.4059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 5, 55.51, 33, 13.0552, 29.8257, 78.5483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 6, 9.66, 33, 7.3108, 1.9053, 37.0685, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'FT', 7, 0.63, 33, 0.7212, 0.0614, 6.1837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'IM', NULL, 3.99, 35, 0.2584, 3.4661, 4.5162, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'RT', NULL, 50.85, 74, 9.9309, 31.9133, 69.5526, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 1, 13.35, 11, 10.7267, 1.9158, 54.8747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 2, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 5, 28.09, 11, 19.5217, 4.3367, 77.0893, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'FT', 7, 58.56, 11, 21.8867, 15.9258, 91.3359, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'IM', NULL, 3.95, 16, 0.4993, 2.8819, 5.0000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8627, 'RT', NULL, 19.72, 75, 3.6263, 13.4695, 27.9420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 1, 16.42, 32, 5.4283, 8.0645, 30.5659, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 2, 7.79, 32, 5.0144, 1.9951, 25.9694, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 3, 0.48, 32, 0.4085, 0.0842, 2.6854, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 4, 16.47, 32, 7.4024, 6.1711, 37.1368, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 5, 42.95, 32, 13.3886, 19.8118, 69.6494, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'FT', 7, 15.88, 32, 5.8121, 7.2158, 31.4393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'IM', NULL, 3.73, 37, 0.2325, 3.2561, 4.1990, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'RT', NULL, 53.14, 76, 8.4862, 36.5151, 69.0980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 1, 42.14, 37, 10.2990, 23.6186, 63.1726, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 2, 32.34, 37, 8.1152, 18.3907, 50.3531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 3, 14.71, 37, 5.8247, 6.3011, 30.6610, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 4, 0.26, 37, 0.2768, 0.0295, 2.2310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 5, 2.06, 37, 2.2534, 0.2187, 16.8270, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 6, 5.09, 37, 5.3339, 0.5670, 33.4979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'FT', 7, 3.40, 37, 2.9967, 0.5499, 18.2988, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'IM', NULL, 3.59, 41, 0.0897, 3.4131, 3.7756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'RT', NULL, 59.94, 75, 4.9132, 49.8832, 69.2269, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 3, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 4, 5.54, 85, 3.1127, 1.7632, 16.0661, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 5, 24.27, 85, 4.1866, 16.9273, 33.5172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 6, 5.53, 85, 2.7711, 2.0008, 14.3909, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'FT', 7, 64.66, 85, 5.5825, 52.9516, 74.8346, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'IM', NULL, 4.70, 94, 0.0765, 4.5447, 4.8484, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18794, 'RT', NULL, 100.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 3, 0.29, 85, 0.2947, 0.0368, 2.1879, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 4, 0.49, 85, 0.5113, 0.0623, 3.7880, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 5, 25.46, 85, 6.9667, 14.1324, 41.4774, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 6, 11.13, 85, 4.0649, 5.2384, 22.0902, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'FT', 7, 62.64, 85, 6.9045, 48.2489, 75.0878, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'IM', NULL, 4.54, 92, 0.0948, 4.3558, 4.7325, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3146, 'RT', NULL, 98.79, 96, 1.0862, 93.0669, 99.7998, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 2, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 3, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 4, 2.88, 80, 2.3637, 0.5489, 13.7493, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 5, 80.55, 80, 4.7875, 69.2683, 88.3814, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 6, 12.78, 80, 3.9186, 6.7857, 22.7806, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'FT', 7, 3.79, 80, 2.1594, 1.1976, 11.3505, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'IM', NULL, 4.54, 85, 0.1764, 4.1898, 4.8915, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3144, 'RT', NULL, 85.44, 95, 7.4459, 64.1315, 95.0616, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 1, 0.38, 70, 0.3953, 0.0462, 2.9994, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 2, 3.00, 70, 2.8459, 0.4389, 17.8590, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 4, 0.38, 70, 0.3899, 0.0476, 2.9163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 5, 34.55, 70, 6.8035, 22.4565, 49.0306, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 6, 17.47, 70, 5.5323, 8.9640, 31.2778, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'FT', 7, 44.23, 70, 8.5086, 28.4927, 61.2099, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'IM', NULL, 4.50, 80, 0.0930, 4.3124, 4.6828, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21085, 'RT', NULL, 78.70, 96, 13.4405, 42.9269, 94.7767, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 1, 0.56, 85, 0.5905, 0.0686, 4.4269, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 2, 3.40, 85, 2.7163, 0.6739, 15.4227, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 3, 6.87, 85, 6.3127, 1.0279, 34.4081, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 4, 5.23, 85, 3.1983, 1.5051, 16.6064, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 5, 40.22, 85, 4.7882, 31.1642, 49.9903, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 6, 16.63, 85, 3.6715, 10.5400, 25.2480, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'FT', 7, 27.09, 85, 4.9358, 18.4387, 37.9176, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'IM', NULL, 4.34, 96, 0.1614, 4.0189, 4.6597, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18795, 'RT', NULL, 100.00, 96, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 1, 0.40, 67, 0.4197, 0.0476, 3.2172, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 2, 3.16, 67, 3.1049, 0.4285, 19.8349, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 3, 0.92, 67, 0.7222, 0.1924, 4.3126, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 4, 3.56, 67, 3.1410, 0.5889, 18.6674, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 5, 29.50, 67, 5.8503, 19.2694, 42.3255, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 6, 12.83, 67, 4.6987, 5.9822, 25.4033, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'FT', 7, 49.63, 67, 6.8359, 36.3355, 62.9740, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'IM', NULL, 4.26, 76, 0.1692, 3.9254, 4.5995, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18798, 'RT', NULL, 78.99, 95, 12.1300, 46.8312, 94.1335, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 1, 3.91, 85, 2.4100, 1.1253, 12.7163, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 2, 20.51, 85, 5.2578, 11.9633, 32.8863, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 3, 8.78, 85, 3.1625, 4.2007, 17.4252, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 4, 19.35, 85, 3.5418, 13.2566, 27.3698, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 5, 31.68, 85, 7.2348, 19.2634, 47.4115, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 6, 2.71, 85, 2.5376, 0.4105, 15.8729, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'FT', 7, 13.05, 85, 3.8415, 7.1104, 22.7352, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'IM', NULL, 4.23, 94, 0.1313, 3.9725, 4.4938, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18796, 'RT', NULL, 99.06, 96, 1.0250, 92.2463, 99.8922, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 1, 5.11, 82, 3.2476, 1.3987, 16.9557, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 2, 7.90, 82, 2.7704, 3.8640, 15.4659, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 3, 7.18, 82, 3.1098, 2.9687, 16.3715, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 4, 7.96, 82, 3.7671, 3.0141, 19.3916, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 5, 43.56, 82, 4.2415, 35.3782, 52.1007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 6, 15.33, 82, 5.7543, 6.9734, 30.4319, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'FT', 7, 12.97, 82, 4.2982, 6.5258, 24.1190, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'IM', NULL, 4.23, 93, 0.2419, 3.7450, 4.7058, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3148, 'RT', NULL, 98.95, 95, 0.7799, 95.5003, 99.7619, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 1, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 2, 7.64, 83, 4.0898, 2.5475, 20.7628, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 3, 7.15, 83, 3.3161, 2.7748, 17.2201, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 4, 5.31, 83, 2.7772, 1.8375, 14.4029, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 5, 43.15, 83, 6.1226, 31.5967, 55.4943, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 6, 17.11, 83, 3.5129, 11.1967, 25.2518, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'FT', 7, 19.63, 83, 5.1344, 11.3380, 31.8205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'IM', NULL, 4.19, 91, 0.1875, 3.8159, 4.5611, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3149, 'RT', NULL, 93.85, 96, 4.1912, 78.3038, 98.4759, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 4, 1.45, 84, 0.9331, 0.4018, 5.1138, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 5, 38.76, 84, 5.6416, 28.2906, 50.3839, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 6, 24.02, 84, 5.3689, 14.9770, 36.2089, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'FT', 7, 35.76, 84, 6.5504, 23.9970, 49.5351, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'IM', NULL, 4.12, 95, 0.1182, 3.8841, 4.3535, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3150, 'RT', NULL, 97.89, 96, 1.8830, 88.3607, 99.6488, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 1, 3.39, 70, 3.1124, 0.5253, 18.9304, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 2, 3.17, 70, 2.9126, 0.4927, 17.8375, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 3, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 4, 4.93, 70, 3.2394, 1.2902, 17.0721, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 5, 52.74, 70, 7.3909, 38.1816, 66.8466, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 6, 11.67, 70, 4.5435, 5.2003, 24.1461, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'FT', 7, 24.09, 70, 4.7801, 15.8525, 34.8353, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'IM', NULL, 4.09, 77, 0.2490, 3.5914, 4.5832, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18797, 'RT', NULL, 71.33, 94, 7.0176, 55.7265, 83.1036, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 1, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 2, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 3, 0.32, 84, 0.3226, 0.0412, 2.3762, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 4, 1.34, 84, 1.0037, 0.2966, 5.8010, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 5, 81.62, 84, 6.6177, 64.8742, 91.4393, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 6, 14.56, 84, 5.9894, 6.1418, 30.7498, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'FT', 7, 2.16, 84, 1.5573, 0.5087, 8.7218, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'IM', NULL, 3.95, 89, 0.2135, 3.5301, 4.3788, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 18799, 'RT', NULL, 91.30, 96, 5.8300, 70.9659, 97.8282, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 1, 1.71, 55, 1.3700, 0.3385, 8.1857, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 2, 5.89, 55, 3.7866, 1.5673, 19.7548, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 3, 2.63, 55, 1.9559, 0.5788, 11.1092, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 4, 9.18, 55, 3.8818, 3.8216, 20.4499, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 5, 56.61, 55, 9.7748, 37.0062, 74.3399, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 6, 21.31, 55, 10.7101, 6.9963, 49.3523, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'FT', 7, 2.68, 55, 1.9874, 0.5930, 11.2631, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'IM', NULL, 4.18, 61, 0.1415, 3.8936, 4.4598, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 21086, 'RT', NULL, 50.99, 96, 7.2813, 36.8464, 64.9776, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 1, 2.12, 44, 2.3077, 0.2302, 16.9277, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 2, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 3, 12.33, 44, 9.4199, 2.3675, 44.9156, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 4, 24.98, 44, 8.2239, 12.0841, 44.6555, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 5, 30.99, 44, 6.2358, 19.9669, 44.7098, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 6, 25.95, 44, 7.3969, 13.8832, 43.2332, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'FT', 7, 3.63, 44, 2.2658, 1.0069, 12.2124, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'IM', NULL, 3.69, 49, 0.3604, 2.9627, 4.4119, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3151, 'RT', NULL, 39.01, 95, 9.5811, 22.3328, 58.7280, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 1, 23.93, 19, 11.0275, 8.0957, 52.9007, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 2, 30.01, 19, 9.3234, 14.4361, 52.1409, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 3, 31.12, 19, 9.4326, 15.2029, 53.2479, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 4, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 5, 9.93, 19, 6.7861, 2.1877, 35.1868, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 6, 5.01, 19, 5.1568, 0.5400, 33.9205, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'IM', NULL, 3.51, 25, 0.4080, 2.6718, 4.3561, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-3052.00', 3153, 'RT', NULL, 17.39, 95, 5.5440, 8.9141, 31.1761, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 4, 2.72, 62, 2.3875, 0.4602, 14.5059, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 5, 16.99, 62, 5.4197, 8.6728, 30.6243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 6, 9.70, 62, 4.8804, 3.4045, 24.6591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'FT', 7, 70.58, 62, 7.5213, 53.7639, 83.1949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'IM', NULL, 4.95, 65, 0.0209, 4.9098, 4.9932, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 3, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 4, 3.48, 62, 2.4408, 0.8374, 13.3556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 5, 9.84, 62, 4.8257, 3.5497, 24.4639, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 6, 30.51, 62, 6.3143, 19.4836, 44.3313, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'FT', 7, 56.17, 62, 6.5140, 43.0191, 68.5049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'IM', NULL, 4.88, 64, 0.0360, 4.8095, 4.9535, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'RT', NULL, 99.29, 65, 0.7578, 94.2514, 99.9156, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 4, 2.12, 63, 1.6031, 0.4622, 9.2049, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 5, 17.16, 63, 4.6263, 9.7581, 28.4227, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 6, 12.71, 63, 4.9493, 5.6307, 26.2082, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'FT', 7, 68.00, 63, 7.0003, 52.7680, 80.1722, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'IM', NULL, 4.84, 64, 0.0502, 4.7410, 4.9415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 4, 0.75, 63, 0.7542, 0.0977, 5.4490, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 5, 12.67, 63, 4.9293, 5.6223, 26.1182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 6, 5.97, 63, 2.8634, 2.2421, 14.9674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'FT', 7, 80.61, 63, 5.8003, 66.4404, 89.7196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'IM', NULL, 4.82, 64, 0.0467, 4.7268, 4.9132, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'RT', NULL, 100.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 3, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 4, 0.75, 63, 0.7763, 0.0947, 5.7130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 5, 19.05, 63, 6.1206, 9.6228, 34.2252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 6, 6.90, 63, 3.7783, 2.2364, 19.3656, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'FT', 7, 73.29, 63, 7.2250, 56.7521, 85.1631, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'IM', NULL, 4.80, 65, 0.0694, 4.6617, 4.9391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 1, 2.78, 62, 2.8415, 0.3489, 18.9555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 3, 5.59, 62, 4.2192, 1.1850, 22.6472, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 4, 3.69, 62, 1.7778, 1.3921, 9.4358, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 5, 20.29, 62, 5.5082, 11.4109, 33.4632, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 6, 15.25, 62, 7.1458, 5.6234, 35.2171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'FT', 7, 52.39, 62, 9.7732, 33.4515, 70.6650, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'IM', NULL, 4.75, 63, 0.1104, 4.5275, 4.9687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'RT', NULL, 99.27, 64, 0.7490, 94.4819, 99.9087, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 2, 2.03, 64, 1.7989, 0.3397, 11.2064, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 3, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 4, 5.53, 64, 3.0001, 1.8228, 15.5708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 5, 33.74, 64, 6.7408, 21.8008, 48.1939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 6, 10.08, 64, 3.7769, 4.6462, 20.4928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'FT', 7, 48.62, 64, 6.4674, 36.0646, 61.3523, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'IM', NULL, 4.68, 65, 0.0650, 4.5509, 4.8108, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 1, 8.36, 51, 4.0240, 3.0767, 20.7598, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 2, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 3, 2.01, 51, 2.1020, 0.2385, 14.9173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 4, 3.72, 51, 2.1567, 1.1391, 11.4659, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 5, 46.05, 51, 8.5787, 29.9051, 63.0716, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 6, 23.69, 51, 8.3916, 10.8921, 44.0955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'FT', 7, 16.17, 51, 5.6132, 7.7477, 30.7077, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'IM', NULL, 4.62, 52, 0.1163, 4.3892, 4.8563, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'RT', NULL, 80.55, 62, 4.8799, 68.9565, 88.5300, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 1, 9.16, 55, 4.3738, 3.3989, 22.4376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 2, 26.96, 55, 7.4821, 14.6996, 44.1560, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 3, 13.10, 55, 4.0774, 6.8496, 23.6135, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 4, 5.15, 55, 3.6203, 1.2119, 19.3537, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 5, 14.93, 55, 5.2764, 7.0931, 28.7601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 6, 11.79, 55, 8.0859, 2.7355, 38.8480, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'FT', 7, 18.90, 55, 6.2108, 9.3745, 34.4320, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'IM', NULL, 4.47, 56, 0.1036, 4.2617, 4.6770, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'RT', NULL, 91.46, 63, 2.7344, 84.1731, 95.5652, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 2, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 3, 2.87, 64, 2.1527, 0.6290, 12.1422, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 4, 4.99, 64, 2.9823, 1.4705, 15.5851, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 5, 79.43, 64, 7.5580, 60.5061, 90.6809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 6, 8.54, 64, 4.5666, 2.8187, 23.0976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'FT', 7, 4.17, 64, 2.9430, 0.9916, 15.9311, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'IM', NULL, 4.46, 65, 0.1252, 4.2121, 4.7125, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'RT', NULL, 100.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 2, 5.04, 52, 2.6723, 1.7008, 14.0024, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 3, 4.21, 52, 3.6236, 0.7207, 21.0557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 4, 5.14, 52, 3.3804, 1.3289, 17.8953, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 5, 79.71, 52, 6.6908, 63.1272, 90.0129, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 6, 5.90, 52, 5.0414, 1.0013, 27.9672, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'IM', NULL, 4.40, 53, 0.1299, 4.1356, 4.6572, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'RT', NULL, 83.65, 64, 3.8987, 74.3185, 90.0397, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 1, 3.88, 56, 3.2464, 0.6986, 18.7754, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 2, 7.84, 56, 3.4446, 3.1674, 18.1099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 3, 7.57, 56, 2.7571, 3.5876, 15.2849, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 4, 2.96, 56, 2.5605, 0.5093, 15.3955, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 5, 50.46, 56, 7.7600, 35.3461, 65.4832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 6, 18.37, 56, 4.9128, 10.4479, 30.2574, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'FT', 7, 8.93, 56, 3.8606, 3.6476, 20.2470, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'IM', NULL, 4.35, 57, 0.0884, 4.1725, 4.5267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'RT', NULL, 90.72, 64, 3.7005, 80.2402, 95.9196, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 1, 5.62, 45, 3.2717, 1.6862, 17.1107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 2, 4.29, 45, 2.8153, 1.1125, 15.1469, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 4, 6.31, 45, 4.8479, 1.2724, 26.0182, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 5, 77.45, 45, 7.8450, 58.1407, 89.4630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 6, 2.13, 45, 2.0211, 0.3084, 13.3026, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'FT', 7, 4.21, 45, 4.4075, 0.4824, 28.4668, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'IM', NULL, 4.15, 46, 0.0938, 3.9569, 4.3349, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'RT', NULL, 67.07, 63, 6.0672, 54.0499, 77.9141, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 1, 12.81, 30, 5.7846, 4.8486, 29.7636, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 2, 5.55, 30, 4.4672, 1.0162, 25.1434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 3, 3.25, 30, 3.2887, 0.3926, 22.2154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 4, 3.12, 30, 3.1416, 0.3822, 21.2600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 5, 48.77, 30, 10.3863, 28.9192, 69.0211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 6, 10.97, 30, 8.3200, 2.1109, 41.3040, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'FT', 7, 15.54, 30, 6.7166, 6.0659, 34.3822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'IM', NULL, 4.06, 31, 0.2136, 3.6254, 4.4978, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'RT', NULL, 51.13, 64, 5.4647, 40.3291, 61.8291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 1, 63.81, 14, 16.7389, 26.9163, 89.4065, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 2, 22.14, 14, 14.2727, 4.5362, 62.9760, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 4, 11.07, 14, 10.6536, 1.1867, 56.3272, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 5, 2.99, 14, 2.9975, 0.3286, 22.3385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 6, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'IM', NULL, 3.58, 14, 0.3090, 2.9108, 4.2457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'RT', NULL, 24.03, 64, 6.1029, 13.9568, 38.1572, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 1, 2.67, 62, 2.1826, 0.5082, 12.8281, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 2, 6.29, 62, 3.3125, 2.1333, 17.1150, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 3, 0.29, 62, 0.3195, 0.0330, 2.5508, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 4, 10.13, 62, 3.9409, 4.5297, 21.1283, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 5, 49.39, 62, 10.5732, 29.5172, 69.4502, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 6, 11.38, 62, 3.0231, 6.5867, 18.9525, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'FT', 7, 19.85, 62, 6.5185, 9.8449, 35.9788, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'IM', NULL, 4.63, 63, 0.0902, 4.4547, 4.8152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'RT', NULL, 78.84, 79, 7.4850, 60.3959, 90.0991, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 1, 1.60, 76, 1.6203, 0.2076, 11.2350, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 2, 0.98, 76, 1.0162, 0.1219, 7.3997, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 3, 0.23, 76, 0.2484, 0.0271, 1.9416, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 4, 6.04, 76, 5.2379, 1.0111, 28.7890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 5, 78.65, 76, 8.0324, 58.6869, 90.5244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 6, 11.23, 76, 6.8166, 3.1397, 33.0638, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'FT', 7, 1.27, 76, 1.3237, 0.1581, 9.5067, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'IM', NULL, 4.61, 77, 0.0874, 4.4410, 4.7890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'RT', NULL, 99.77, 79, 0.2382, 98.2060, 99.9711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 2, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 3, 3.61, 75, 2.6225, 0.8293, 14.3888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 4, 9.19, 75, 3.7056, 4.0122, 19.6892, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 5, 36.18, 75, 6.6311, 24.2387, 50.1194, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 6, 34.06, 75, 8.8532, 19.0649, 53.1204, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'FT', 7, 16.95, 75, 4.3440, 9.9355, 27.3996, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'IM', NULL, 4.55, 77, 0.0752, 4.4009, 4.7003, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'RT', NULL, 96.90, 79, 3.1812, 79.1497, 99.6129, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 2, 3.34, 70, 2.8156, 0.6019, 16.4517, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 3, 1.08, 70, 0.9306, 0.1939, 5.8272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 4, 6.34, 70, 3.0102, 2.4047, 15.6905, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 5, 37.94, 70, 7.4852, 24.4825, 53.5445, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 6, 16.07, 70, 4.5989, 8.8429, 27.4343, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'FT', 7, 35.23, 70, 6.5847, 23.4175, 49.1640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'IM', NULL, 4.53, 70, 0.1020, 4.3313, 4.7381, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'RT', NULL, 87.43, 78, 4.8578, 74.2589, 94.3760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 2, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 3, 7.06, 67, 3.6395, 2.4463, 18.6926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 4, 2.40, 67, 1.7003, 0.5754, 9.4784, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 5, 39.96, 67, 9.0802, 23.8154, 58.6244, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 6, 8.18, 67, 3.6957, 3.2280, 19.2206, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'FT', 7, 42.40, 67, 8.7747, 26.4316, 60.1332, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'IM', NULL, 4.53, 68, 0.0912, 4.3474, 4.7113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'RT', NULL, 80.26, 79, 6.5682, 64.0418, 90.2709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 1, 3.17, 67, 2.2330, 0.7618, 12.2704, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 2, 0.72, 67, 0.7688, 0.0828, 5.8894, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 3, 4.35, 67, 2.8054, 1.1674, 14.8791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 4, 12.61, 67, 6.2345, 4.4557, 30.8671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 5, 48.68, 67, 10.4196, 29.2056, 68.5683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 6, 11.07, 67, 4.3114, 4.9359, 22.9839, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'FT', 7, 19.40, 67, 7.9641, 8.0113, 39.9576, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'IM', NULL, 4.50, 69, 0.0755, 4.3494, 4.6506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'RT', NULL, 82.68, 79, 5.1551, 69.9789, 90.7157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 1, 1.82, 68, 1.9065, 0.2214, 13.4618, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 2, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 3, 2.09, 68, 1.9618, 0.3132, 12.6471, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 4, 9.42, 68, 5.8058, 2.6047, 28.7966, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 5, 52.72, 68, 8.8230, 35.4851, 69.3226, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 6, 11.67, 68, 5.9419, 4.0150, 29.4533, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'FT', 7, 22.28, 68, 4.3300, 14.8225, 32.0747, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'IM', NULL, 4.47, 68, 0.0992, 4.2734, 4.6694, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'RT', NULL, 90.17, 79, 4.7970, 75.7456, 96.4191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 2, 2.77, 68, 2.3213, 0.5084, 13.7249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 3, 6.35, 68, 3.8036, 1.8536, 19.5546, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 4, 9.25, 68, 4.5420, 3.3487, 23.0866, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 5, 41.63, 68, 10.4328, 23.2384, 62.6923, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 6, 17.20, 68, 6.2951, 7.9193, 33.4230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'FT', 7, 22.79, 68, 8.3542, 10.2697, 43.2298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'IM', NULL, 4.47, 69, 0.1077, 4.2544, 4.6844, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'RT', NULL, 85.54, 79, 4.9039, 72.8739, 92.8688, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 1, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 2, 0.00, 70, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 3, 4.46, 70, 2.9488, 1.1603, 15.6588, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 4, 7.90, 70, 3.5110, 3.1749, 18.3437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 5, 35.56, 70, 6.7787, 23.4247, 49.8939, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 6, 21.80, 70, 5.3124, 13.0196, 34.1685, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'FT', 7, 30.27, 70, 9.8364, 14.6307, 52.3819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'IM', NULL, 4.41, 72, 0.1076, 4.1940, 4.6230, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'RT', NULL, 91.52, 79, 4.3930, 77.7633, 97.0840, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 1, 2.28, 68, 2.2708, 0.3051, 15.1291, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 2, 4.03, 68, 3.0020, 0.8836, 16.5082, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 3, 4.14, 68, 3.4219, 0.7658, 19.4518, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 4, 1.02, 68, 0.8561, 0.1900, 5.2977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 5, 61.48, 68, 9.4368, 41.8763, 77.9521, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 6, 16.80, 68, 3.9414, 10.3185, 26.1755, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'FT', 7, 10.25, 68, 6.9431, 2.4668, 34.0025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'IM', NULL, 4.36, 69, 0.1029, 4.1506, 4.5613, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'RT', NULL, 86.57, 79, 4.3144, 75.4884, 93.1037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 2, 4.00, 62, 3.6283, 0.6262, 21.6056, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 3, 4.32, 62, 3.0193, 1.0394, 16.2816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 4, 3.25, 62, 2.5578, 0.6549, 14.5978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 5, 46.89, 62, 7.3786, 32.8077, 61.4918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 6, 21.79, 62, 6.7242, 11.2373, 38.0156, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'FT', 7, 19.74, 62, 6.0456, 10.2894, 34.5352, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'IM', NULL, 4.32, 65, 0.1401, 4.0384, 4.5980, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'RT', NULL, 75.89, 79, 8.2398, 56.2225, 88.5285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 2, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 3, 1.08, 63, 0.9216, 0.1950, 5.7650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 4, 9.64, 63, 3.6549, 4.4095, 19.7964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 5, 65.87, 63, 6.4817, 52.0292, 77.4499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 6, 7.53, 63, 4.5443, 2.1639, 23.0862, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'FT', 7, 15.87, 63, 5.2207, 7.9485, 29.1889, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'IM', NULL, 4.30, 63, 0.0847, 4.1293, 4.4681, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'RT', NULL, 81.79, 79, 7.3653, 62.6616, 92.3220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 1, 2.80, 68, 2.2429, 0.5535, 12.9836, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 2, 1.21, 68, 1.2558, 0.1506, 9.0604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 3, 6.69, 68, 3.5082, 2.2833, 18.0414, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 4, 7.53, 68, 3.4979, 2.8996, 18.1634, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 5, 39.69, 68, 9.4785, 22.9896, 59.1913, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 6, 20.86, 68, 5.7633, 11.6048, 34.6007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'FT', 7, 21.22, 68, 10.8958, 6.8345, 49.7318, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'IM', NULL, 4.19, 66, 0.1880, 3.8134, 4.5644, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'RT', NULL, 82.11, 79, 6.0984, 66.7572, 91.2939, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 1, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 2, 4.99, 68, 2.6352, 1.6999, 13.7396, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 3, 6.17, 68, 3.0177, 2.2737, 15.6924, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 4, 16.83, 68, 5.9270, 7.9972, 32.0275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 5, 36.34, 68, 5.5634, 26.1036, 47.9864, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 6, 19.10, 68, 7.6366, 8.0942, 38.7703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'FT', 7, 16.56, 68, 4.9009, 8.9090, 28.7189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'IM', NULL, 4.15, 67, 0.1616, 3.8285, 4.4739, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'RT', NULL, 89.93, 79, 4.5217, 76.7716, 96.0221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 2, 0.56, 64, 0.4592, 0.1072, 2.8498, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 3, 2.66, 64, 2.5936, 0.3667, 16.8373, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 4, 12.98, 64, 6.1469, 4.7896, 30.6791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 5, 61.65, 64, 4.5243, 52.3041, 70.2039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 6, 9.55, 64, 3.4733, 4.5119, 19.0796, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'FT', 7, 12.61, 64, 4.5875, 5.9058, 24.8967, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'IM', NULL, 4.04, 66, 0.1513, 3.7332, 4.3375, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'RT', NULL, 82.77, 79, 7.7944, 61.8068, 93.4483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 1, 0.50, 54, 0.5226, 0.0601, 3.9906, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 2, 20.12, 54, 9.1993, 7.3998, 44.2568, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 3, 13.70, 54, 4.4575, 6.9328, 25.2684, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 4, 22.17, 54, 4.7882, 14.0340, 33.1981, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 5, 34.06, 54, 6.3151, 22.7089, 47.5818, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 6, 5.24, 54, 3.9500, 1.1067, 21.4317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'FT', 7, 4.23, 54, 3.4738, 0.7824, 19.7953, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'IM', NULL, 3.97, 57, 0.1265, 3.7203, 4.2271, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'RT', NULL, 74.12, 79, 8.2169, 54.9690, 87.0459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 1, 10.69, 54, 5.9818, 3.2934, 29.6066, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 2, 11.34, 54, 6.1198, 3.6347, 30.2463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 3, 3.51, 54, 2.0142, 1.0913, 10.7077, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 4, 13.69, 54, 5.8349, 5.5661, 29.9284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 5, 43.09, 54, 13.5988, 19.9319, 69.7203, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 6, 7.76, 54, 3.4844, 3.0729, 18.2577, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'FT', 7, 9.92, 54, 6.5585, 2.4641, 32.4313, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'IM', NULL, 3.96, 55, 0.2079, 3.5454, 4.3791, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'RT', NULL, 68.11, 79, 7.8507, 50.9827, 81.4349, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 2, 3.14, 69, 2.0830, 0.8176, 11.2839, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 3, 17.59, 69, 5.8453, 8.7104, 32.3029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 4, 15.04, 69, 4.6538, 7.8841, 26.8019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 5, 28.85, 69, 8.5121, 15.0599, 48.1242, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 6, 18.19, 69, 5.9906, 9.0534, 33.1738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'FT', 7, 17.20, 69, 4.7673, 9.6235, 28.8298, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'IM', NULL, 3.93, 67, 0.2071, 3.5205, 4.3476, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'RT', NULL, 83.77, 79, 4.6217, 72.3979, 91.0315, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 1, 6.76, 57, 3.9621, 2.0151, 20.3447, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 2, 13.99, 57, 5.6040, 6.0105, 29.2498, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 3, 16.64, 57, 3.6913, 10.4850, 25.3833, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 4, 6.75, 57, 4.1978, 1.8658, 21.5903, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 5, 26.68, 57, 7.6658, 14.2352, 44.3771, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 6, 19.97, 57, 4.9334, 11.8483, 31.6489, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'FT', 7, 9.22, 57, 4.2232, 3.5664, 21.8189, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'IM', NULL, 3.66, 57, 0.1851, 3.2851, 4.0266, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'RT', NULL, 75.76, 79, 5.0191, 64.4660, 84.3437, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 1, 0.57, 56, 0.6161, 0.0641, 4.8408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 2, 8.77, 56, 5.1629, 2.5714, 25.9442, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 3, 13.07, 56, 5.7614, 5.1612, 29.3479, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 4, 11.44, 56, 4.8326, 4.7346, 25.1520, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 5, 30.11, 56, 11.2141, 12.8947, 55.6200, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 6, 9.21, 56, 5.3715, 2.7215, 26.8772, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'FT', 7, 26.83, 56, 6.6619, 15.6681, 41.9922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'IM', NULL, 4.15, 56, 0.2905, 3.5712, 4.7353, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'RT', NULL, 61.54, 79, 5.9275, 49.2896, 72.4879, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 1, 24.69, 18, 12.9036, 7.0458, 58.6344, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 2, 3.68, 18, 3.7122, 0.4158, 25.8513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 3, 1.30, 18, 1.4051, 0.1299, 11.7390, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 5, 25.73, 18, 15.3835, 5.9586, 65.4377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 6, 22.34, 18, 15.6979, 4.0919, 65.9938, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'FT', 7, 22.27, 18, 15.2170, 4.2915, 64.6722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'IM', NULL, 4.14, 21, 0.3464, 3.4152, 4.8605, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'RT', NULL, 18.63, 79, 4.7808, 10.8879, 30.0179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 1, 7.56, 42, 7.5919, 0.9038, 42.3146, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 2, 8.12, 42, 6.7765, 1.3919, 35.6220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 3, 11.81, 42, 5.9868, 4.0284, 29.9506, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 4, 10.14, 42, 4.5943, 3.9173, 23.8041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 5, 33.14, 42, 11.8559, 14.3972, 59.3547, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 6, 8.12, 42, 6.0767, 1.6773, 31.4054, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'FT', 7, 21.11, 42, 6.1735, 11.2326, 36.1290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'IM', NULL, 3.84, 40, 0.2231, 3.3844, 4.2869, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'RT', NULL, 41.23, 79, 7.8936, 26.8367, 57.3016, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 1, 33.61, 17, 15.4927, 10.4112, 68.8099, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 2, 4.56, 17, 4.7977, 0.4579, 33.1157, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 3, 1.47, 17, 1.7837, 0.1101, 16.8452, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 4, 6.95, 17, 5.9181, 1.0599, 34.2106, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 5, 39.70, 17, 15.2129, 14.6168, 71.6929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'FT', 7, 13.71, 17, 8.0386, 3.6266, 40.1520, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'IM', NULL, 3.73, 19, 0.2973, 3.1085, 4.3576, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'RT', NULL, 16.38, 79, 6.1207, 7.4489, 32.2886, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 1, 11.39, 27, 9.3087, 1.8918, 46.1221, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 2, 46.45, 27, 13.7578, 21.7668, 72.9983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 3, 3.35, 27, 2.9193, 0.5410, 18.1063, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 4, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 5, 19.55, 27, 11.4073, 5.1867, 51.9035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 6, 8.95, 27, 9.1308, 0.9736, 49.5798, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'FT', 7, 10.32, 27, 6.0392, 2.9195, 30.5585, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'IM', NULL, 3.61, 28, 0.2198, 3.1629, 4.0650, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'RT', NULL, 32.85, 79, 8.9343, 17.9270, 52.2825, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 1, 26.78, 29, 9.2231, 12.2481, 48.9441, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 2, 24.27, 29, 8.4907, 11.0659, 45.2249, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 3, 17.11, 29, 9.8718, 4.7232, 46.2058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 4, 18.73, 29, 8.8572, 6.5421, 43.1510, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 5, 13.11, 29, 8.7882, 3.0117, 42.2890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'IM', NULL, 3.53, 31, 0.3350, 2.8498, 4.2182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'RT', NULL, 31.20, 79, 8.6510, 16.8984, 50.2930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 6, 10.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'FT', 7, 75.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'IM', NULL, 4.95, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23774, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 1, 0.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 3, 0.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 5, 11.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 6, 11.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'FT', 7, 76.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'IM', NULL, 4.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23775, 'RT', NULL, 94.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 2, 2.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 3, 2.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 4, 0.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 5, 11.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 6, 19.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'FT', 7, 63.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'IM', NULL, 4.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23776, 'RT', NULL, 96.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 4, 2.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 5, 27.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 6, 21.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'FT', 7, 48.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'IM', NULL, 4.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23777, 'RT', NULL, 94.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 5, 25.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 6, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'FT', 7, 55.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'IM', NULL, 4.60, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23778, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 3, 0.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 4, 0.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 5, 15.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 6, 37.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'FT', 7, 46.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'IM', NULL, 4.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23779, 'RT', NULL, 99.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 5, 15.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 6, 5.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'FT', 7, 80.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'IM', NULL, 4.50, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23780, 'RT', NULL, 100.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 1, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 2, 41.18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 3, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 4, 5.88, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 5, 23.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 6, 11.76, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'IM', NULL, 4.47, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23781, 'RT', NULL, 85.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 2, 0.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 3, 0.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 4, 0.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 5, 14.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 6, 15.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'FT', 7, 70.11, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'IM', NULL, 4.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23782, 'RT', NULL, 97.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 1, 0.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 2, 0.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 3, 5.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 4, 6.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 5, 20.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 6, 35.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'FT', 7, 31.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23783, 'RT', NULL, 91.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 1, 0.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 3, 3.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 4, 3.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 5, 23.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 6, 31.65, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'FT', 7, 37.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'IM', NULL, 4.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23784, 'RT', NULL, 99.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 2, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 3, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 5, 84.21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 6, 5.26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'IM', NULL, 4.37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23785, 'RT', NULL, 95.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 1, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 2, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 3, 6.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 5, 46.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 6, 20.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'FT', 7, 13.33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'IM', NULL, 4.27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23786, 'RT', NULL, 75.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 5, 84.21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 6, 15.79, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'IM', NULL, 4.21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23787, 'RT', NULL, 95.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 3, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 5, 42.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 6, 10.53, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'FT', 7, 47.37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'IM', NULL, 4.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23788, 'RT', NULL, 95.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 1, 51.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 2, 35.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 3, 2.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 4, 0.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 5, 1.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 6, 2.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'FT', 7, 5.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'IM', NULL, 4.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23789, 'RT', NULL, 75.92, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 1, 3.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 2, 0.98, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 3, 7.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 4, 7.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 5, 48.81, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 6, 15.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'FT', 7, 16.35, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'IM', NULL, 4.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23790, 'RT', NULL, 78.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 2, 16.67, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 3, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 4, 11.11, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 5, 55.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 6, 5.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'FT', 7, 0.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'IM', NULL, 3.56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23791, 'RT', NULL, 90.00, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 1, 11.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 2, 33.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 3, 25.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 4, 13.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 5, 12.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 6, 1.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'FT', 7, 2.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'IM', NULL, 3.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23792, 'RT', NULL, 80.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 1, 7.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 2, 65.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 3, 10.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 4, 12.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 5, 1.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 6, 1.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'FT', 7, 2.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'IM', NULL, 3.21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23793, 'RT', NULL, 72.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 2, 0.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 3, 4.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 4, 3.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 5, 27.56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 6, 8.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'FT', 7, 56.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'IM', NULL, 4.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23794, 'RT', NULL, 60.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 1, 1.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 2, 22.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 3, 13.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 4, 17.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 5, 42.90, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 6, 0.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'FT', 7, 1.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'IM', NULL, 4.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23795, 'RT', NULL, 28.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 1, 5.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 2, 14.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 3, 7.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 4, 27.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 5, 27.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 6, 10.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'FT', 7, 7.71, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'IM', NULL, 3.89, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23796, 'RT', NULL, 38.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 1, 0.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 2, 20.05, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 3, 17.83, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 5, 31.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'FT', 7, 29.76, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'IM', NULL, 3.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23797, 'RT', NULL, 10.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 1, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 2, 1.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 3, 11.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 4, 9.19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 5, 45.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 6, 12.95, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'FT', 7, 19.36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'IM', NULL, 3.69, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23798, 'RT', NULL, 53.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 1, 25.53, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 2, 35.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 3, 12.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 5, 3.78, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 6, 11.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'FT', 7, 11.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'IM', NULL, 3.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23799, 'RT', NULL, 26.59, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 1, 22.55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 2, 1.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 3, 31.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 4, 1.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 5, 5.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 6, 20.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'FT', 7, 18.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'IM', NULL, 3.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4022.00', 23800, 'RT', NULL, 14.46, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 1, 0.42, 69, 0.4528, 0.0488, 3.5241, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 2, 1.31, 69, 1.2941, 0.1782, 8.9347, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 3, 1.63, 69, 1.5854, 0.2291, 10.6580, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 4, 9.80, 69, 5.0907, 3.3293, 25.5319, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 5, 31.04, 69, 7.7272, 17.9625, 48.0495, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 6, 19.56, 69, 6.1005, 10.0844, 34.5161, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'FT', 7, 36.25, 69, 9.4938, 20.0319, 56.3469, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'IM', NULL, 4.72, 69, 0.0644, 4.5957, 4.8527, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'RT', NULL, 90.80, 79, 3.0205, 82.7709, 95.2970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 1, 2.04, 66, 1.5938, 0.4212, 9.2914, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 2, 1.23, 66, 1.2434, 0.1623, 8.7510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 3, 9.82, 66, 4.0359, 4.1977, 21.2948, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 4, 4.48, 66, 2.8465, 1.2286, 15.0410, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 5, 31.61, 66, 5.2268, 22.1912, 42.8286, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 6, 27.28, 66, 6.4290, 16.4107, 41.7414, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'FT', 7, 23.54, 66, 6.1736, 13.4340, 37.9174, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'IM', NULL, 4.39, 67, 0.0952, 4.2013, 4.5815, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'RT', NULL, 89.65, 79, 3.3887, 80.7209, 94.7174, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 1, 3.09, 71, 3.0730, 0.4118, 19.7790, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 2, 1.67, 71, 1.3381, 0.3357, 7.9297, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 3, 7.33, 71, 4.5310, 2.0473, 23.0290, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 4, 8.81, 71, 3.3801, 4.0113, 18.2762, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 5, 43.54, 71, 5.5698, 32.9217, 54.7866, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 6, 22.82, 71, 6.1812, 12.8052, 37.3209, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'FT', 7, 12.73, 71, 2.8104, 8.0902, 19.4541, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'IM', NULL, 4.31, 72, 0.1432, 4.0218, 4.5928, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'RT', NULL, 94.92, 78, 2.0632, 88.8539, 97.7711, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 1, 3.20, 68, 1.9691, 0.9233, 10.5184, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 2, 3.21, 68, 2.9018, 0.5093, 17.6401, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 3, 6.78, 68, 3.2554, 2.5334, 16.8969, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 4, 4.78, 68, 3.0131, 1.3224, 15.8363, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 5, 48.60, 68, 5.0032, 38.8030, 58.5145, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 6, 17.74, 68, 5.8364, 8.8518, 32.3965, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'FT', 7, 15.68, 68, 5.0154, 8.0246, 28.3953, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'IM', NULL, 4.29, 70, 0.1492, 3.9964, 4.5917, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'RT', NULL, 91.69, 78, 2.9509, 83.6158, 95.9797, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 2, 4.41, 62, 3.2624, 0.9705, 17.8229, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 3, 6.17, 62, 3.5502, 1.8922, 18.3090, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 4, 12.00, 62, 4.4490, 5.5461, 24.0488, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 5, 23.66, 62, 6.9661, 12.5359, 40.1262, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 6, 25.16, 62, 4.9549, 16.5741, 36.2663, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'FT', 7, 28.60, 62, 6.8911, 16.9449, 44.0285, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'IM', NULL, 4.29, 60, 0.0998, 4.0856, 4.4850, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'RT', NULL, 80.56, 79, 4.7297, 69.4286, 88.3143, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 1, 2.96, 49, 2.4724, 0.5360, 14.6966, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 2, 2.19, 49, 2.0879, 0.3149, 13.7082, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 3, 10.57, 49, 5.4372, 3.5849, 27.3104, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 4, 22.10, 49, 5.8713, 12.5036, 36.0280, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 5, 27.54, 49, 6.6228, 16.3177, 42.5517, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 6, 23.49, 49, 8.3837, 10.7297, 43.9576, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'FT', 7, 11.15, 49, 5.6366, 3.8456, 28.2622, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'IM', NULL, 4.28, 51, 0.1582, 3.9616, 4.5972, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'RT', NULL, 68.89, 78, 6.3003, 55.2247, 79.9083, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 1, 0.47, 64, 0.5061, 0.0527, 3.9834, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 2, 1.45, 64, 1.3554, 0.2224, 8.8991, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 3, 6.99, 64, 6.5953, 0.9794, 36.3354, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 4, 13.53, 64, 5.2596, 5.9919, 27.7590, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 5, 41.62, 64, 8.1701, 26.6928, 58.2637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 6, 19.88, 64, 6.1112, 10.3310, 34.8136, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'FT', 7, 16.06, 64, 5.1470, 8.1931, 29.0966, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'IM', NULL, 4.26, 65, 0.1657, 3.9317, 4.5938, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'RT', NULL, 83.32, 79, 6.7240, 65.5944, 92.9019, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 1, 6.47, 69, 5.4453, 1.1333, 29.4204, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 2, 13.66, 69, 3.6448, 7.8656, 22.6663, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 3, 25.43, 69, 5.1979, 16.4802, 37.0767, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 4, 12.98, 69, 4.3641, 6.4521, 24.3821, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 5, 29.25, 69, 6.9955, 17.3981, 44.8028, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 6, 5.56, 69, 3.4925, 1.5377, 18.1658, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'FT', 7, 6.66, 69, 4.3101, 1.7565, 22.1567, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'IM', NULL, 4.17, 68, 0.0824, 4.0033, 4.3320, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'RT', NULL, 87.02, 79, 4.0177, 76.7559, 93.1557, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 1, 4.46, 70, 3.2538, 1.0098, 17.6326, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 2, 2.96, 70, 2.0253, 0.7388, 11.0780, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 3, 15.41, 70, 5.8190, 6.9561, 30.7408, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 4, 7.55, 70, 5.0334, 1.9023, 25.6050, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 5, 43.47, 70, 6.6983, 30.8638, 56.9811, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 6, 15.60, 70, 6.1251, 6.8111, 31.8607, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'FT', 7, 10.55, 70, 4.2990, 4.5347, 22.6382, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'IM', NULL, 4.13, 71, 0.1237, 3.8867, 4.3803, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'RT', NULL, 88.63, 79, 5.8672, 70.9792, 96.1304, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 1, 1.38, 70, 1.3609, 0.1884, 9.3502, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 2, 5.87, 70, 3.5056, 1.7267, 18.1077, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 3, 20.81, 70, 6.3404, 10.8674, 36.1463, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 4, 5.91, 70, 2.9853, 2.1084, 15.4913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 5, 40.35, 70, 8.2362, 25.4707, 57.2407, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 6, 22.19, 70, 5.7396, 12.8112, 35.6301, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'FT', 7, 3.50, 70, 2.1441, 1.0125, 11.4014, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'IM', NULL, 4.00, 70, 0.0854, 3.8330, 4.1736, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'RT', NULL, 87.48, 78, 3.8063, 77.7638, 93.3125, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 3, 5.64, 55, 3.7485, 1.4332, 19.7036, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 4, 4.62, 55, 3.5802, 0.9403, 19.8074, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 5, 56.90, 55, 6.1550, 44.3857, 68.5859, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 6, 20.92, 55, 5.6337, 11.7877, 34.3644, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'FT', 7, 11.93, 55, 5.6303, 4.4219, 28.3999, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'IM', NULL, 3.91, 59, 0.1676, 3.5764, 4.2473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'RT', NULL, 74.33, 77, 5.7022, 61.4944, 84.0064, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 1, 0.49, 61, 0.5036, 0.0606, 3.7763, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 2, 1.87, 61, 1.8561, 0.2498, 12.6177, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 3, 1.33, 61, 0.9227, 0.3264, 5.2213, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 4, 6.30, 61, 3.6672, 1.9020, 18.8947, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 5, 62.99, 61, 5.2307, 52.0771, 72.7267, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 6, 23.69, 61, 5.8429, 13.9839, 37.2054, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'FT', 7, 3.35, 61, 2.0334, 0.9748, 10.8543, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'IM', NULL, 3.84, 62, 0.1262, 3.5849, 4.0897, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'RT', NULL, 81.14, 78, 7.4320, 62.0581, 91.8789, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 1, 0.51, 59, 0.5426, 0.0592, 4.2021, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 2, 1.95, 59, 1.8525, 0.2852, 12.1505, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 3, 1.96, 59, 1.8668, 0.2867, 12.2451, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 4, 8.02, 59, 4.5624, 2.4673, 23.1187, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 5, 72.28, 59, 7.7668, 54.5476, 84.9957, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 6, 8.63, 59, 4.1619, 3.1791, 21.3637, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'FT', 7, 6.65, 59, 3.2250, 2.4551, 16.7722, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'IM', NULL, 3.73, 59, 0.1508, 3.4320, 4.0358, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'RT', NULL, 75.48, 79, 6.2926, 61.0024, 85.8284, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 1, 11.49, 68, 5.3821, 4.3179, 27.1834, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 2, 3.94, 68, 2.7445, 0.9573, 14.8468, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 3, 12.64, 68, 5.7852, 4.8405, 29.1648, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 4, 1.62, 68, 1.5200, 0.2429, 9.9707, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 5, 48.96, 68, 9.9399, 30.2493, 67.9708, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 6, 7.99, 68, 4.8184, 2.2906, 24.3162, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'FT', 7, 13.36, 68, 4.9804, 6.1343, 26.6861, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'IM', NULL, 3.67, 66, 0.2342, 3.2021, 4.1375, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'RT', NULL, 89.30, 78, 3.1212, 81.3224, 94.1120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 1, 37.33, 43, 6.5740, 25.2530, 51.2251, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 2, 21.94, 43, 5.7627, 12.4708, 35.6568, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 3, 14.29, 43, 4.8811, 6.9454, 27.1504, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 4, 5.39, 43, 3.9978, 1.1581, 21.7005, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 5, 15.87, 43, 5.3435, 7.7609, 29.7304, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 6, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'FT', 7, 5.18, 43, 4.2384, 0.9464, 23.7715, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'IM', NULL, 4.35, 44, 0.1216, 4.1076, 4.5981, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'RT', NULL, 56.46, 78, 6.3218, 43.7280, 68.3942, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 1, 5.93, 39, 4.0622, 1.4237, 21.5866, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 3, 12.19, 39, 6.3856, 3.9850, 31.7157, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 4, 7.97, 39, 5.6327, 1.7991, 29.0702, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 5, 37.62, 39, 7.4313, 24.1069, 53.3774, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 6, 12.78, 39, 7.8716, 3.3887, 37.9666, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'FT', 7, 23.50, 39, 8.4790, 10.5770, 44.3897, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'IM', NULL, 4.24, 38, 0.1261, 3.9815, 4.4927, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'RT', NULL, 45.94, 78, 6.7533, 33.0911, 59.3599, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 2, 11.83, 33, 5.9841, 4.0015, 30.1528, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 3, 18.25, 33, 7.9953, 6.9735, 39.9430, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 4, 1.89, 33, 1.4194, 0.4017, 8.3982, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 5, 51.39, 33, 8.6451, 34.3150, 68.1475, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 6, 11.34, 33, 6.4551, 3.3432, 32.1108, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'FT', 7, 5.30, 33, 4.0331, 1.0784, 22.3321, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'IM', NULL, 4.00, 34, 0.2708, 3.4516, 4.5537, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'RT', NULL, 42.91, 78, 5.0738, 33.2271, 53.1686, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 1, 1.14, 36, 1.1479, 0.1444, 8.3786, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 2, 3.63, 36, 3.4730, 0.5007, 22.0238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 3, 3.01, 36, 2.8080, 0.4380, 17.9499, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 4, 5.04, 36, 4.9153, 0.6561, 29.9134, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 5, 51.68, 36, 8.4623, 34.9581, 68.0271, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 6, 28.67, 36, 6.5727, 17.3061, 43.5590, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'FT', 7, 6.84, 36, 3.7584, 2.1663, 19.5584, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'IM', NULL, 3.82, 34, 0.2106, 3.3920, 4.2489, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'RT', NULL, 49.25, 78, 8.2963, 33.3807, 65.2691, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 1, 4.16, 40, 3.1918, 0.8504, 17.9839, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 3, 5.19, 40, 3.1766, 1.4625, 16.8066, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 4, 7.56, 40, 6.8453, 1.1170, 37.2185, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 5, 57.79, 40, 9.4708, 38.4354, 75.0178, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 6, 5.92, 40, 3.3363, 1.8384, 17.4487, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'FT', 7, 19.38, 40, 7.6937, 8.1521, 39.4232, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'IM', NULL, 3.63, 38, 0.1800, 3.2648, 3.9943, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'RT', NULL, 56.52, 78, 6.5811, 43.2643, 68.8992, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 1, 13.12, 35, 6.3890, 4.6111, 32.0535, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 2, 6.92, 35, 4.8326, 1.5926, 25.4585, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 3, 12.70, 35, 6.5818, 4.1715, 32.7102, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 4, 20.10, 35, 11.1447, 5.7857, 50.7556, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 5, 37.02, 35, 10.5118, 19.0407, 59.5089, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 6, 2.26, 35, 1.7119, 0.4751, 10.0522, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'FT', 7, 7.88, 35, 5.8886, 1.6171, 30.7879, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'IM', NULL, 3.46, 33, 0.3231, 2.8014, 4.1176, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'RT', NULL, 42.25, 78, 4.8470, 33.0039, 52.0767, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 1, 38.29, 12, 21.5294, 7.7099, 82.1754, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 2, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 3, 9.03, 12, 6.4939, 1.7124, 36.1236, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 4, 7.24, 12, 6.8311, 0.8263, 42.2606, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 5, 9.28, 12, 7.0219, 1.6049, 39.0768, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 6, 9.43, 12, 9.6990, 0.8487, 55.8951, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'FT', 7, 26.72, 12, 19.2166, 4.0353, 75.9732, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'IM', NULL, 3.20, 11, 0.6629, 1.7249, 4.6788, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'RT', NULL, 16.41, 78, 6.4258, 7.1706, 33.2874, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 1, 13.42, 11, 11.4571, 1.6915, 58.2492, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 2, 21.87, 11, 12.3623, 5.2887, 58.3895, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 3, 9.88, 11, 7.7744, 1.5426, 43.4105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 4, 24.48, 11, 15.2162, 4.9247, 66.9816, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 5, 20.47, 11, 12.4625, 4.4686, 58.6257, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 6, 9.88, 11, 7.7744, 1.5426, 43.4105, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'IM', NULL, 2.75, 11, 0.3899, 1.8842, 3.6219, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'RT', NULL, 15.00, 78, 5.4086, 7.0469, 29.1120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 2, 0.52, 86, 0.5370, 0.0659, 3.9632, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 3, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 4, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 5, 16.79, 86, 4.7000, 9.3677, 28.2573, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 6, 5.04, 86, 2.2626, 2.0291, 11.9604, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'FT', 7, 77.65, 86, 5.7206, 64.3404, 87.0019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'IM', NULL, 4.90, 86, 0.0465, 4.8121, 4.9970, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'RT', NULL, 96.71, 89, 2.0543, 89.0662, 99.0678, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 1, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 2, 0.50, 88, 0.5199, 0.0636, 3.8436, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 3, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 4, 0.00, 88, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 5, 15.10, 88, 4.4536, 8.1889, 26.1887, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 6, 7.50, 88, 2.5548, 3.7554, 14.4275, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'FT', 7, 76.89, 88, 4.2795, 67.3390, 84.3041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'IM', NULL, 4.83, 87, 0.0794, 4.6764, 4.9920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 3, 0.51, 87, 0.5239, 0.0640, 3.8744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 4, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 5, 19.72, 87, 4.0391, 12.8879, 28.9749, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 6, 2.39, 87, 1.7103, 0.5660, 9.5177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'FT', 7, 77.38, 87, 4.6254, 66.9236, 85.2646, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'IM', NULL, 4.83, 88, 0.0762, 4.6789, 4.9817, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'RT', NULL, 100.00, 89, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 2, 0.75, 86, 0.7815, 0.0954, 5.7092, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 3, 6.47, 86, 2.5834, 2.8757, 13.9162, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 4, 12.95, 86, 4.8189, 5.9778, 25.8174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 5, 32.43, 86, 5.2879, 22.9047, 43.6800, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 6, 21.25, 86, 3.0586, 15.7961, 27.9564, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'FT', 7, 26.14, 86, 3.6253, 19.5955, 33.9580, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'IM', NULL, 4.71, 89, 0.0712, 4.5651, 4.8482, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'RT', NULL, 100.00, 90, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 1, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 2, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 3, 1.88, 87, 1.6838, 0.3106, 10.5286, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 4, 0.00, 87, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 5, 16.37, 87, 4.7370, 8.9610, 28.0302, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 6, 8.35, 87, 4.2513, 2.9286, 21.5614, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'FT', 7, 73.40, 87, 6.0851, 59.7600, 83.6806, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'IM', NULL, 4.65, 89, 0.0834, 4.4797, 4.8111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'RT', NULL, 99.51, 90, 0.5041, 96.2717, 99.9384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 1, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 2, 0.00, 86, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 3, 6.23, 86, 3.7564, 1.8153, 19.2639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 4, 14.68, 86, 6.8868, 5.4538, 33.9253, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 5, 27.82, 86, 5.0099, 19.0104, 38.7635, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 6, 12.55, 86, 2.6131, 8.2054, 18.7255, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'FT', 7, 38.72, 86, 7.4442, 25.2931, 54.1051, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'IM', NULL, 4.53, 88, 0.1251, 4.2839, 4.7810, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'RT', NULL, 99.51, 90, 0.5041, 96.2717, 99.9384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 1, 56.47, 68, 8.3280, 39.7493, 71.8402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 2, 22.33, 68, 4.6593, 14.3948, 32.9513, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 3, 6.51, 68, 3.2525, 2.3394, 16.8282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 4, 0.83, 68, 0.8703, 0.1018, 6.4499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 5, 9.07, 68, 3.8079, 3.8139, 20.0422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 6, 0.00, 68, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'FT', 7, 4.79, 68, 2.9648, 1.3587, 15.5495, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'IM', NULL, 4.52, 69, 0.0983, 4.3268, 4.7193, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'RT', NULL, 80.79, 87, 4.9898, 68.9424, 88.8539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 1, 19.28, 85, 6.0298, 9.9576, 34.0455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 2, 24.09, 85, 6.3202, 13.7619, 38.6861, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 3, 18.75, 85, 4.7225, 11.0808, 29.9480, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 4, 2.86, 85, 1.3824, 1.0829, 7.3387, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 5, 26.25, 85, 5.7166, 16.5169, 39.0357, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 6, 0.53, 85, 0.5413, 0.0676, 3.9711, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'FT', 7, 8.24, 85, 3.7282, 3.2573, 19.3151, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'IM', NULL, 4.29, 85, 0.0676, 4.1566, 4.4256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'RT', NULL, 95.39, 89, 2.2249, 88.3329, 98.2640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 3, 0.51, 85, 0.5264, 0.0640, 3.8994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 4, 3.30, 85, 2.0996, 0.9158, 11.2097, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 5, 38.85, 85, 7.4606, 25.3854, 54.2609, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 6, 17.11, 85, 5.2227, 9.0322, 30.0399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'FT', 7, 40.23, 85, 7.4380, 26.6744, 55.4561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'IM', NULL, 4.21, 85, 0.1339, 3.9457, 4.4782, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'RT', NULL, 98.49, 90, 0.9338, 94.9295, 99.5639, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 1, 45.20, 79, 6.1974, 33.3892, 57.5809, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 2, 40.73, 79, 6.5321, 28.6234, 54.0815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 3, 8.29, 79, 3.4317, 3.5465, 18.1669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 4, 1.10, 79, 0.8158, 0.2489, 4.7175, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 5, 2.63, 79, 2.0836, 0.5331, 12.0019, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 6, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'FT', 7, 2.05, 79, 1.8540, 0.3311, 11.6317, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'IM', NULL, 4.17, 79, 0.1143, 3.9434, 4.3983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'RT', NULL, 91.66, 89, 2.4390, 85.3577, 95.3956, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 1, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 2, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 3, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 5, 19.95, 18, 13.7486, 3.8949, 60.5138, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 6, 12.40, 18, 7.8105, 3.0114, 39.2208, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'FT', 7, 67.65, 18, 13.1088, 37.1447, 88.0957, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'IM', NULL, 4.58, 20, 0.2113, 4.1354, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'RT', NULL, 18.34, 87, 7.1110, 8.0347, 36.5946, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 2, 15.48, 11, 14.4447, 1.5400, 68.1921, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 4, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 5, 33.90, 11, 14.3043, 11.0090, 68.0205, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'FT', 7, 50.62, 11, 15.4045, 20.6129, 80.1845, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'IM', NULL, 3.85, 13, 0.4681, 2.8306, 4.8703, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'RT', NULL, 14.30, 89, 3.5469, 8.5841, 22.8762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 1, 0.85, 42, 0.9941, 0.0798, 8.4676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 2, 5.87, 42, 4.4286, 1.2216, 23.9341, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 3, 6.56, 42, 5.0854, 1.2998, 27.2656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 4, 12.72, 42, 7.5400, 3.5647, 36.4854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 5, 21.62, 42, 8.3311, 9.2739, 42.6774, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 6, 35.52, 42, 12.9998, 14.9024, 63.4173, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'FT', 7, 16.85, 42, 2.7788, 11.9499, 23.2196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'IM', NULL, 4.56, 43, 0.0523, 4.4528, 4.6638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'RT', NULL, 76.02, 70, 14.9565, 38.1559, 94.2188, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 1, 0.10, 45, 0.1108, 0.0112, 0.9114, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 2, 0.89, 45, 0.8616, 0.1232, 6.0720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 3, 27.50, 45, 11.5842, 10.5266, 55.0250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 4, 33.93, 45, 8.0371, 19.9534, 51.3992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 5, 20.22, 45, 10.4874, 6.3981, 48.4407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 6, 11.63, 45, 7.5535, 2.9043, 36.6629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'FT', 7, 5.74, 45, 4.3949, 1.1694, 23.8427, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'IM', NULL, 4.46, 45, 0.2575, 3.9423, 4.9803, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'RT', NULL, 78.05, 72, 10.6317, 50.7779, 92.4533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 1, 0.09, 62, 0.0933, 0.0100, 0.7448, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 2, 0.54, 62, 0.4404, 0.1062, 2.7162, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 3, 5.14, 62, 3.9428, 1.0662, 21.4379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 4, 20.70, 62, 7.7100, 9.2568, 40.0349, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 5, 29.08, 62, 8.7486, 14.9317, 48.9164, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 6, 23.34, 62, 7.2390, 11.9375, 40.6068, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'FT', 7, 21.12, 62, 11.8671, 6.0513, 52.6638, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'IM', NULL, 4.45, 63, 0.1483, 4.1531, 4.7459, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'RT', NULL, 94.64, 70, 3.5163, 81.5818, 98.5991, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 1, 0.10, 58, 0.1060, 0.0110, 0.8558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 2, 0.24, 58, 0.1981, 0.0442, 1.2566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 3, 0.39, 58, 0.3522, 0.0650, 2.3364, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 4, 12.61, 58, 5.7378, 4.8394, 29.0433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 5, 45.20, 58, 16.0827, 18.3528, 75.1703, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 6, 6.03, 58, 5.4887, 0.9122, 30.8735, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'FT', 7, 35.44, 58, 18.4384, 9.8520, 73.3777, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'IM', NULL, 4.27, 61, 0.1208, 4.0284, 4.5117, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'RT', NULL, 85.01, 70, 9.3688, 56.6768, 96.0915, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 1, 0.43, 50, 0.4727, 0.0481, 3.7859, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 2, 7.80, 50, 5.0993, 1.9970, 26.0175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 3, 17.81, 50, 2.4926, 13.3343, 23.3753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 4, 16.94, 50, 10.4658, 4.3719, 47.6237, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 5, 44.77, 50, 8.5020, 28.8817, 61.7948, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 6, 12.01, 50, 7.2146, 3.3488, 34.9886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'FT', 7, 0.24, 50, 0.2001, 0.0444, 1.2768, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'IM', NULL, 4.24, 49, 0.2648, 3.7045, 4.7692, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'RT', NULL, 76.54, 71, 8.2587, 56.5943, 89.0919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 1, 59.74, 60, 6.3852, 46.5933, 71.6264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 2, 4.67, 60, 3.0821, 1.2136, 16.3680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 3, 8.27, 60, 4.8498, 2.4466, 24.4720, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 4, 9.86, 60, 5.4819, 3.0832, 27.3152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 5, 11.88, 60, 7.6338, 3.0368, 36.7099, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 6, 0.09, 60, 0.0972, 0.0102, 0.7810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'FT', 7, 5.49, 60, 4.4886, 1.0186, 24.6978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'IM', NULL, 4.21, 62, 0.1169, 3.9764, 4.4439, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'RT', NULL, 90.98, 70, 3.9397, 79.4688, 96.3336, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 1, 0.09, 61, 0.0964, 0.0100, 0.7792, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 2, 0.42, 61, 0.4619, 0.0475, 3.6654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 3, 10.79, 61, 6.6469, 2.9468, 32.4961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 4, 11.09, 61, 5.3534, 4.0376, 26.9804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 5, 40.89, 61, 20.2986, 11.4192, 78.7726, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 6, 9.25, 61, 4.8678, 3.0947, 24.5351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'FT', 7, 27.48, 61, 9.2664, 13.0072, 48.9945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'IM', NULL, 4.18, 62, 0.0871, 4.0063, 4.3546, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'RT', NULL, 88.98, 69, 9.6969, 52.8772, 98.3089, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 1, 6.00, 54, 5.2115, 0.9889, 28.9495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 2, 6.27, 54, 5.7676, 0.9245, 32.3910, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 3, 6.91, 54, 6.0584, 1.1086, 32.9333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 4, 1.33, 54, 1.1350, 0.2374, 7.0961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 5, 45.71, 54, 13.1079, 22.5893, 70.8326, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 6, 16.54, 54, 5.4033, 8.2899, 30.2911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'FT', 7, 17.25, 54, 9.6521, 5.0981, 44.7262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'IM', NULL, 4.14, 55, 0.2676, 3.6004, 4.6732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'RT', NULL, 74.77, 70, 8.9279, 53.5531, 88.4000, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 1, 3.05, 57, 2.9541, 0.4216, 18.9006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 2, 4.47, 57, 3.4721, 0.9084, 19.2632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 3, 6.51, 57, 4.6172, 1.5026, 24.1407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 4, 12.20, 57, 3.1678, 7.1395, 20.0854, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 5, 40.67, 57, 5.8269, 29.7055, 52.6509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 6, 14.65, 57, 3.2125, 9.3009, 22.3074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'FT', 7, 18.45, 57, 3.8976, 11.8689, 27.5451, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'IM', NULL, 4.04, 58, 0.1544, 3.7341, 4.3523, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'RT', NULL, 91.84, 71, 6.4461, 66.9356, 98.4270, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 1, 0.09, 55, 0.1016, 0.0105, 0.8241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 2, 0.23, 55, 0.1971, 0.0435, 1.2564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 3, 45.46, 55, 11.8037, 24.2984, 68.4064, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 4, 26.80, 55, 6.6693, 15.6293, 41.9935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 5, 16.60, 55, 9.4464, 4.8213, 43.8739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 6, 5.53, 55, 4.1303, 1.1876, 22.2124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'FT', 7, 5.27, 55, 4.1575, 1.0382, 22.7999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'IM', NULL, 4.03, 57, 0.2632, 3.5045, 4.5589, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'RT', NULL, 84.84, 69, 9.3802, 56.6305, 95.9998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 1, 51.64, 47, 15.6377, 23.2416, 79.0206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 2, 12.68, 47, 9.8385, 2.3726, 46.4788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 3, 5.66, 47, 4.6618, 1.0261, 25.7976, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 4, 12.70, 47, 4.6072, 5.9299, 25.1379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 5, 10.94, 47, 4.9922, 4.1936, 25.6248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 6, 0.17, 47, 0.1787, 0.0191, 1.4328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'FT', 7, 6.20, 47, 5.3751, 1.0200, 29.8043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'IM', NULL, 3.97, 48, 0.0946, 3.7842, 4.1647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'RT', NULL, 71.52, 70, 6.8283, 56.2651, 83.0534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 1, 0.08, 68, 0.0853, 0.0090, 0.6824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 2, 0.08, 68, 0.0857, 0.0089, 0.6886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 3, 5.09, 68, 4.5377, 0.8141, 25.9175, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 4, 34.89, 68, 9.5914, 18.7494, 55.4536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 5, 43.47, 68, 14.1386, 19.6068, 70.8016, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 6, 11.87, 68, 4.1534, 5.7439, 22.9265, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'FT', 7, 4.52, 68, 3.6828, 0.8569, 20.6250, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'IM', NULL, 3.79, 68, 0.1495, 3.4905, 4.0872, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'RT', NULL, 99.23, 73, 0.7299, 95.0350, 99.8856, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 1, 0.37, 67, 0.2677, 0.0872, 1.5582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 2, 30.44, 67, 6.4871, 19.1865, 44.6548, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 3, 30.92, 67, 11.0852, 13.7037, 55.7810, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 4, 19.85, 67, 6.8324, 9.5090, 36.8596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 5, 9.21, 67, 3.4668, 4.2471, 18.8410, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 6, 9.20, 67, 7.5534, 1.6407, 38.1216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'FT', 7, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'IM', NULL, 3.71, 68, 0.0838, 3.5411, 3.8756, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'RT', NULL, 96.14, 72, 3.1620, 81.9884, 99.2732, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 1, 6.34, 51, 5.2322, 1.1377, 28.4442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 2, 0.77, 51, 0.5830, 0.1661, 3.4730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 3, 22.31, 51, 9.9843, 8.2809, 47.7342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 4, 43.15, 51, 11.6838, 22.5746, 66.3929, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 5, 26.56, 51, 8.6085, 12.9714, 46.7395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 6, 0.78, 51, 0.5842, 0.1701, 3.4655, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'FT', 7, 0.10, 51, 0.1124, 0.0117, 0.9101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'IM', NULL, 3.57, 52, 0.3283, 2.9116, 4.2297, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20934, 'RT', NULL, 81.60, 69, 6.5538, 64.9835, 91.3728, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 1, 19.72, 63, 11.3703, 5.5194, 50.7942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 2, 24.43, 63, 6.9033, 13.2776, 40.5706, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 3, 14.76, 63, 9.6390, 3.6102, 44.4704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 4, 23.54, 63, 9.1626, 10.0149, 45.9982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 5, 17.55, 63, 5.7389, 8.7866, 31.9878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'IM', NULL, 3.56, 65, 0.2328, 3.0977, 4.0279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'RT', NULL, 92.67, 72, 3.7675, 80.7076, 97.4476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 1, 10.00, 62, 6.0244, 2.8326, 29.7605, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 2, 26.95, 62, 4.2123, 19.3903, 36.1421, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 3, 12.26, 62, 6.4314, 4.0536, 31.5935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 4, 21.78, 62, 10.4185, 7.5740, 48.6075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 5, 17.64, 62, 8.1335, 6.5330, 39.6154, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 6, 6.97, 62, 6.4021, 1.0289, 35.0509, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'FT', 7, 4.41, 62, 3.1358, 1.0293, 16.9614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'IM', NULL, 3.45, 62, 0.1148, 3.2195, 3.6787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'RT', NULL, 83.45, 70, 8.3453, 60.1664, 94.3921, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 1, 1.05, 52, 0.9831, 0.1587, 6.6202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 2, 11.80, 52, 5.8733, 4.1330, 29.3482, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 3, 26.17, 52, 6.5320, 15.2435, 41.1365, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 4, 17.95, 52, 12.0890, 4.0377, 53.1992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 5, 38.21, 52, 8.8844, 22.5143, 56.8300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 6, 4.82, 52, 3.8213, 0.9398, 21.2447, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'FT', 7, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'IM', NULL, 3.43, 52, 0.3177, 2.7890, 4.0647, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'RT', NULL, 70.18, 70, 9.1679, 49.5468, 84.9369, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 1, 44.39, 64, 11.6648, 23.6935, 67.2392, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 2, 26.08, 64, 7.0173, 14.5639, 42.2033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 3, 6.03, 64, 4.9182, 1.1208, 26.6606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 4, 13.69, 64, 4.6362, 6.7495, 25.7824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 5, 9.72, 64, 4.1476, 4.0162, 21.6818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 6, 0.09, 64, 0.0997, 0.0108, 0.7914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'FT', 7, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'IM', NULL, 3.39, 67, 0.1796, 3.0296, 3.7469, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'RT', NULL, 95.41, 71, 3.5772, 80.3068, 99.0635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 1, 5.00, 52, 4.3816, 0.8172, 25.1257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 2, 10.24, 52, 4.3444, 4.2278, 22.7584, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 3, 15.39, 52, 5.1680, 7.5740, 28.7466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 4, 9.09, 52, 7.3579, 1.6467, 37.3962, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 5, 50.23, 52, 6.7789, 36.9312, 63.4968, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 6, 5.04, 52, 3.9255, 1.0110, 21.5996, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'FT', 7, 5.02, 52, 3.9270, 1.0030, 21.6348, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'IM', NULL, 3.13, 51, 0.1405, 2.8454, 3.4097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'RT', NULL, 89.62, 70, 4.6840, 75.9735, 95.9313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 1, 11.44, 28, 10.3658, 1.5569, 51.3241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 2, 20.38, 28, 11.1800, 5.8600, 51.2739, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 3, 14.02, 28, 9.6070, 3.0821, 45.5510, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 4, 43.30, 28, 3.4219, 36.4557, 50.4080, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 5, 9.95, 28, 5.1861, 3.2588, 26.5967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 6, 0.91, 28, 0.7474, 0.1695, 4.7748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'IM', NULL, 4.02, 26, 0.2600, 3.4800, 4.5507, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'RT', NULL, 40.45, 70, 12.8622, 18.9708, 66.3412, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 1, 19.75, 42, 11.3864, 5.4532, 51.2216, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 2, 11.57, 42, 7.4951, 2.8915, 36.4868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 3, 18.32, 42, 8.6703, 6.5093, 41.9553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 4, 12.90, 42, 6.3997, 4.4752, 31.8734, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 5, 35.61, 42, 13.5989, 14.3045, 64.6878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 6, 1.86, 42, 1.7243, 0.2797, 11.3319, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'IM', NULL, 3.98, 41, 0.1792, 3.6217, 4.3461, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'RT', NULL, 47.30, 72, 7.5811, 32.8577, 62.2039, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 1, 12.83, 23, 8.6412, 2.8800, 42.2206, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 3, 1.61, 23, 2.0178, 0.1154, 18.7374, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 4, 25.65, 23, 10.5619, 9.8630, 52.1086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 5, 59.25, 23, 5.3434, 47.8832, 69.7033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 6, 0.66, 23, 0.7335, 0.0655, 6.3229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'FT', 7, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'IM', NULL, 3.86, 22, 0.3280, 3.1755, 4.5395, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'RT', NULL, 35.86, 71, 7.9349, 21.9341, 52.6624, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 1, 25.49, 43, 14.7463, 6.6656, 62.1115, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 2, 16.12, 43, 6.6010, 6.6941, 33.9808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 3, 20.78, 43, 8.1998, 8.7624, 41.7536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 4, 8.74, 43, 5.6388, 2.2479, 28.5142, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 5, 15.30, 43, 6.2140, 6.4258, 32.2246, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 6, 0.20, 43, 0.2199, 0.0228, 1.7839, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'FT', 7, 13.36, 43, 5.9356, 5.1906, 30.2645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'IM', NULL, 3.74, 43, 0.1918, 3.3575, 4.1316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'RT', NULL, 60.38, 69, 12.0131, 35.8778, 80.5881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 1, 22.74, 30, 17.6007, 3.6546, 69.5483, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 2, 19.13, 30, 3.4844, 12.9885, 27.2733, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 3, 6.53, 30, 4.7382, 1.4101, 25.4682, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 4, 18.03, 30, 4.0108, 11.2080, 27.6992, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 5, 24.23, 30, 10.9260, 8.6478, 51.9249, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 6, 9.01, 30, 6.1566, 2.0895, 31.5043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'FT', 7, 0.32, 30, 0.2793, 0.0550, 1.8736, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'IM', NULL, 3.57, 29, 0.4345, 2.6782, 4.4583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'RT', NULL, 51.43, 69, 10.6292, 31.1778, 71.2261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 1, 12.29, 27, 12.3043, 1.3240, 59.4101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 2, 1.33, 27, 1.2307, 0.1978, 8.4552, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 3, 34.06, 27, 20.9148, 7.0766, 77.7908, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 4, 26.48, 27, 21.4707, 3.5975, 77.6574, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 5, 25.07, 27, 11.7604, 8.4599, 54.7866, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 6, 0.76, 27, 0.5837, 0.1582, 3.6105, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'FT', 7, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'IM', NULL, 3.53, 27, 0.3749, 2.7603, 4.3017, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 20935, 'RT', NULL, 36.48, 70, 9.2757, 20.5359, 56.0699, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 1, 32.90, 32, 16.9926, 9.2548, 70.2049, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 2, 8.28, 32, 5.3972, 2.0722, 27.7811, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 3, 0.72, 32, 0.5472, 0.1510, 3.3444, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 4, 21.49, 32, 9.1206, 8.3309, 45.1870, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 5, 28.77, 32, 5.1749, 19.4413, 40.3346, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 6, 7.85, 32, 8.0252, 0.8791, 45.0073, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'FT', 7, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'IM', NULL, 2.89, 31, 0.5702, 1.7216, 4.0506, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'RT', NULL, 57.54, 70, 13.3498, 31.2967, 80.1202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 1, 10.36, 63, 4.1049, 4.5601, 21.8537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 2, 14.61, 63, 10.3527, 3.1551, 47.3347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 3, 21.85, 63, 8.2617, 9.6083, 42.3786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 4, 38.37, 63, 12.6746, 17.5804, 64.5128, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 5, 14.80, 63, 7.6188, 4.9364, 36.7590, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 6, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'FT', 7, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'IM', NULL, 2.65, 65, 0.2103, 2.2286, 3.0690, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'RT', NULL, 88.64, 72, 3.1970, 80.5574, 93.6302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 1, 41.46, 18, 14.3357, 16.9218, 71.1194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 2, 1.55, 18, 2.1162, 0.0852, 22.6126, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 3, 15.04, 18, 13.1270, 1.9862, 60.7298, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 4, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 5, 27.27, 18, 7.6520, 14.2431, 45.8320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 6, 0.25, 18, 0.2905, 0.0216, 2.8358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'FT', 7, 14.43, 18, 7.9136, 4.1798, 39.4637, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'IM', NULL, 2.52, 19, 0.3960, 1.6900, 3.3540, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'RT', NULL, 31.55, 70, 10.5202, 14.8523, 54.9172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 4, 6.50, 59, 4.5651, 1.5230, 23.8184, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 5, 13.67, 59, 4.4830, 6.8879, 25.2985, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 6, 10.30, 59, 4.8640, 3.8461, 24.7765, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'FT', 7, 69.54, 59, 8.4001, 50.7892, 83.4675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'IM', NULL, 5.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23802, 'RT', NULL, 97.90, 63, 1.4277, 92.0834, 99.4681, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 1, 0.83, 55, 0.8616, 0.1038, 6.3625, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 2, 3.09, 55, 2.1111, 0.7674, 11.5910, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 3, 0.63, 55, 0.6905, 0.0703, 5.4466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 4, 8.23, 55, 4.9539, 2.3526, 25.0395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 5, 14.05, 55, 6.0242, 5.6690, 30.7663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 6, 13.44, 55, 5.5197, 5.6573, 28.6715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'FT', 7, 59.73, 55, 11.0044, 37.2150, 78.7759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'IM', NULL, 4.90, 55, 0.0501, 4.8028, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23803, 'RT', NULL, 94.73, 61, 3.5010, 81.5536, 98.6485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 2, 9.46, 59, 7.0242, 1.9850, 35.0410, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 3, 8.70, 59, 5.4906, 2.3354, 27.5434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 4, 21.60, 59, 8.5520, 9.1117, 43.0880, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 5, 34.37, 59, 10.8904, 16.6167, 57.9250, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 6, 11.39, 59, 5.3188, 4.2858, 26.9614, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'FT', 7, 14.47, 59, 5.6253, 6.3746, 29.5873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'IM', NULL, 4.87, 59, 0.0474, 4.7788, 4.9685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23804, 'RT', NULL, 97.06, 63, 1.8039, 90.3179, 99.1528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 1, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 2, 0.00, 62, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 3, 3.38, 62, 2.6580, 0.6844, 15.1098, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 4, 9.11, 62, 5.5304, 2.5666, 27.5946, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 5, 16.53, 62, 5.2231, 8.5012, 29.6859, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 6, 16.93, 62, 7.4273, 6.6163, 36.9430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'FT', 7, 54.05, 62, 11.0915, 32.5071, 74.1824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'IM', NULL, 4.83, 62, 0.0798, 4.6710, 4.9903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23805, 'RT', NULL, 100.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 2, 0.26, 104, 0.2568, 0.0345, 1.8579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 3, 0.25, 104, 0.2553, 0.0343, 1.8469, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 4, 1.85, 104, 1.1446, 0.5354, 6.1753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 5, 30.36, 104, 4.5623, 22.1332, 40.0813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 6, 17.60, 104, 4.7763, 10.0070, 29.1042, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'FT', 7, 49.68, 104, 4.7162, 40.4402, 58.9320, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'IM', NULL, 4.75, 106, 0.0549, 4.6440, 4.8618, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23806, 'RT', NULL, 99.75, 108, 0.2517, 98.1856, 99.9658, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 2, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 4, 8.37, 59, 4.5003, 2.7429, 22.8192, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 5, 11.26, 59, 4.1801, 5.2048, 22.6686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 6, 13.74, 59, 5.2774, 6.1296, 27.9723, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'FT', 7, 66.64, 59, 9.5993, 45.6989, 82.5798, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'IM', NULL, 4.72, 58, 0.0827, 4.5548, 4.8858, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23807, 'RT', NULL, 94.69, 63, 3.0747, 84.0051, 98.3754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 2, 1.02, 104, 0.9826, 0.1497, 6.6263, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 3, 9.15, 104, 4.4363, 3.3775, 22.4952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 4, 16.29, 104, 4.7075, 8.9401, 27.8488, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 5, 30.48, 104, 7.2289, 18.2267, 46.3090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 6, 28.66, 104, 5.9699, 18.3774, 41.7550, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'FT', 7, 14.39, 104, 4.2934, 7.7684, 25.1240, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'IM', NULL, 4.70, 106, 0.1043, 4.4889, 4.9026, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23808, 'RT', NULL, 97.90, 110, 1.5444, 91.3195, 99.5179, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 1, 2.08, 74, 1.8133, 0.3577, 11.1404, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 2, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 3, 0.57, 74, 0.6058, 0.0698, 4.5640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 4, 4.41, 74, 1.9980, 1.7600, 10.6054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 5, 35.95, 74, 4.3828, 27.7462, 45.0575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 6, 29.05, 74, 8.8799, 14.7836, 49.1416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'FT', 7, 27.95, 74, 7.2823, 15.8703, 44.3649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'IM', NULL, 4.64, 75, 0.0869, 4.4627, 4.8089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23809, 'RT', NULL, 97.33, 77, 2.6953, 82.2130, 99.6530, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 1, 1.70, 102, 1.6404, 0.2482, 10.7867, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 2, 1.68, 102, 1.6185, 0.2450, 10.6521, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 3, 6.86, 102, 3.8893, 2.1548, 19.7678, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 4, 4.86, 102, 2.5540, 1.6762, 13.2551, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 5, 52.65, 102, 5.8391, 41.1290, 63.8907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 6, 12.97, 102, 3.5557, 7.3884, 21.7767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'FT', 7, 19.28, 102, 4.7952, 11.4736, 30.5605, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'IM', NULL, 4.58, 104, 0.0948, 4.3968, 4.7730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23810, 'RT', NULL, 98.72, 108, 0.8301, 95.4492, 99.6482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 1, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 2, 0.00, 82, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 3, 0.33, 82, 0.3340, 0.0431, 2.4500, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 4, 4.08, 82, 2.2758, 1.3180, 11.9168, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 5, 25.50, 82, 6.6555, 14.5656, 40.7331, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 6, 28.41, 82, 5.4035, 18.9547, 40.2350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'FT', 7, 41.69, 82, 5.5509, 31.2157, 52.9624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'IM', NULL, 4.57, 85, 0.1083, 4.3510, 4.7819, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23811, 'RT', NULL, 77.15, 108, 5.9376, 63.3961, 86.8160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 1, 57.59, 56, 12.4463, 32.8434, 79.0381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 2, 29.18, 56, 10.2444, 13.2338, 52.6643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 3, 6.39, 56, 3.2257, 2.2625, 16.7464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 4, 3.15, 56, 2.8930, 0.4822, 17.8826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 5, 3.05, 56, 3.1037, 0.3820, 20.5023, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 6, 0.00, 56, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'FT', 7, 0.65, 56, 0.7166, 0.0714, 5.6847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'IM', NULL, 4.49, 57, 0.1904, 4.1062, 4.8690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23812, 'RT', NULL, 93.14, 62, 4.4513, 77.1248, 98.2030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 1, 83.39, 54, 7.4561, 63.0390, 93.6649, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 2, 11.80, 54, 6.0570, 3.9967, 30.0650, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 3, 1.70, 54, 1.6958, 0.2269, 11.6686, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 4, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 5, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'FT', 7, 3.10, 54, 3.1583, 0.3882, 20.8400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'IM', NULL, 4.45, 57, 0.2020, 4.0494, 4.8586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23813, 'RT', NULL, 93.87, 60, 4.0358, 79.0077, 98.4189, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 1, 2.83, 90, 2.4771, 0.4839, 14.8514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 2, 0.47, 90, 0.4813, 0.0612, 3.5165, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 3, 5.02, 90, 3.1161, 1.4241, 16.2225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 4, 7.88, 90, 3.2124, 3.4319, 17.0893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 5, 35.30, 90, 4.8923, 26.2800, 45.5064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 6, 17.61, 90, 3.5511, 11.6197, 25.7980, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'FT', 7, 30.88, 90, 5.7018, 20.8061, 43.1674, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'IM', NULL, 4.39, 92, 0.1718, 4.0516, 4.7342, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23814, 'RT', NULL, 84.11, 108, 4.4622, 73.1947, 91.1182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 1, 0.55, 92, 0.2962, 0.1903, 1.5953, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 2, 3.00, 92, 2.3330, 0.6247, 13.1994, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 3, 1.09, 92, 0.6498, 0.3290, 3.5228, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 4, 7.55, 92, 3.2408, 3.1432, 17.0382, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 5, 28.50, 92, 3.8426, 21.5133, 36.6991, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 6, 12.72, 92, 4.5526, 6.0639, 24.7623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'FT', 7, 46.59, 92, 4.8261, 37.2428, 56.1851, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'IM', NULL, 4.38, 95, 0.0790, 4.2238, 4.5374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23815, 'RT', NULL, 89.49, 110, 3.4780, 80.3569, 94.6552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 1, 0.80, 83, 0.6049, 0.1747, 3.5517, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 2, 0.00, 83, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 3, 0.69, 83, 0.4945, 0.1627, 2.8434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 4, 8.56, 83, 4.9822, 2.5733, 24.9296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 5, 45.78, 83, 6.1917, 33.9492, 58.1006, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 6, 29.15, 83, 7.3807, 16.8124, 45.5824, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'FT', 7, 15.03, 83, 4.8034, 7.7210, 27.2066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'IM', NULL, 4.34, 86, 0.1419, 4.0602, 4.6244, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23817, 'RT', NULL, 74.08, 107, 6.7446, 58.7524, 85.1514, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 1, 2.53, 102, 2.0635, 0.4919, 12.0074, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 2, 4.61, 102, 2.0304, 1.8956, 10.7756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 3, 7.18, 102, 1.9891, 4.1001, 12.2647, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 4, 11.12, 102, 4.1850, 5.1222, 22.4671, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 5, 58.72, 102, 5.9097, 46.7246, 69.7638, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 6, 3.64, 102, 1.7312, 1.3978, 9.1367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'FT', 7, 12.21, 102, 3.9905, 6.2299, 22.5434, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'IM', NULL, 4.34, 105, 0.1353, 4.0682, 4.6048, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23816, 'RT', NULL, 98.79, 108, 0.9968, 93.9986, 99.7640, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 1, 1.00, 104, 0.9902, 0.1391, 6.8351, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 2, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 3, 3.04, 104, 2.2071, 0.7045, 12.1610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 4, 0.97, 104, 0.9971, 0.1254, 7.1174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 5, 44.88, 104, 7.7296, 30.4671, 60.2101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 6, 32.33, 104, 7.1184, 20.0356, 47.6661, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'FT', 7, 17.78, 104, 3.9507, 11.2310, 26.9853, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'IM', NULL, 4.25, 105, 0.1248, 4.0068, 4.5018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23819, 'RT', NULL, 94.78, 111, 2.8274, 85.4023, 98.2557, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 1, 3.56, 49, 3.4278, 0.4933, 21.5580, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 3, 2.35, 49, 1.8609, 0.4678, 10.9498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 4, 20.48, 49, 7.9760, 8.7740, 40.8078, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 5, 23.17, 49, 5.7024, 13.6721, 36.4783, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 6, 25.97, 49, 8.7734, 12.2896, 46.7526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'FT', 7, 24.48, 49, 5.1656, 15.5980, 36.2437, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'IM', NULL, 4.25, 50, 0.1945, 3.8600, 4.6416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23818, 'RT', NULL, 78.46, 61, 10.8572, 50.1900, 92.9400, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 1, 0.51, 50, 0.5356, 0.0620, 4.0862, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 2, 2.16, 50, 1.7894, 0.4035, 10.7826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 3, 16.80, 50, 6.9411, 6.9282, 35.3901, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 4, 35.12, 50, 10.7743, 17.3043, 58.3300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 5, 30.81, 50, 4.4791, 22.5932, 40.4465, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 6, 8.99, 50, 5.2196, 2.6674, 26.2536, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'FT', 7, 5.61, 50, 2.7001, 2.0892, 14.2073, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'IM', NULL, 4.24, 52, 0.1198, 4.0024, 4.4832, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23820, 'RT', NULL, 70.41, 78, 9.7691, 48.3304, 85.8216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 1, 3.09, 74, 2.4536, 0.6179, 14.0364, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 2, 3.62, 74, 2.8277, 0.7433, 15.8812, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 3, 8.51, 74, 4.0516, 3.1911, 20.7860, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 4, 14.54, 74, 4.8645, 7.2359, 27.0750, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 5, 21.50, 74, 4.9387, 13.2603, 32.9200, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 6, 18.39, 74, 5.3332, 9.9938, 31.3944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'FT', 7, 30.34, 74, 6.5764, 18.9807, 44.7447, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'IM', NULL, 4.21, 75, 0.1376, 3.9344, 4.4827, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23821, 'RT', NULL, 75.99, 107, 5.5853, 63.2987, 85.3052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 1, 42.56, 59, 8.1439, 27.5554, 59.0744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 2, 40.61, 59, 7.4599, 26.9077, 55.9464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 3, 3.01, 59, 2.0765, 0.7396, 11.4205, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 4, 5.60, 59, 2.7939, 2.0177, 14.5935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 5, 2.79, 59, 2.8431, 0.3522, 18.9418, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 6, 0.60, 59, 0.6372, 0.0700, 4.8979, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'FT', 7, 4.83, 59, 3.2179, 1.2365, 17.0836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'IM', NULL, 4.17, 59, 0.1282, 3.9149, 4.4281, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23822, 'RT', NULL, 97.81, 62, 1.7337, 89.8482, 99.5585, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 1, 2.54, 88, 2.5383, 0.3393, 16.6569, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 2, 1.37, 88, 1.0279, 0.3062, 5.9237, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 3, 4.99, 88, 2.7160, 1.6564, 14.0889, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 4, 15.67, 88, 3.7949, 9.5037, 24.7475, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 5, 48.89, 88, 7.0294, 35.3488, 62.5873, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 6, 17.44, 88, 5.4901, 9.0069, 31.0680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'FT', 7, 9.10, 88, 3.0462, 4.5919, 17.2266, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'IM', NULL, 4.10, 89, 0.1494, 3.8020, 4.3956, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23823, 'RT', NULL, 78.61, 108, 6.5584, 62.9103, 88.8430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 1, 0.47, 93, 0.5017, 0.0563, 3.8167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 2, 3.38, 93, 2.0972, 0.9697, 11.1288, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 3, 30.41, 93, 7.4775, 17.8082, 46.8549, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 4, 27.57, 93, 4.7493, 19.1813, 37.9059, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 5, 29.77, 93, 6.3557, 18.8151, 43.6704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 6, 4.77, 93, 2.8895, 1.3975, 15.0505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'FT', 7, 3.62, 93, 2.4496, 0.9239, 13.1523, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'IM', NULL, 4.09, 96, 0.1126, 3.8619, 4.3089, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23824, 'RT', NULL, 85.80, 111, 3.7100, 76.7701, 91.7009, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 1, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 3, 9.44, 66, 3.3809, 4.5138, 18.6725, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 4, 14.30, 66, 5.8151, 6.0750, 30.0911, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 5, 52.09, 66, 9.2615, 34.1269, 69.5224, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 6, 20.01, 66, 5.6770, 10.9643, 33.6826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'FT', 7, 4.17, 66, 2.2226, 1.4149, 11.6719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'IM', NULL, 3.53, 66, 0.1930, 3.1425, 3.9135, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23825, 'RT', NULL, 90.49, 77, 4.3950, 77.4828, 96.3412, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 1, 1.72, 77, 1.3799, 0.3450, 8.1597, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 2, 5.07, 77, 3.1681, 1.4174, 16.5384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 3, 45.41, 77, 7.5576, 31.1868, 60.4208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 4, 38.06, 77, 6.8392, 25.6401, 52.2696, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 5, 7.03, 77, 3.6131, 2.4550, 18.5273, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 6, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'FT', 7, 2.71, 77, 2.7428, 0.3483, 18.1295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'IM', NULL, 3.51, 78, 0.1290, 3.2537, 3.7675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23826, 'RT', NULL, 74.35, 107, 8.0674, 55.6176, 87.0249, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 1, 2.13, 57, 1.7561, 0.3996, 10.5348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 2, 3.34, 57, 3.1526, 0.4865, 19.6360, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 3, 4.90, 57, 3.0114, 1.3923, 15.8275, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 4, 6.57, 57, 3.9949, 1.8754, 20.5703, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 5, 34.99, 57, 4.2717, 26.9798, 43.9482, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 6, 15.26, 57, 5.3943, 7.2449, 29.3466, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'FT', 7, 32.81, 57, 8.0329, 19.0467, 50.3254, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'IM', NULL, 4.52, 58, 0.1774, 4.1676, 4.8782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23827, 'RT', NULL, 58.03, 111, 6.8881, 44.1122, 70.7718, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 1, 0.00, 69, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 2, 0.80, 69, 0.4395, 0.2695, 2.3758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 3, 2.68, 69, 1.7759, 0.7050, 9.6752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 4, 4.58, 69, 3.2502, 1.0756, 17.4739, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 5, 50.94, 69, 7.6950, 35.9648, 65.7451, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 6, 15.37, 69, 5.9473, 6.7981, 31.1421, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'FT', 7, 25.62, 69, 5.5985, 16.0871, 38.2393, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'IM', NULL, 4.27, 72, 0.1320, 4.0029, 4.5295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23828, 'RT', NULL, 61.59, 111, 6.9871, 47.1784, 74.2253, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 1, 12.00, 63, 8.0585, 2.8783, 38.5344, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 2, 11.24, 63, 4.7627, 4.6492, 24.7463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 3, 29.34, 63, 6.8549, 17.6533, 44.5704, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 4, 17.37, 63, 5.3587, 9.0656, 30.7209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 5, 25.76, 63, 7.1218, 14.1493, 42.2117, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 6, 3.15, 63, 2.8591, 0.4958, 17.4843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'FT', 7, 1.15, 63, 0.8736, 0.2485, 5.1337, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'IM', NULL, 3.54, 65, 0.1728, 3.1969, 3.8872, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23829, 'RT', NULL, 63.62, 108, 7.3692, 48.1984, 76.6801, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 1, 39.90, 32, 11.2728, 20.2860, 63.3915, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 2, 47.39, 32, 10.8385, 27.0677, 68.6127, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 3, 5.28, 32, 3.4820, 1.3270, 18.7432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 4, 6.05, 32, 3.7597, 1.6445, 19.8817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 5, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'FT', 7, 1.39, 32, 1.4067, 0.1722, 10.2834, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'IM', NULL, 3.20, 32, 0.1584, 2.8730, 3.5191, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5021.00', 23830, 'RT', NULL, 30.23, 107, 7.1866, 18.0624, 45.9849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 2, 2.99, 43, 3.2569, 0.3178, 22.9256, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 4, 7.63, 43, 7.4754, 0.9607, 41.2700, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 5, 38.52, 43, 8.5241, 23.2534, 56.4328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 6, 12.77, 43, 6.2095, 4.5369, 31.0778, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'FT', 7, 38.10, 43, 5.6416, 27.5262, 49.9358, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'IM', NULL, 4.77, 44, 0.0828, 4.6076, 4.9415, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'RT', NULL, 91.60, 48, 2.9609, 83.4144, 95.9472, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 1, 30.42, 39, 7.7269, 17.2739, 47.7933, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 2, 13.51, 39, 6.3160, 4.9706, 31.8141, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 3, 6.29, 39, 4.1783, 1.5746, 21.9887, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 5, 37.67, 39, 9.9049, 20.4623, 58.6703, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 6, 0.43, 39, 0.4522, 0.0493, 3.5721, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'FT', 7, 11.68, 39, 4.7670, 4.9340, 25.2075, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'IM', NULL, 4.64, 40, 0.1083, 4.4200, 4.8581, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'RT', NULL, 80.15, 48, 4.5040, 69.5522, 87.7069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 2, 2.95, 40, 3.2636, 0.3023, 23.3623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 3, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 4, 7.53, 40, 7.3905, 0.9437, 41.0600, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 5, 26.31, 40, 6.7481, 15.0063, 41.9217, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 6, 28.79, 40, 13.9260, 9.2813, 61.4980, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'FT', 7, 34.42, 40, 13.2491, 13.8027, 63.2425, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'IM', NULL, 4.63, 40, 0.0948, 4.4362, 4.8197, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'RT', NULL, 88.07, 47, 3.4876, 79.1020, 93.5097, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 1, 5.95, 36, 4.4891, 1.2285, 24.3751, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 2, 8.28, 36, 5.6198, 1.9723, 28.8483, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 3, 4.46, 36, 4.1319, 0.6490, 25.0418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 4, 8.23, 36, 8.0573, 1.0161, 43.8992, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 5, 35.65, 36, 10.6590, 17.7435, 58.7264, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 6, 7.87, 36, 5.7063, 1.6976, 29.6863, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'FT', 7, 29.56, 36, 7.0973, 17.3569, 45.5991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'IM', NULL, 4.61, 37, 0.1347, 4.3384, 4.8849, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'RT', NULL, 85.66, 48, 5.1688, 71.9267, 93.3011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 2, 3.80, 37, 3.5822, 0.5376, 22.3822, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 3, 8.78, 37, 7.4781, 1.4293, 38.9991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 4, 0.38, 37, 0.4170, 0.0422, 3.3983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 5, 52.99, 37, 7.1106, 38.7227, 66.7934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 6, 9.15, 37, 5.6619, 2.4666, 28.6166, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'FT', 7, 24.89, 37, 5.6270, 15.2552, 37.8965, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'IM', NULL, 4.55, 38, 0.1266, 4.2978, 4.8108, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'RT', NULL, 87.86, 48, 6.9583, 66.0797, 96.4150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 2, 1.70, 45, 1.6479, 0.2346, 11.2290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 3, 7.43, 45, 3.8237, 2.5534, 19.7501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 4, 13.00, 45, 3.7329, 7.1325, 22.5150, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 5, 24.73, 45, 7.6893, 12.5022, 43.0309, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 6, 14.23, 45, 7.2099, 4.8052, 35.3034, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'FT', 7, 38.91, 45, 5.9791, 27.7280, 51.3969, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'IM', NULL, 4.51, 45, 0.1338, 4.2381, 4.7772, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'RT', NULL, 96.89, 48, 3.1833, 78.7885, 99.6199, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 1, 0.92, 35, 0.9778, 0.1051, 7.5843, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 2, 11.21, 35, 7.0730, 2.8915, 34.8575, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 3, 15.12, 35, 9.7657, 3.6544, 45.5418, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 4, 9.08, 35, 7.2262, 1.6560, 37.1730, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 5, 44.14, 35, 12.2936, 22.2913, 68.5196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 6, 0.90, 35, 0.9937, 0.0947, 8.0245, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'FT', 7, 18.64, 35, 6.0332, 9.2598, 33.9577, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'IM', NULL, 4.42, 36, 0.1608, 4.0897, 4.7426, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'RT', NULL, 78.61, 48, 5.7720, 64.8191, 87.9994, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 1, 26.55, 40, 6.7687, 15.1882, 42.1735, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 2, 19.25, 40, 11.0269, 5.3742, 50.0258, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 3, 8.57, 40, 3.9371, 3.2812, 20.5713, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 4, 1.12, 40, 1.0033, 0.1820, 6.6001, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 5, 25.13, 40, 10.7357, 9.5694, 51.5597, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 6, 4.08, 40, 4.0464, 0.5235, 25.6050, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'FT', 7, 15.30, 40, 6.8438, 5.8431, 34.4545, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'IM', NULL, 4.38, 42, 0.1784, 4.0154, 4.7361, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'RT', NULL, 88.99, 48, 9.1432, 55.2866, 98.1435, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 2, 7.98, 38, 5.0347, 2.1161, 25.8100, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 3, 4.39, 38, 4.7153, 0.4698, 30.8935, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 4, 11.94, 38, 3.9014, 6.0098, 22.3349, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 5, 28.06, 38, 6.0874, 17.4696, 41.8098, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 6, 14.57, 38, 6.4047, 5.6727, 32.6046, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'FT', 7, 33.06, 38, 7.2221, 20.3142, 48.8931, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'IM', NULL, 4.38, 39, 0.2248, 3.9204, 4.8306, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'RT', NULL, 87.37, 48, 8.6788, 58.7087, 97.1125, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 1, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 2, 29.42, 28, 11.2515, 12.0624, 55.8938, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 3, 31.40, 28, 5.9109, 20.6724, 44.5562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 4, 0.50, 28, 0.5457, 0.0534, 4.5371, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 5, 27.78, 28, 7.2273, 15.5138, 44.6105, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'FT', 7, 10.90, 28, 8.8669, 1.8460, 44.3286, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'IM', NULL, 4.31, 29, 0.3141, 3.6649, 4.9518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'RT', NULL, 71.62, 48, 12.2214, 42.9484, 89.4278, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 1, 8.01, 42, 4.8613, 2.2481, 24.8124, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 2, 7.70, 42, 5.5510, 1.6955, 28.7693, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 3, 9.78, 42, 5.1789, 3.2073, 26.1815, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 4, 17.28, 42, 5.0084, 9.3302, 29.7660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 5, 37.49, 42, 10.3628, 19.7165, 59.4329, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 6, 5.46, 42, 3.6098, 1.3895, 19.1630, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'FT', 7, 14.27, 42, 5.3191, 6.4695, 28.5983, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'IM', NULL, 4.23, 42, 0.1332, 3.9565, 4.4945, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'RT', NULL, 85.57, 48, 5.9056, 69.3772, 93.9456, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 2, 2.17, 38, 2.1248, 0.2901, 14.4377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 3, 2.78, 38, 2.3688, 0.4819, 14.4463, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 4, 27.74, 38, 7.5512, 15.1807, 45.1649, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 5, 27.22, 38, 6.8575, 15.6497, 42.9976, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 6, 16.95, 38, 9.2919, 5.0822, 43.7389, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'FT', 7, 23.14, 38, 4.8290, 14.7971, 34.2921, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'IM', NULL, 4.04, 39, 0.1727, 3.6942, 4.3934, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'RT', NULL, 77.74, 48, 4.4667, 67.5057, 85.4400, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 1, 15.10, 32, 3.8635, 8.7713, 24.7440, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 2, 14.80, 32, 7.4432, 4.9556, 36.6686, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 3, 17.04, 32, 7.0010, 6.9602, 36.0607, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 4, 14.47, 32, 5.7131, 6.1899, 30.2522, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 5, 33.52, 32, 7.1022, 20.8393, 49.1336, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'FT', 7, 5.07, 32, 4.1366, 0.9164, 23.5634, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'IM', NULL, 3.72, 31, 0.2201, 3.2687, 4.1675, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'RT', NULL, 72.76, 47, 6.7141, 57.4581, 84.0814, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 1, 17.37, 26, 14.4395, 2.5789, 62.5359, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 2, 15.16, 26, 8.0298, 4.7098, 39.2632, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 3, 8.70, 26, 4.5856, 2.8181, 23.8331, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 4, 17.71, 26, 12.8543, 3.3787, 56.9671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 5, 14.34, 26, 10.0365, 3.0159, 47.3897, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'FT', 7, 26.73, 26, 9.7144, 11.6069, 50.3273, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'IM', NULL, 3.88, 25, 0.1941, 3.4825, 4.2837, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'RT', NULL, 60.10, 47, 13.0213, 33.5534, 81.8000, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 1, 36.94, 15, 13.3976, 14.5732, 66.7901, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 2, 54.63, 15, 13.1567, 27.8327, 78.9882, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 4, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 5, 2.43, 15, 2.5419, 0.2477, 19.9254, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 6, 6.01, 15, 4.9837, 0.9533, 29.7930, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'IM', NULL, 3.58, 16, 0.5468, 2.4110, 4.7420, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'RT', NULL, 30.45, 48, 7.9623, 17.0480, 48.2618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 1, 16.04, 19, 7.4062, 5.6778, 37.7585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 2, 10.35, 19, 9.6531, 1.2814, 50.6671, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 3, 1.16, 19, 1.2673, 0.1139, 10.7237, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 4, 17.51, 19, 14.9039, 2.3701, 64.9763, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 5, 7.71, 19, 6.6548, 1.1585, 37.3372, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 6, 2.26, 19, 2.4058, 0.2338, 18.5655, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'FT', 7, 44.97, 19, 17.0166, 16.1579, 77.6043, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'IM', NULL, 3.42, 18, 0.1696, 3.0592, 3.7747, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'RT', NULL, 27.34, 47, 9.1578, 12.9520, 48.7645, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 1, 52.45, 11, 20.3282, 15.2109, 87.1475, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 2, 23.03, 11, 19.0424, 2.6580, 76.6208, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 3, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 4, 23.04, 11, 21.7065, 1.9198, 82.0767, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 5, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 6, 1.49, 11, 1.5057, 0.1523, 12.9827, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'IM', NULL, 2.57, 11, 0.7129, 1.0000, 4.1622, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'RT', NULL, 21.28, 47, 6.8303, 10.6342, 38.0524, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 1, 2.71, 65, 2.6390, 0.3760, 17.0594, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 2, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 3, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 4, 16.47, 65, 4.9726, 8.7380, 28.8704, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 5, 42.22, 65, 7.0822, 29.0320, 56.6144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 6, 33.00, 65, 6.3731, 21.6828, 46.6924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'FT', 7, 5.61, 65, 3.4329, 1.6007, 17.8328, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'IM', NULL, 4.44, 66, 0.1157, 4.2042, 4.6663, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'RT', NULL, 86.15, 79, 4.6579, 74.0876, 93.1159, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 2, 2.35, 79, 2.4120, 0.2970, 16.3066, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 3, 15.16, 79, 4.7269, 7.9180, 27.0840, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 4, 14.06, 79, 4.0281, 7.7723, 24.1125, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 5, 50.48, 79, 7.8578, 35.2863, 65.5914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 6, 11.63, 79, 3.9652, 5.7547, 22.1007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'FT', 7, 6.31, 79, 2.8094, 2.5472, 14.7818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'IM', NULL, 4.36, 79, 0.0868, 4.1898, 4.5355, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'RT', NULL, 100.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 2, 4.52, 75, 2.4101, 1.5294, 12.5905, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 3, 38.96, 75, 5.9282, 27.9704, 51.1880, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 4, 44.19, 75, 7.0716, 30.9022, 58.3693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 5, 9.64, 75, 5.0391, 3.2588, 25.2520, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 6, 2.70, 75, 2.3703, 0.4564, 14.3557, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'FT', 7, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'IM', NULL, 4.32, 76, 0.0949, 4.1326, 4.5107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'RT', NULL, 96.55, 80, 2.5899, 85.6265, 99.2433, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 2, 3.55, 76, 2.6351, 0.7863, 14.5730, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 3, 0.44, 76, 0.4412, 0.0585, 3.1966, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 4, 0.74, 76, 0.5666, 0.1593, 3.3534, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 5, 31.86, 76, 7.1439, 19.5327, 47.3855, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 6, 32.75, 76, 7.8675, 19.2887, 49.7990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'FT', 7, 30.67, 76, 7.9176, 17.4036, 48.1563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'IM', NULL, 4.31, 76, 0.1071, 4.0994, 4.5260, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'RT', NULL, 99.21, 79, 0.5815, 96.6215, 99.8210, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 2, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 3, 0.81, 77, 0.6033, 0.1807, 3.5227, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 4, 4.64, 77, 2.9055, 1.3006, 15.2486, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 5, 54.94, 77, 8.7852, 37.5577, 71.2026, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 6, 30.89, 77, 8.5393, 16.7716, 49.7858, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'FT', 7, 8.72, 77, 4.9447, 2.6940, 24.7682, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'IM', NULL, 4.28, 78, 0.0893, 4.1035, 4.4591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'RT', NULL, 97.66, 80, 2.4002, 83.7742, 99.7040, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 2, 2.35, 79, 2.4120, 0.2970, 16.3066, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 3, 6.75, 79, 3.0717, 2.6652, 16.0535, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 4, 18.22, 79, 5.2799, 9.9122, 31.0864, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 5, 56.42, 79, 7.3052, 41.7414, 70.0475, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 6, 13.31, 79, 5.4500, 5.6548, 28.2209, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'FT', 7, 2.96, 79, 2.2848, 0.6197, 12.9481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'IM', NULL, 4.22, 79, 0.1304, 3.9630, 4.4821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'RT', NULL, 100.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 1, 0.37, 78, 0.3843, 0.0477, 2.8516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 2, 2.79, 78, 2.5210, 0.4480, 15.4545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 3, 3.03, 78, 2.8560, 0.4507, 17.7795, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 4, 6.40, 78, 3.3159, 2.2176, 17.0721, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 5, 68.73, 78, 7.7819, 51.6585, 81.8804, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 6, 9.55, 78, 5.6652, 2.7788, 28.0441, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'FT', 7, 9.14, 78, 4.9295, 2.9905, 24.6999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'IM', NULL, 4.21, 78, 0.1347, 3.9371, 4.4737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'RT', NULL, 100.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 2, 3.66, 77, 2.5001, 0.9177, 13.4897, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 3, 13.14, 77, 4.9799, 5.9616, 26.5071, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 4, 8.32, 77, 2.8661, 4.1130, 16.0906, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 5, 47.72, 77, 6.3406, 35.4962, 60.2302, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 6, 17.24, 77, 5.5761, 8.7302, 31.2101, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'FT', 7, 9.92, 77, 3.3472, 4.9670, 18.8481, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'IM', NULL, 4.20, 79, 0.1078, 3.9830, 4.4124, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'RT', NULL, 97.42, 80, 2.7096, 81.5405, 99.6911, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 2, 8.15, 72, 2.2812, 4.6142, 14.0132, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 3, 29.04, 72, 7.4977, 16.5355, 45.8112, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 4, 16.95, 72, 4.2472, 10.0541, 27.1353, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 5, 38.20, 72, 4.4591, 29.7842, 47.3931, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 6, 6.85, 72, 3.2436, 2.5979, 16.8487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'FT', 7, 0.81, 72, 0.8179, 0.1069, 5.8567, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'IM', NULL, 4.15, 72, 0.1073, 3.9332, 4.3610, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'RT', NULL, 93.72, 79, 3.3486, 82.7822, 97.8896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 1, 56.68, 65, 6.9097, 42.7142, 69.6527, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 2, 32.46, 65, 6.2852, 21.3261, 46.0097, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 3, 3.07, 65, 2.7198, 0.5054, 16.4474, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 4, 3.98, 65, 2.1269, 1.3460, 11.1902, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 5, 0.47, 65, 0.4958, 0.0565, 3.7818, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 6, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'FT', 7, 3.35, 65, 2.8290, 0.6001, 16.5745, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'IM', NULL, 4.08, 64, 0.1665, 3.7467, 4.4120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'RT', NULL, 79.18, 80, 6.9057, 62.2902, 89.7453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 1, 1.51, 66, 0.9550, 0.4242, 5.2373, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 2, 0.44, 66, 0.4464, 0.0568, 3.2884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 3, 0.56, 66, 0.5760, 0.0727, 4.2289, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 4, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 5, 53.70, 66, 9.8434, 34.4709, 71.8893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 6, 32.62, 66, 8.5042, 18.2728, 51.1852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'FT', 7, 11.16, 66, 5.6020, 3.9082, 27.9685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'IM', NULL, 4.06, 66, 0.1023, 3.8520, 4.2606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'RT', NULL, 89.29, 80, 4.2346, 77.5463, 95.2693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 2, 2.39, 76, 2.4473, 0.3025, 16.5144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 3, 1.48, 76, 0.8101, 0.4922, 4.3471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 4, 5.65, 76, 2.7312, 2.1093, 14.2489, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 5, 78.85, 76, 4.9871, 67.2641, 87.1197, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 6, 7.92, 76, 5.2949, 1.9833, 26.7604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'FT', 7, 3.72, 76, 2.3970, 1.0076, 12.7835, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'IM', NULL, 4.04, 74, 0.1010, 3.8406, 4.2431, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'RT', NULL, 99.58, 78, 0.4275, 96.8899, 99.9440, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 1, 6.50, 68, 3.6153, 2.0749, 18.5608, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 2, 11.09, 68, 3.4231, 5.8719, 19.9629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 3, 17.73, 68, 3.9933, 11.0926, 27.1234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 4, 18.14, 68, 6.8261, 8.1310, 35.6768, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 5, 25.43, 68, 6.9280, 14.1220, 41.4193, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 6, 16.44, 68, 3.6077, 10.4369, 24.9472, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'FT', 7, 4.67, 68, 2.8550, 1.3459, 14.9787, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'IM', NULL, 4.03, 68, 0.1351, 3.7617, 4.3010, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'RT', NULL, 90.38, 80, 4.1974, 78.2339, 96.0904, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 1, 8.84, 74, 4.8074, 2.8695, 24.1518, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 2, 38.93, 74, 4.2637, 30.8386, 47.6808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 3, 20.99, 74, 5.8145, 11.6673, 34.8241, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 4, 7.42, 74, 5.5191, 1.5889, 28.4449, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 5, 15.60, 74, 5.4698, 7.4750, 29.7290, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 6, 6.01, 74, 3.4020, 1.8914, 17.5157, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'FT', 7, 2.21, 74, 1.7500, 0.4456, 10.2035, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'IM', NULL, 3.97, 74, 0.0958, 3.7809, 4.1627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'RT', NULL, 92.29, 80, 4.2997, 78.2391, 97.5501, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 1, 0.52, 78, 0.5313, 0.0682, 3.8727, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 2, 4.98, 78, 3.1878, 1.3548, 16.6945, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 3, 41.94, 78, 5.9543, 30.7476, 54.0374, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 4, 27.02, 78, 8.1726, 13.9559, 45.8009, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 5, 22.05, 78, 6.6810, 11.5434, 38.0222, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 6, 0.86, 78, 0.5335, 0.2506, 2.9257, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'FT', 7, 2.61, 78, 2.3036, 0.4405, 13.9955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'IM', NULL, 3.93, 78, 0.1388, 3.6547, 4.2074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'RT', NULL, 99.20, 80, 0.8088, 94.2206, 99.8942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 1, 13.32, 54, 6.2787, 4.9066, 31.3829, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 2, 34.18, 54, 7.8119, 20.5573, 51.0285, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 3, 34.25, 54, 7.6528, 20.8503, 50.7330, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 4, 6.93, 54, 4.1183, 2.0300, 21.1339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 5, 11.32, 54, 3.6961, 5.7519, 21.0849, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 6, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'FT', 7, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'IM', NULL, 3.77, 54, 0.1502, 3.4649, 4.0675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'RT', NULL, 60.68, 80, 7.3706, 45.4898, 74.0564, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 1, 2.34, 46, 2.3840, 0.2934, 16.3620, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 2, 2.43, 46, 1.6899, 0.5865, 9.4796, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 3, 27.57, 46, 7.9174, 14.6270, 45.8299, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 4, 26.75, 46, 9.7428, 11.8252, 49.8502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 5, 24.10, 46, 10.1356, 9.4231, 49.2217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 6, 12.76, 46, 5.9127, 4.7802, 29.8909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'FT', 7, 4.05, 46, 3.0812, 0.8456, 17.2545, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'IM', NULL, 3.70, 47, 0.0996, 3.5020, 3.9029, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'RT', NULL, 59.97, 80, 4.3842, 51.0175, 68.3030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 4, 10.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 5, 15.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 6, 30.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'FT', 7, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'IM', NULL, 4.90, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'FT', 7, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'IM', NULL, 4.84, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 1, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 2, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 3, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 4, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 5, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 6, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'FT', 7, 38.89, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'IM', NULL, 4.82, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 1, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 2, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 3, 0.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 4, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 5, 5.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 6, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'FT', 7, 40.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'IM', NULL, 4.68, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'RT', NULL, 100.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 1, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 2, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 3, 0.00, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 4, 17.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 5, 11.76, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 6, 29.41, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'FT', 7, 41.18, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'IM', NULL, 4.65, 17, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'RT', NULL, 85.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 4, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 5, 5.26, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 6, 47.37, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'FT', 7, 42.11, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'IM', NULL, 4.58, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 1, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 2, 0.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 3, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 4, 28.57, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 5, 50.00, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 6, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'FT', 7, 7.14, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'IM', NULL, 4.43, 14, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'RT', NULL, 70.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 5, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 6, 26.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'FT', 7, 52.63, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'IM', NULL, 4.32, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 1, 27.78, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 2, 50.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 3, 16.67, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 4, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 5, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 6, 0.00, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'FT', 7, 5.56, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'IM', NULL, 4.06, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'RT', NULL, 90.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 1, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 2, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 3, 0.00, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 4, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 5, 63.16, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 6, 15.79, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'FT', 7, 10.53, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'IM', NULL, 3.50, 18, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'RT', NULL, 95.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 2, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 4, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 6, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'FT', 7, 50.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'IM', NULL, 5.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 4, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 5, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 6, 27.27, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'FT', 7, 45.45, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'IM', NULL, 4.91, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'RT', NULL, 57.89, 19, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 6, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'FT', 7, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'IM', NULL, 4.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 1, 9.09, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 2, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 3, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 4, 18.18, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 5, 0.00, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 6, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'FT', 7, 36.36, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'IM', NULL, 4.82, 11, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'RT', NULL, 55.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 1, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 2, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 3, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 5, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'FT', 7, 60.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'IM', NULL, 4.78, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 1, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 2, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 3, 11.11, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 4, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 5, 66.67, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 6, 22.22, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'FT', 7, 0.00, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'IM', NULL, 4.56, 9, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'RT', NULL, 45.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 1, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 2, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 3, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 4, 0.00, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 5, 66.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 6, 8.33, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'FT', 7, 16.67, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'IM', NULL, 4.42, 12, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'RT', NULL, 60.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 1, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 2, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 3, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 4, 10.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 5, 0.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 6, 20.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'FT', 7, 40.00, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'IM', NULL, 4.10, 10, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'RT', NULL, 50.00, 20, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 1, 2.31, 55, 2.2510, 0.3185, 14.8783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 3, 0.98, 55, 0.8267, 0.1795, 5.1746, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 4, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 5, 33.26, 55, 17.1087, 9.6082, 70.0324, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 6, 13.61, 55, 8.3080, 3.6810, 39.3786, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'FT', 7, 49.84, 55, 18.1652, 18.7961, 81.0036, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'IM', NULL, 4.54, 57, 0.1719, 4.1951, 4.8838, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'RT', NULL, 75.08, 75, 9.3018, 52.8056, 89.0291, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 1, 5.34, 49, 5.5677, 0.6109, 34.0809, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 4, 1.07, 49, 1.0099, 0.1604, 6.8369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 5, 37.93, 49, 18.9150, 10.8338, 75.4525, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 6, 2.78, 49, 2.4815, 0.4478, 15.3486, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'FT', 7, 52.88, 49, 19.2980, 19.1263, 84.1924, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'IM', NULL, 4.49, 55, 0.2303, 4.0237, 4.9473, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'RT', NULL, 75.72, 73, 11.0520, 48.4781, 91.1824, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 3, 0.46, 50, 0.5019, 0.0528, 3.9674, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 4, 0.46, 50, 0.5001, 0.0526, 3.9533, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 5, 22.93, 50, 10.7624, 8.0472, 50.2899, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 6, 15.29, 50, 7.4582, 5.3714, 36.4742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'FT', 7, 60.85, 50, 16.7486, 27.4508, 86.4565, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'IM', NULL, 4.47, 54, 0.1993, 4.0703, 4.8699, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'RT', NULL, 69.37, 75, 10.8683, 44.9771, 86.2582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 1, 5.56, 49, 5.8080, 0.6312, 35.2624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 2, 0.47, 49, 0.5080, 0.0542, 3.9958, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 4, 0.47, 49, 0.5061, 0.0540, 3.9815, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 5, 33.88, 49, 18.7907, 8.6654, 73.4566, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 6, 4.43, 49, 3.9964, 0.6901, 23.6207, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'FT', 7, 55.19, 49, 18.3330, 21.7185, 84.5385, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'IM', NULL, 4.39, 54, 0.2241, 3.9430, 4.8421, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'RT', NULL, 72.80, 75, 10.6980, 47.7018, 88.7051, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 2, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 3, 4.80, 46, 3.5891, 1.0272, 19.6920, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 4, 2.52, 46, 2.0981, 0.4592, 12.6270, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 5, 46.84, 46, 14.0671, 22.0229, 73.3286, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 6, 3.73, 46, 2.0040, 1.2425, 10.6526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'FT', 7, 42.11, 46, 11.7807, 21.5582, 65.8154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'IM', NULL, 4.12, 48, 0.1380, 3.8438, 4.3989, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'RT', NULL, 71.25, 71, 9.7993, 48.8363, 86.5485, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 1, 1.89, 57, 1.8143, 0.2692, 12.0488, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 2, 5.02, 57, 4.4139, 0.8193, 25.2489, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 3, 0.67, 57, 0.6932, 0.0821, 5.1861, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 4, 13.66, 57, 7.1184, 4.5093, 34.6433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 5, 40.78, 57, 8.3217, 25.6665, 57.8641, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 6, 11.93, 57, 7.1395, 3.3573, 34.5731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'FT', 7, 26.06, 57, 7.9153, 13.4022, 44.5220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'IM', NULL, 4.01, 63, 0.2470, 3.5194, 4.5071, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'RT', NULL, 91.32, 73, 4.6545, 76.5450, 97.1379, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 1, 5.87, 46, 6.0754, 0.6753, 36.3604, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 2, 0.50, 46, 0.5429, 0.0556, 4.3352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 3, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 4, 1.18, 46, 1.0829, 0.1841, 7.1882, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 5, 23.96, 46, 16.1260, 5.0313, 65.1995, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 6, 14.51, 46, 6.7515, 5.3648, 33.6847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'FT', 7, 53.99, 46, 16.0045, 24.2725, 81.1149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'IM', NULL, 4.00, 49, 0.4088, 3.1805, 4.8245, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'RT', NULL, 67.11, 70, 10.9899, 43.0428, 84.6380, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 1, 0.38, 63, 0.3928, 0.0468, 2.9694, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 2, 9.82, 63, 4.3345, 3.9337, 22.4624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 3, 1.79, 63, 1.3612, 0.3888, 7.8828, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 4, 4.06, 63, 4.2185, 0.4847, 26.9211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 5, 42.76, 63, 9.5662, 25.4880, 62.0055, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 6, 19.53, 63, 5.9335, 10.2379, 34.0429, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'FT', 7, 21.65, 63, 7.7236, 10.0102, 40.7115, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'IM', NULL, 3.97, 65, 0.1581, 3.6577, 4.2895, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'RT', NULL, 83.58, 75, 5.2577, 70.3516, 91.6149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 2, 4.88, 61, 3.5272, 1.1074, 19.0045, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 3, 1.84, 61, 1.2874, 0.4486, 7.2352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 4, 11.22, 61, 4.5751, 4.7982, 24.0521, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 5, 52.37, 61, 10.8536, 31.5297, 72.4178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 6, 10.85, 61, 4.7277, 4.3772, 24.4437, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'FT', 7, 18.85, 61, 9.3614, 6.3908, 44.1353, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'IM', NULL, 3.80, 61, 0.1977, 3.4026, 4.1935, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'RT', NULL, 87.63, 75, 4.0645, 77.0427, 93.7321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 1, 9.82, 53, 5.8661, 2.8018, 29.1487, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 2, 29.22, 53, 8.1542, 15.7611, 47.6596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 3, 29.78, 53, 9.6480, 14.3834, 51.6974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 4, 5.31, 53, 3.3668, 1.4398, 17.6940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 5, 17.25, 53, 10.2027, 4.7334, 46.6614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 6, 1.89, 53, 1.4919, 0.3797, 8.8365, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'FT', 7, 6.74, 53, 2.8964, 2.7884, 15.4122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'IM', NULL, 3.32, 58, 0.1528, 3.0137, 3.6256, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'RT', NULL, 70.17, 72, 6.6478, 55.5309, 81.5881, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 2, 11.52, 37, 9.3370, 1.9913, 45.4887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 4, 0.79, 37, 0.7992, 0.0987, 5.9617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 5, 68.52, 37, 12.8436, 39.4186, 87.9273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 6, 11.70, 37, 4.7018, 4.9997, 25.0076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'FT', 7, 7.47, 37, 4.2821, 2.2485, 22.0936, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'IM', NULL, 4.03, 40, 0.1456, 3.7371, 4.3263, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'RT', NULL, 43.04, 74, 11.2486, 23.2449, 65.3475, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 1, 5.50, 46, 3.5433, 1.4536, 18.6819, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 2, 5.36, 46, 4.0090, 1.1384, 21.7695, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 3, 3.60, 46, 2.3839, 0.9253, 12.9686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 4, 12.10, 46, 7.8048, 3.0430, 37.6370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 5, 42.99, 46, 18.6251, 14.0301, 77.7020, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 6, 14.07, 46, 6.4086, 5.3310, 32.2596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'FT', 7, 16.38, 46, 7.3919, 6.2000, 36.7448, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'IM', NULL, 3.79, 46, 0.2228, 3.3374, 4.2350, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'RT', NULL, 55.21, 72, 8.2394, 38.8101, 70.5457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 1, 17.26, 38, 9.8190, 4.9215, 45.6556, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 2, 4.65, 38, 3.7636, 0.8650, 21.4072, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 3, 13.36, 38, 7.0343, 4.3084, 34.5664, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 4, 1.73, 38, 1.5579, 0.2726, 10.1454, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 5, 45.82, 38, 12.0154, 24.0770, 69.2731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 6, 9.30, 38, 5.4683, 2.6843, 27.6073, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'FT', 7, 7.89, 38, 4.3817, 2.4631, 22.5173, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'IM', NULL, 3.59, 41, 0.2757, 3.0355, 4.1501, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'RT', NULL, 46.83, 73, 10.0211, 28.3033, 66.2653, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 1, 19.94, 20, 15.6253, 3.1109, 65.8939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 2, 4.44, 20, 3.5288, 0.8101, 20.9352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 3, 13.84, 20, 8.7440, 3.3465, 42.7054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 4, 7.22, 20, 6.4407, 1.0291, 36.7982, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 5, 49.33, 20, 20.7832, 14.5902, 84.7289, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'FT', 7, 5.23, 20, 4.4405, 0.8373, 26.4761, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'IM', NULL, 3.40, 22, 0.4346, 2.4995, 4.3070, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'RT', NULL, 28.90, 74, 8.6015, 14.9975, 48.3483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 1, 2.84, 45, 1.8692, 0.7386, 10.2759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 2, 9.50, 45, 5.4550, 2.8367, 27.3823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 3, 21.09, 45, 7.2948, 9.9499, 39.2680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 4, 17.85, 45, 8.2271, 6.5574, 40.2337, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 5, 32.54, 45, 8.4153, 18.2215, 51.0921, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 6, 9.99, 45, 5.2476, 3.3109, 26.4602, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'FT', 7, 6.19, 45, 2.9525, 2.3108, 15.5293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'IM', NULL, 3.33, 49, 0.1614, 3.0029, 3.6518, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'RT', NULL, 57.71, 75, 13.0328, 32.0099, 79.8138, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 1, 27.30, 15, 19.1941, 4.5055, 74.9277, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 2, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 3, 13.41, 15, 9.8947, 2.4290, 49.0624, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 4, 5.27, 15, 4.6189, 0.7606, 28.7977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 5, 46.87, 15, 21.5997, 12.0730, 85.0070, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 6, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'FT', 7, 7.14, 15, 5.6776, 1.2125, 32.5388, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'IM', NULL, 3.10, 18, 0.6829, 1.6630, 4.5444, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'RT', NULL, 24.42, 72, 8.0317, 11.9470, 43.4853, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 1, 25.22, 17, 18.7337, 3.9423, 73.4751, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 2, 4.66, 17, 4.4864, 0.5732, 29.3434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 3, 1.72, 17, 1.7084, 0.2044, 12.9889, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 4, 1.78, 17, 1.7728, 0.2119, 13.4366, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 5, 45.17, 17, 21.3237, 11.7239, 83.6376, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 6, 4.11, 17, 3.4858, 0.6541, 21.8362, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'FT', 7, 17.33, 17, 10.2328, 4.4099, 48.7934, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'IM', NULL, 3.04, 19, 0.3834, 2.2392, 3.8502, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'RT', NULL, 21.83, 73, 5.7149, 12.5272, 35.2495, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 1, 47.60, 16, 15.0136, 20.1136, 76.6163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 2, 3.92, 16, 3.3543, 0.6066, 21.4099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 3, 13.65, 16, 8.7696, 3.1366, 43.5647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 4, 4.42, 16, 3.8895, 0.6447, 24.7677, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 5, 28.15, 16, 16.1589, 6.6607, 68.2617, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 6, 2.27, 16, 2.7347, 0.1669, 24.3579, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'IM', NULL, 2.17, 19, 0.2922, 1.5560, 2.7840, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'RT', NULL, 22.83, 72, 6.4511, 12.4797, 38.0438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 1, 1.15, 43, 1.2932, 0.1183, 10.3185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 3, 0.96, 43, 0.9116, 0.1414, 6.2683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 4, 5.95, 43, 5.4533, 0.8782, 31.1304, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 5, 18.09, 43, 7.3751, 7.4836, 37.6180, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 6, 7.21, 43, 5.9975, 1.2590, 32.1666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'FT', 7, 66.63, 43, 4.1296, 57.8471, 74.3852, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'IM', NULL, 4.65, 45, 0.0933, 4.4644, 4.8405, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'RT', NULL, 70.49, 84, 15.9244, 34.2574, 91.6333, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 1, 1.14, 73, 1.0452, 0.1790, 6.8480, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 2, 0.86, 73, 0.8944, 0.1059, 6.5843, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 3, 1.49, 73, 1.1463, 0.3188, 6.6912, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 4, 11.34, 73, 6.2218, 3.5932, 30.5164, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 5, 26.55, 73, 8.9496, 12.6468, 47.4334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 6, 17.53, 73, 3.0512, 12.2463, 24.4561, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'FT', 7, 41.10, 73, 16.6307, 15.0643, 73.2928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'IM', NULL, 4.24, 74, 0.2643, 3.7085, 4.7622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20936, 'RT', NULL, 97.23, 84, 2.2270, 87.1392, 99.4537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 1, 0.38, 69, 0.4315, 0.0381, 3.6171, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 2, 2.27, 69, 1.5777, 0.5589, 8.7596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 3, 1.70, 69, 1.0520, 0.4925, 5.7231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 4, 9.93, 69, 6.5074, 2.5141, 32.0147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 5, 38.27, 69, 9.7593, 21.3717, 58.5670, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 6, 16.65, 69, 2.0132, 13.0107, 21.0635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'FT', 7, 30.81, 69, 14.6045, 10.1893, 63.5986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'IM', NULL, 4.19, 69, 0.2014, 3.7912, 4.5951, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'RT', NULL, 80.41, 84, 6.1193, 65.4601, 89.8836, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 2, 0.08, 50, 0.0904, 0.0072, 0.8147, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 3, 1.94, 50, 1.6233, 0.3558, 9.8967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 4, 20.36, 50, 7.7091, 8.9542, 39.9277, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 5, 35.02, 50, 15.5331, 12.0245, 67.9934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 6, 17.34, 50, 7.4730, 6.8547, 37.4272, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'FT', 7, 25.26, 50, 11.5149, 9.0271, 53.5172, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'IM', NULL, 4.13, 48, 0.1487, 3.8339, 4.4322, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'RT', NULL, 68.04, 84, 15.3307, 34.3761, 89.6408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 1, 1.17, 59, 1.3197, 0.1193, 10.4496, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 2, 2.03, 59, 1.7660, 0.3469, 10.9338, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 3, 24.07, 59, 4.8264, 15.7421, 34.9719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 4, 54.46, 59, 4.4919, 45.4243, 63.2176, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 5, 18.28, 59, 3.4738, 12.3105, 26.2657, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 6, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'FT', 7, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'IM', NULL, 4.01, 59, 0.1925, 3.6232, 4.3937, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'RT', NULL, 68.65, 83, 19.5509, 26.4391, 93.0300, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 1, 1.03, 54, 1.0184, 0.1382, 7.1957, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 2, 0.15, 54, 0.1736, 0.0161, 1.4609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 3, 4.44, 54, 3.2813, 0.9733, 17.9826, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 4, 8.95, 54, 5.8889, 2.2539, 29.5204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 5, 32.61, 54, 13.8098, 12.0665, 63.0558, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 6, 30.14, 54, 9.8356, 14.4589, 52.4039, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'FT', 7, 22.69, 54, 10.1634, 8.4062, 48.4033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'IM', NULL, 3.94, 54, 0.0976, 3.7491, 4.1408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'RT', NULL, 90.58, 83, 5.1812, 74.1819, 96.9871, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 1, 0.34, 69, 0.3809, 0.0356, 3.1344, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 2, 0.74, 69, 0.5660, 0.1592, 3.3566, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 3, 8.06, 69, 3.4990, 3.3044, 18.3622, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 4, 1.62, 69, 0.9576, 0.4948, 5.1779, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 5, 28.46, 69, 8.0369, 15.3198, 46.6495, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 6, 33.85, 69, 7.8311, 20.2949, 50.6957, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'FT', 7, 26.94, 69, 10.1728, 11.6172, 50.8407, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'IM', NULL, 3.91, 69, 0.1373, 3.6409, 4.1888, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'RT', NULL, 91.70, 84, 5.5632, 72.0834, 97.9259, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 1, 6.98, 37, 4.4932, 1.8109, 23.3924, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 2, 7.42, 37, 4.5617, 2.0449, 23.5553, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 3, 7.57, 37, 5.6013, 1.5900, 29.3432, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 4, 18.32, 37, 7.7875, 7.2442, 39.1920, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 5, 22.84, 37, 4.1789, 15.4732, 32.3820, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 6, 29.28, 37, 10.1258, 13.3152, 52.7476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'FT', 7, 7.57, 37, 4.3351, 2.2788, 22.3443, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'IM', NULL, 3.75, 37, 0.1859, 3.3736, 4.1275, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'RT', NULL, 84.68, 84, 5.7983, 69.4403, 93.0786, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 1, 0.25, 38, 0.2931, 0.0235, 2.6255, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 2, 1.92, 38, 2.0439, 0.2149, 15.0408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 3, 0.38, 38, 0.3615, 0.0540, 2.5889, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 4, 29.73, 38, 13.1043, 10.6078, 60.1247, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 5, 50.23, 38, 5.5071, 39.2375, 61.1914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 6, 4.53, 38, 4.3344, 0.6170, 26.5719, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'FT', 7, 12.98, 38, 9.8458, 2.4870, 46.5918, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'IM', NULL, 4.24, 38, 0.0612, 4.1163, 4.3642, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'RT', NULL, 43.35, 83, 11.2974, 23.4546, 65.6448, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 2, 0.58, 31, 0.7757, 0.0371, 8.3680, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 3, 1.53, 31, 1.4907, 0.2041, 10.5127, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 4, 1.43, 31, 1.4330, 0.1817, 10.3683, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 5, 26.54, 31, 3.2696, 20.4138, 33.7238, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 6, 6.43, 31, 7.6923, 0.5017, 48.3455, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'FT', 7, 63.50, 31, 7.8623, 46.5267, 77.6671, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'IM', NULL, 4.19, 33, 0.1533, 3.8788, 4.5033, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 20937, 'RT', NULL, 50.39, 84, 23.4724, 13.5664, 86.7991, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 1, 1.24, 53, 1.3596, 0.1345, 10.4502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 2, 5.93, 53, 5.0224, 1.0247, 27.7400, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 3, 12.56, 53, 7.6061, 3.4530, 36.5707, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 4, 35.95, 53, 15.0091, 13.1761, 67.4914, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 5, 7.15, 53, 4.2988, 2.0544, 22.0208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 6, 10.92, 53, 8.1086, 2.2477, 39.5048, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'FT', 7, 26.26, 53, 14.0633, 7.6581, 60.4644, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'IM', NULL, 3.96, 52, 0.1933, 3.5726, 4.3487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'RT', NULL, 29.11, 84, 13.4988, 10.0584, 60.1352, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 1, 1.16, 67, 1.2012, 0.1456, 8.6636, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 2, 1.37, 67, 1.0262, 0.3015, 5.9596, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 3, 8.61, 67, 3.4923, 3.7424, 18.6042, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 4, 51.44, 67, 5.2662, 41.0170, 61.7414, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 5, 24.83, 67, 4.9164, 16.3305, 35.8488, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 6, 6.76, 67, 3.7987, 2.1271, 19.4528, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'FT', 7, 5.83, 67, 4.7509, 1.0902, 25.8312, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'IM', NULL, 3.78, 68, 0.1701, 3.4358, 4.1150, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'RT', NULL, 55.16, 84, 25.3584, 13.7988, 90.4326, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 1, 15.34, 32, 5.8432, 6.7523, 31.2074, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 2, 2.07, 32, 2.0448, 0.2713, 14.1643, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 3, 7.68, 32, 7.6461, 0.9124, 42.8808, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 4, 1.34, 32, 1.0782, 0.2553, 6.6959, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 5, 26.48, 32, 7.1288, 14.5835, 43.1881, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 6, 2.50, 32, 2.2749, 0.3808, 14.6776, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'FT', 7, 44.58, 32, 6.5316, 31.9366, 57.9729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'IM', NULL, 3.70, 33, 0.1695, 3.3592, 4.0497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'RT', NULL, 45.35, 83, 8.4215, 29.6835, 61.9993, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 1, 3.69, 34, 3.7086, 0.4547, 24.2753, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 2, 1.67, 34, 1.3193, 0.3278, 8.0228, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 3, 27.75, 34, 9.1998, 13.1159, 49.4133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 4, 31.66, 34, 10.4883, 14.7299, 55.3956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 5, 28.33, 34, 11.3760, 11.2213, 55.2716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 6, 6.92, 34, 4.0849, 2.0058, 21.2686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'FT', 7, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'IM', NULL, 2.35, 33, 0.1856, 1.9684, 2.7243, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'RT', NULL, 46.02, 84, 18.2586, 16.5024, 78.6245, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 1, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 2, 5.10, 8, 6.0960, 0.2725, 51.3747, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 3, 32.06, 8, 2.0437, 27.4283, 37.0689, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 5, 31.55, 8, 1.8607, 27.3207, 36.1024, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 6, 31.30, 8, 2.5396, 25.6241, 37.5893, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'IM', NULL, 2.33, 6, 0.0147, 2.2920, 2.3675, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'RT', NULL, 19.20, 83, 11.1757, 5.3648, 49.8998, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 1, 3.23, 50, 2.2378, 0.7857, 12.3342, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 2, 31.84, 50, 10.8236, 14.6403, 56.0020, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 3, 44.84, 50, 8.7579, 28.5258, 62.3533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 4, 10.22, 50, 3.7182, 4.8015, 20.4466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 5, 6.27, 50, 4.4768, 1.4267, 23.6167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 6, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'FT', 7, 3.59, 50, 3.6424, 0.4471, 23.5868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'IM', NULL, 3.80, 51, 0.1625, 3.4754, 4.1282, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'RT', NULL, 68.55, 79, 7.8908, 51.2610, 81.8729, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 1, 13.17, 65, 8.0861, 3.5609, 38.3813, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 2, 5.70, 65, 2.5356, 2.2981, 13.4264, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 3, 35.60, 65, 10.1576, 18.5771, 57.2588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 4, 14.11, 65, 5.4750, 6.2428, 28.8271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 5, 21.55, 65, 6.5039, 11.2941, 37.1987, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 6, 9.88, 65, 4.6799, 3.6965, 23.8563, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'FT', 7, 0.00, 65, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'IM', NULL, 3.70, 65, 0.1544, 3.3938, 4.0107, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'RT', NULL, 78.29, 82, 5.7826, 64.6926, 87.6445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 1, 10.99, 54, 4.0324, 5.1242, 22.0120, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 2, 21.05, 54, 9.2682, 8.0160, 44.9360, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 3, 31.50, 54, 5.4284, 21.7263, 43.2316, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 4, 17.97, 54, 5.7335, 9.1248, 32.3393, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 5, 13.17, 54, 4.4546, 6.4960, 24.8887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 6, 3.18, 54, 3.2498, 0.3925, 21.4542, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'FT', 7, 2.14, 54, 1.9612, 0.3334, 12.5144, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'IM', NULL, 3.47, 55, 0.1591, 3.1519, 3.7899, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'RT', NULL, 75.15, 81, 5.8242, 61.9163, 84.9069, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 1, 0.54, 49, 0.5693, 0.0643, 4.3777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 2, 10.70, 49, 5.1392, 3.9030, 26.1079, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 3, 18.22, 49, 8.3669, 6.7202, 40.7940, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 4, 33.64, 49, 8.3790, 19.2439, 51.8788, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 5, 23.45, 49, 7.2613, 11.9565, 40.8583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 6, 5.25, 49, 3.7143, 1.2195, 19.9139, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'FT', 7, 8.21, 49, 5.9957, 1.7731, 30.6961, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'IM', NULL, 4.13, 49, 0.1757, 3.7810, 4.4875, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'RT', NULL, 57.93, 81, 12.2805, 33.5605, 78.9614, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 2, 5.36, 50, 3.3555, 1.4770, 17.6268, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 3, 30.47, 50, 5.5101, 20.6275, 42.5007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 4, 27.55, 50, 7.4792, 15.1893, 44.6740, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 5, 28.67, 50, 8.3410, 15.0448, 47.7060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 6, 1.91, 50, 1.9473, 0.2407, 13.5848, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'FT', 7, 6.04, 50, 4.1210, 1.4695, 21.6700, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'IM', NULL, 4.11, 50, 0.1268, 3.8570, 4.3666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'RT', NULL, 65.43, 82, 8.1841, 47.9520, 79.5406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 1, 5.94, 44, 4.8750, 1.0771, 26.8358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 2, 9.65, 44, 3.8817, 4.1673, 20.7675, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 3, 9.09, 44, 3.8773, 3.7383, 20.4824, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 4, 20.75, 44, 6.5325, 10.5147, 36.8426, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 5, 33.34, 44, 6.3548, 21.9305, 47.0942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 6, 6.29, 44, 4.8866, 1.2459, 26.3199, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'FT', 7, 14.94, 44, 6.4242, 5.9610, 32.7442, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'IM', NULL, 4.08, 44, 0.1075, 3.8641, 4.2978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'RT', NULL, 47.73, 81, 9.3431, 30.2345, 65.7999, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 1, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 2, 16.84, 32, 9.1540, 5.0675, 43.4412, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 3, 35.08, 32, 9.8233, 18.3159, 56.5691, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 4, 21.14, 32, 10.4221, 6.9707, 48.9645, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 5, 14.36, 32, 4.0986, 7.8335, 24.8635, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 6, 5.90, 32, 6.4922, 0.5737, 40.5110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'FT', 7, 6.67, 32, 5.9018, 1.0250, 33.0612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'IM', NULL, 4.03, 32, 0.1137, 3.7951, 4.2588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'RT', NULL, 40.61, 81, 9.6081, 23.6372, 60.1769, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 1, 4.40, 37, 3.3891, 0.8879, 19.0919, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 2, 16.54, 37, 7.3918, 6.2700, 36.9909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 3, 33.11, 37, 11.6541, 14.5516, 59.0030, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 4, 17.05, 37, 4.1572, 10.1700, 27.1693, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 5, 20.92, 37, 9.1073, 7.9722, 44.6887, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 6, 2.76, 37, 2.8225, 0.3369, 19.2982, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'FT', 7, 5.22, 37, 4.3891, 0.9021, 24.9798, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'IM', NULL, 3.99, 38, 0.2110, 3.5664, 4.4215, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'RT', NULL, 46.40, 81, 9.1298, 29.4300, 64.2555, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 1, 7.03, 51, 6.5682, 0.9946, 36.2722, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 2, 15.90, 51, 5.1793, 7.9932, 29.1606, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 3, 22.73, 51, 5.2406, 13.9053, 34.8773, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 4, 28.13, 51, 5.9649, 17.7909, 41.4502, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 5, 20.17, 51, 5.2797, 11.5659, 32.8043, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 6, 3.61, 51, 3.6861, 0.4430, 23.9368, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'FT', 7, 2.43, 51, 2.4611, 0.3089, 16.6860, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'IM', NULL, 3.96, 52, 0.1586, 3.6411, 4.2777, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'RT', NULL, 66.78, 81, 7.3273, 51.0215, 79.5014, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 1, 9.77, 40, 5.4066, 3.0398, 27.2394, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 2, 27.85, 40, 7.7010, 15.0961, 45.5942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 3, 38.72, 40, 5.7168, 27.9630, 50.7087, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 4, 7.39, 40, 4.2321, 2.2334, 21.7978, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 5, 12.59, 40, 4.4746, 5.9527, 24.6896, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 6, 2.77, 40, 2.7169, 0.3676, 17.9960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'FT', 7, 0.90, 40, 0.9624, 0.1038, 7.4185, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'IM', NULL, 3.95, 39, 0.1326, 3.6808, 4.2178, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'RT', NULL, 60.30, 79, 4.1849, 51.7519, 68.2697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 1, 15.50, 49, 4.6104, 8.2877, 27.1261, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 2, 34.81, 49, 10.6597, 17.1915, 57.8582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 3, 28.84, 49, 7.0822, 16.8410, 44.7873, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 4, 11.30, 49, 6.8520, 3.1216, 33.4935, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 5, 1.82, 49, 1.1829, 0.4864, 6.5576, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 6, 1.20, 49, 0.9443, 0.2438, 5.6842, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'FT', 7, 6.54, 49, 3.2776, 2.3237, 17.0591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'IM', NULL, 3.90, 51, 0.1546, 3.5935, 4.2148, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'RT', NULL, 64.97, 82, 4.2993, 56.0203, 72.9825, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 1, 8.04, 33, 5.6788, 1.7955, 29.4764, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 2, 37.32, 33, 6.7957, 24.7837, 51.8318, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 3, 39.77, 33, 11.8834, 19.3800, 64.4632, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 5, 14.87, 33, 11.1722, 2.8114, 51.3230, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 6, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'FT', 7, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'IM', NULL, 3.90, 33, 0.1887, 3.5128, 4.2817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'RT', NULL, 48.37, 81, 9.4550, 30.6082, 66.5605, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 1, 4.12, 44, 4.0001, 0.5532, 24.8913, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 2, 2.45, 44, 1.6004, 0.6441, 8.8400, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 3, 31.86, 44, 7.5049, 18.8852, 48.4229, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 4, 18.89, 44, 7.1597, 8.3224, 37.4088, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 5, 22.29, 44, 9.3597, 8.7949, 46.0279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 6, 13.51, 44, 4.9843, 6.1980, 26.9654, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'FT', 7, 6.89, 44, 4.4917, 1.7719, 23.2944, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'IM', NULL, 3.90, 45, 0.1833, 3.5275, 4.2665, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'RT', NULL, 57.62, 82, 8.4052, 40.6651, 72.9453, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 1, 13.09, 49, 4.3443, 6.5321, 24.5038, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 2, 22.67, 49, 5.7009, 13.2290, 36.0503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 3, 18.27, 49, 7.6148, 7.4254, 38.3970, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 4, 20.21, 49, 6.4644, 10.1614, 36.1870, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 5, 15.37, 49, 4.5631, 8.2337, 26.8850, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 6, 6.11, 49, 4.1787, 1.4809, 21.9686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'FT', 7, 4.28, 49, 2.5506, 1.2618, 13.5212, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'IM', NULL, 3.89, 49, 0.1460, 3.5927, 4.1800, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'RT', NULL, 61.31, 82, 9.6088, 41.4467, 78.0136, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 1, 3.25, 39, 3.0408, 0.4733, 19.2075, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 2, 38.88, 39, 7.7026, 24.8112, 55.0748, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 3, 8.63, 39, 4.7891, 2.6878, 24.4133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 4, 31.77, 39, 8.1254, 17.8990, 49.8617, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 5, 7.86, 39, 3.4921, 3.1112, 18.4604, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 6, 4.30, 39, 3.1651, 0.9374, 17.5750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'FT', 7, 5.32, 39, 3.1824, 1.5368, 16.8002, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'IM', NULL, 3.84, 40, 0.1842, 3.4711, 4.2161, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'RT', NULL, 49.87, 81, 9.3822, 32.0400, 67.7382, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 1, 5.69, 28, 4.2296, 1.1836, 23.3133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 2, 25.05, 28, 8.7286, 11.4104, 46.4583, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 3, 36.73, 28, 12.6673, 15.9456, 63.9821, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 4, 8.88, 28, 6.9731, 1.6367, 36.3487, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 5, 12.33, 28, 7.4533, 3.3039, 36.6609, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 6, 1.35, 28, 1.3469, 0.1728, 9.8060, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'FT', 7, 9.96, 28, 8.8101, 1.4526, 45.3627, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'IM', NULL, 3.80, 29, 0.1448, 3.5011, 4.0942, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'RT', NULL, 34.28, 81, 7.2281, 21.5999, 49.6943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 1, 3.00, 38, 2.1164, 0.7046, 11.8915, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 2, 37.73, 38, 9.4123, 21.1985, 57.7018, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 3, 35.92, 38, 13.6834, 14.3875, 65.1497, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 4, 12.42, 38, 7.7245, 3.2568, 37.4165, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 5, 4.83, 38, 5.1788, 0.5151, 33.2235, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 6, 5.47, 38, 4.7759, 0.8806, 27.3374, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'FT', 7, 0.64, 38, 0.6478, 0.0798, 4.8667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'IM', NULL, 3.76, 38, 0.1572, 3.4414, 4.0785, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'RT', NULL, 49.22, 81, 7.4087, 34.9511, 63.6130, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 1, 7.23, 49, 3.7048, 2.5042, 19.1347, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 2, 15.66, 49, 7.1500, 5.8817, 35.5406, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 3, 42.25, 49, 10.0187, 24.2667, 62.5526, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 4, 16.46, 49, 6.6989, 6.8904, 34.4160, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 5, 13.40, 49, 4.9341, 6.1742, 26.6752, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 6, 4.11, 49, 4.3859, 0.4549, 28.6619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'FT', 7, 0.89, 49, 0.9469, 0.1042, 7.2012, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'IM', NULL, 3.75, 49, 0.1968, 3.3547, 4.1460, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'RT', NULL, 58.14, 82, 9.0908, 39.7807, 74.4943, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 1, 8.84, 45, 4.5797, 2.9893, 23.3612, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 2, 18.76, 45, 5.2187, 10.3834, 31.5313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 3, 29.42, 45, 8.4988, 15.4499, 48.7478, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 4, 21.19, 45, 4.3587, 13.7087, 31.2686, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 5, 14.69, 45, 5.5656, 6.5748, 29.6498, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 6, 4.24, 45, 4.2228, 0.5414, 26.4789, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'FT', 7, 2.86, 45, 2.7539, 0.3966, 17.8476, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'IM', NULL, 3.73, 44, 0.1341, 3.4628, 4.0036, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'RT', NULL, 56.54, 81, 7.7449, 40.9981, 70.8985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 1, 11.92, 43, 5.2298, 4.7167, 26.9956, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 2, 43.63, 43, 9.4601, 26.2631, 62.7181, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 3, 22.85, 43, 7.6334, 11.0013, 41.5093, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 4, 3.38, 43, 2.9063, 0.5751, 17.4220, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 5, 7.36, 43, 3.1795, 3.0046, 16.9146, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 6, 4.48, 43, 4.4157, 0.5829, 27.3240, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'FT', 7, 6.38, 43, 5.5495, 1.0357, 30.7591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'IM', NULL, 3.70, 43, 0.1977, 3.3026, 4.1007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'RT', NULL, 53.88, 81, 7.6630, 38.7409, 68.3339, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 1, 2.55, 24, 2.6386, 0.2890, 19.0716, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 2, 11.58, 24, 5.0782, 4.4858, 26.7611, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 3, 59.59, 24, 9.4167, 39.6350, 76.8019, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 4, 1.10, 24, 1.1164, 0.1317, 8.5279, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 5, 23.35, 24, 8.6711, 10.0584, 45.3536, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 6, 1.84, 24, 1.8707, 0.2182, 13.7973, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'IM', NULL, 3.45, 24, 0.1970, 3.0423, 3.8574, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 20938, 'RT', NULL, 28.29, 82, 6.7228, 16.9439, 43.2702, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 1, 11.41, 26, 4.0563, 5.3334, 22.7386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 2, 28.28, 26, 8.3838, 14.4087, 48.0208, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 3, 30.35, 26, 11.7131, 12.2159, 57.6988, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 4, 5.34, 26, 4.7752, 0.7995, 28.3045, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 5, 23.25, 26, 7.6248, 11.1589, 42.2054, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 6, 1.38, 26, 1.3846, 0.1710, 10.2271, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'IM', NULL, 3.22, 27, 0.2574, 2.6864, 3.7445, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'RT', NULL, 34.41, 81, 8.1571, 20.3518, 51.8516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 1, 33.26, 19, 18.4749, 7.9780, 74.1166, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 2, 28.98, 19, 9.7482, 13.1075, 52.4656, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 3, 17.24, 19, 12.1252, 3.3739, 55.3981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 4, 14.72, 19, 5.5771, 6.3576, 30.5066, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 5, 5.81, 19, 5.2528, 0.8133, 31.6751, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'FT', 7, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'IM', NULL, 3.20, 21, 0.2265, 2.7234, 3.6685, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'RT', NULL, 28.64, 81, 8.1367, 15.3809, 46.9900, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 1, 20.37, 17, 9.1899, 7.1498, 45.9537, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 2, 40.68, 17, 13.6690, 17.1093, 69.5013, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 3, 33.41, 17, 15.9963, 9.8518, 69.7321, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 4, 5.53, 17, 4.1572, 1.0726, 24.0248, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 5, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 6, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'FT', 7, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'IM', NULL, 3.00, 19, 0.2787, 2.4157, 3.5868, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'RT', NULL, 22.87, 80, 5.5746, 13.6536, 35.7446, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 1, 4.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 2, 7.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 3, 13.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 4, 30.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 5, 30.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 6, 7.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'FT', 7, 5.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'IM', NULL, 4.51, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23850, 'RT', NULL, 90.32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 1, 4.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 2, 15.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 3, 34.44, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 4, 25.68, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 5, 12.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 6, 0.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'FT', 7, 7.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'IM', NULL, 4.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23851, 'RT', NULL, 84.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 1, 5.31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 2, 3.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 3, 28.16, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 4, 25.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 5, 25.14, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 6, 3.86, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'FT', 7, 8.57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'IM', NULL, 4.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23852, 'RT', NULL, 97.15, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 1, 16.58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 2, 29.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 3, 19.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 4, 17.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 5, 10.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 6, 2.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'FT', 7, 4.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'IM', NULL, 4.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23853, 'RT', NULL, 69.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 1, 10.73, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 2, 14.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 3, 29.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 4, 19.52, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 5, 11.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 6, 8.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'FT', 7, 6.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'IM', NULL, 4.09, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23854, 'RT', NULL, 86.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 1, 11.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 2, 21.25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 3, 31.01, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 4, 17.97, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 5, 8.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 6, 7.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'FT', 7, 3.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'IM', NULL, 4.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23855, 'RT', NULL, 73.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 1, 0.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 2, 10.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 3, 28.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 4, 29.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 5, 14.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 6, 10.33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'FT', 7, 6.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'IM', NULL, 4.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23856, 'RT', NULL, 89.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 1, 8.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 2, 27.13, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 3, 23.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 4, 20.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 5, 9.77, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 6, 7.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'FT', 7, 2.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'IM', NULL, 3.99, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23857, 'RT', NULL, 87.28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 1, 13.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 2, 22.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 3, 22.38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 4, 21.63, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 5, 8.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 6, 4.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'FT', 7, 6.80, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'IM', NULL, 3.96, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23858, 'RT', NULL, 75.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 1, 12.23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 2, 31.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 3, 19.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 4, 18.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 5, 12.49, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 6, 3.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'FT', 7, 1.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'IM', NULL, 3.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23859, 'RT', NULL, 76.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 1, 15.20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 2, 28.22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 3, 19.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 4, 17.06, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 5, 12.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 6, 3.74, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'FT', 7, 3.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'IM', NULL, 3.87, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23860, 'RT', NULL, 76.90, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 1, 6.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 2, 30.37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 3, 14.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 4, 26.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 5, 9.64, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 6, 8.24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'FT', 7, 3.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'IM', NULL, 3.83, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23861, 'RT', NULL, 72.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 1, 8.12, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 2, 13.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 3, 44.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 4, 3.79, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 6, 15.18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'FT', 7, 15.02, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'IM', NULL, 4.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23862, 'RT', NULL, 19.39, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 1, 9.72, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 2, 17.34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 3, 10.94, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 4, 5.61, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 5, 37.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'FT', 7, 18.55, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'IM', NULL, 4.29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23863, 'RT', NULL, 15.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 1, 25.43, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 2, 46.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 3, 6.30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 4, 4.45, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 5, 12.04, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'FT', 7, 5.47, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'IM', NULL, 4.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23864, 'RT', NULL, 31.75, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 1, 23.76, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 2, 35.70, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 3, 19.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 4, 8.82, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 5, 4.93, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 6, 1.42, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'FT', 7, 5.84, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'IM', NULL, 4.03, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23865, 'RT', NULL, 48.88, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 1, 52.67, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 2, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 3, 3.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 4, 8.54, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 5, 19.07, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 6, 8.66, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'FT', 7, 7.40, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'IM', NULL, 3.05, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23866, 'RT', NULL, 18.17, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 1, 35.08, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 2, 36.02, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 3, 6.62, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 4, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 5, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 6, 0.00, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'FT', 7, 22.28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'IM', NULL, 2.91, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.00', 23867, 'RT', NULL, 13.27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 2, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 3, 21.26, 48, 9.2711, 8.1427, 45.1382, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 4, 8.90, 48, 2.6080, 4.8692, 15.7282, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 5, 21.47, 48, 6.6721, 10.9748, 37.7336, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 6, 25.23, 48, 7.8459, 12.7536, 43.7918, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'FT', 7, 23.14, 48, 5.5969, 13.7777, 36.1808, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'IM', NULL, 4.71, 47, 0.1271, 4.4546, 4.9661, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'RT', NULL, 99.45, 49, 0.5906, 95.3722, 99.9371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 1, 0.56, 48, 0.6078, 0.0643, 4.7727, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 2, 1.26, 48, 1.0440, 0.2342, 6.4642, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 3, 15.80, 48, 6.2781, 6.7728, 32.6572, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 4, 25.57, 48, 6.0057, 15.4047, 39.3272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 5, 35.77, 48, 5.2891, 25.9529, 46.9493, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 6, 13.08, 48, 8.5616, 3.2039, 40.6371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'FT', 7, 7.95, 48, 3.2205, 3.4397, 17.3091, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'IM', NULL, 4.60, 46, 0.0511, 4.5017, 4.7075, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'RT', NULL, 97.35, 49, 2.6061, 82.8057, 99.6449, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 2, 13.31, 48, 6.7029, 4.5571, 33.0679, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 3, 18.54, 48, 4.8436, 10.6631, 30.2566, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 4, 16.91, 48, 6.4946, 7.4368, 34.0284, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 5, 28.06, 48, 8.7951, 13.9663, 48.3748, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 6, 11.61, 48, 7.8829, 2.7252, 38.1173, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'FT', 7, 11.57, 48, 5.9465, 3.9021, 29.6376, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'IM', NULL, 4.57, 48, 0.1535, 4.2653, 4.8830, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'RT', NULL, 98.31, 50, 1.5955, 89.4255, 99.7499, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 1, 1.73, 26, 2.2483, 0.1159, 21.1174, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 2, 23.30, 26, 8.2175, 10.5407, 43.9191, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 3, 38.36, 26, 7.0135, 25.2550, 53.4122, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 4, 9.67, 26, 3.4098, 4.5737, 19.3037, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 5, 24.30, 26, 6.6555, 13.2241, 40.3462, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'FT', 7, 2.63, 26, 2.4785, 0.3673, 16.5374, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'IM', NULL, 4.56, 25, 0.0592, 4.4383, 4.6826, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'RT', NULL, 68.36, 49, 14.4149, 36.1332, 89.1922, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 1, 6.64, 42, 3.7446, 2.0534, 19.4131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 2, 6.64, 42, 3.7446, 2.0534, 19.4131, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 3, 20.46, 42, 7.4742, 9.2332, 39.4052, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 4, 21.32, 42, 6.7248, 10.7579, 37.8420, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 5, 33.30, 42, 4.1319, 25.5356, 42.0947, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 6, 4.17, 42, 2.7567, 1.0659, 14.9164, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'FT', 7, 7.49, 42, 4.7102, 2.0096, 24.2160, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'IM', NULL, 4.45, 42, 0.0602, 4.3236, 4.5669, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'RT', NULL, 89.98, 50, 6.7969, 66.3743, 97.6113, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 2, 18.38, 45, 5.3835, 9.8477, 31.6986, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 3, 24.49, 45, 9.3966, 10.4293, 47.4515, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 4, 14.50, 45, 3.1801, 9.1861, 22.1438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 5, 31.76, 45, 8.1387, 17.9230, 49.8007, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 6, 5.70, 45, 4.9933, 0.9206, 28.2179, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'FT', 7, 5.17, 45, 3.3345, 1.3681, 17.6725, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'IM', NULL, 4.42, 45, 0.1980, 4.0258, 4.8239, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'RT', NULL, 93.04, 49, 5.4431, 71.1461, 98.6408, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 1, 23.78, 46, 13.2826, 6.6589, 57.7196, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 2, 12.64, 46, 3.0294, 7.6887, 20.0931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 3, 11.53, 46, 3.6623, 5.9472, 21.1715, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 4, 15.80, 46, 6.0156, 7.0175, 31.8111, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 5, 21.23, 46, 9.6998, 7.7286, 46.4319, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 6, 11.59, 46, 8.4541, 2.4273, 40.8524, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'FT', 7, 3.43, 46, 2.0823, 0.9912, 11.1895, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'IM', NULL, 4.17, 46, 0.2330, 3.6996, 4.6383, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'RT', NULL, 86.34, 50, 6.5043, 67.6014, 95.0340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 1, 21.79, 36, 11.2453, 6.8013, 51.5401, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 2, 11.61, 36, 5.3508, 4.3617, 27.4622, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 3, 20.51, 36, 12.4599, 5.1830, 54.9038, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 4, 19.55, 36, 4.0550, 12.5856, 29.0847, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 5, 22.49, 36, 11.6112, 6.9816, 52.8693, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 6, 4.05, 36, 2.7197, 1.0091, 14.8768, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'FT', 7, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'IM', NULL, 4.15, 35, 0.2471, 3.6484, 4.6526, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'RT', NULL, 68.73, 48, 7.6045, 51.8909, 81.7467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 1, 1.31, 41, 1.5855, 0.1113, 13.6616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 2, 15.84, 41, 6.1367, 6.9083, 32.3029, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 3, 17.86, 41, 6.1949, 8.4779, 33.7971, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 4, 25.95, 41, 8.5477, 12.4805, 46.2671, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 5, 22.42, 41, 14.5922, 5.0349, 61.1640, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 6, 12.84, 41, 10.8551, 2.0325, 51.1285, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'FT', 7, 3.78, 41, 2.8773, 0.7894, 16.2677, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'IM', NULL, 4.09, 39, 0.2566, 3.5685, 4.6073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'RT', NULL, 90.73, 49, 5.8090, 70.9374, 97.5177, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 1, 39.80, 35, 11.3200, 20.1950, 63.3262, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 2, 36.91, 35, 9.9632, 19.6896, 58.2558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 3, 20.68, 35, 8.1167, 8.7051, 41.6103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 4, 0.00, 35, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 5, 1.16, 35, 1.3205, 0.1140, 10.8272, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 6, 0.73, 35, 0.7911, 0.0794, 6.3467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'FT', 7, 0.73, 35, 0.7911, 0.0794, 6.3467, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'IM', NULL, 3.28, 34, 0.1259, 3.0254, 3.5377, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'RT', NULL, 78.22, 48, 11.2649, 48.7082, 93.1426, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 1, 12.04, 16, 12.1746, 1.1681, 61.3340, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 2, 52.20, 16, 4.6867, 42.2592, 61.9770, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 3, 22.84, 16, 5.9715, 12.5682, 37.8670, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 4, 10.92, 16, 3.2438, 5.6812, 19.9709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 5, 1.00, 16, 1.2308, 0.0704, 12.5712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'FT', 7, 1.00, 16, 1.2308, 0.0704, 12.5712, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'IM', NULL, 4.70, 16, 0.1564, 4.3707, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'RT', NULL, 55.99, 47, 20.1775, 19.6629, 86.8646, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 1, 82.66, 8, 12.6927, 36.9964, 97.4826, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 3, 13.62, 8, 11.4765, 1.5468, 61.2854, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 5, 3.71, 8, 3.8987, 0.2919, 33.6908, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 6, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'FT', 7, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'IM', NULL, 4.53, 8, 0.3875, 3.6109, 5.0000, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'RT', NULL, 14.75, 49, 4.3156, 7.9814, 25.6460, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 1, 16.97, 26, 6.1945, 7.6339, 33.5746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 2, 37.00, 26, 4.1079, 29.0036, 45.7776, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 3, 14.48, 26, 8.7354, 3.8081, 41.9909, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 4, 15.73, 26, 4.3398, 8.6832, 26.8104, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 5, 15.83, 26, 4.4657, 8.6136, 27.2722, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 6, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'FT', 7, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'IM', NULL, 4.04, 26, 0.1453, 3.7431, 4.3415, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'RT', NULL, 61.54, 47, 8.5684, 43.5721, 76.8331, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 1, 67.29, 18, 14.0239, 34.9118, 88.7514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 2, 2.02, 18, 2.2960, 0.1768, 19.2883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 3, 22.38, 18, 8.9170, 8.8944, 45.9926, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 4, 2.02, 18, 2.2960, 0.1768, 19.2883, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 5, 1.47, 18, 1.5433, 0.1562, 12.4080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 6, 1.47, 18, 1.5138, 0.1630, 11.9483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'FT', 7, 3.36, 18, 3.5141, 0.3545, 25.4049, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'IM', NULL, 3.96, 18, 0.2583, 3.4165, 4.5064, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'RT', NULL, 37.68, 48, 8.0629, 23.2557, 54.6760, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 1, 28.82, 9, 15.4647, 6.6469, 69.7265, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 2, 42.91, 9, 8.6908, 24.9092, 63.0112, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 3, 8.69, 9, 8.0926, 0.8981, 49.9910, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 5, 19.57, 9, 17.4618, 1.8500, 75.8556, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'IM', NULL, 3.90, 8, 0.3340, 3.1125, 4.6919, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'RT', NULL, 21.01, 48, 5.1161, 12.5198, 33.0933, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 1, 0.69, 52, 0.5771, 0.1268, 3.6390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 2, 1.67, 52, 1.7198, 0.2058, 12.2293, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 3, 0.46, 52, 0.5085, 0.0500, 4.1095, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 4, 0.83, 52, 0.6202, 0.1832, 3.6630, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 5, 50.23, 52, 11.3203, 28.9116, 71.4731, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 6, 21.26, 52, 9.1336, 8.2816, 44.6713, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'FT', 7, 24.86, 52, 5.0847, 16.0773, 36.3644, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'IM', NULL, 4.49, 55, 0.0689, 4.3519, 4.6281, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'RT', NULL, 99.19, 57, 0.6998, 95.5499, 99.8555, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 2, 1.67, 51, 1.7268, 0.2061, 12.2912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 3, 0.89, 51, 0.9843, 0.0959, 7.7728, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 4, 8.79, 51, 7.3660, 1.4993, 37.8919, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 5, 56.06, 51, 9.2858, 37.4385, 73.1236, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 6, 8.88, 51, 4.9743, 2.7582, 25.0940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'FT', 7, 23.70, 51, 5.4508, 14.4974, 36.2686, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'IM', NULL, 4.06, 51, 0.1844, 3.6906, 4.4315, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'RT', NULL, 95.29, 56, 3.5176, 80.7869, 98.9847, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 1, 5.21, 43, 4.4243, 0.8949, 25.0945, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 2, 2.66, 43, 2.2220, 0.4790, 13.3904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 3, 1.65, 43, 1.1334, 0.4103, 6.4218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 4, 19.79, 43, 10.3526, 6.2051, 47.9185, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 5, 43.91, 43, 10.0845, 25.5151, 64.1375, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 6, 8.89, 43, 5.4247, 2.4622, 27.3780, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'FT', 7, 17.89, 43, 5.2328, 9.6017, 30.9009, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'IM', NULL, 4.05, 42, 0.1696, 3.7045, 4.3896, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'RT', NULL, 78.06, 56, 5.8519, 64.2098, 87.5894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 1, 16.25, 24, 8.7476, 4.8860, 42.3102, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 2, 1.00, 24, 1.0852, 0.1047, 8.8795, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 3, 0.93, 24, 1.0065, 0.0972, 8.2708, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 4, 0.74, 24, 0.7731, 0.0833, 6.2003, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 5, 48.01, 24, 10.9060, 27.2185, 69.5120, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 6, 7.82, 24, 6.1023, 1.4510, 32.8308, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'FT', 7, 25.25, 24, 10.9217, 9.2602, 52.7904, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'IM', NULL, 4.26, 24, 0.2143, 3.8145, 4.7012, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'RT', NULL, 44.00, 56, 11.6361, 23.3657, 66.9309, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 1, 14.05, 10, 8.6073, 3.1572, 45.0468, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 2, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 3, 8.10, 10, 6.6434, 1.1552, 39.9020, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 5, 34.24, 10, 23.2649, 4.7884, 84.3535, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 6, 15.51, 10, 14.9634, 1.3682, 70.8439, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'FT', 7, 28.10, 10, 17.2145, 5.3817, 72.8682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'IM', NULL, 4.25, 10, 0.1526, 3.8999, 4.5903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'RT', NULL, 11.35, 56, 6.0372, 3.7016, 29.8793, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 1, 5.97, 13, 5.7091, 0.6877, 36.7949, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 2, 0.00, 13, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 3, 0.93, 13, 0.9933, 0.0903, 8.9234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 4, 16.60, 13, 12.0403, 2.9046, 56.9710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 5, 38.88, 13, 18.7870, 10.2024, 78.0770, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 6, 12.90, 13, 10.1983, 2.0085, 51.6941, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'FT', 7, 24.72, 13, 14.1767, 5.8775, 63.3264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'IM', NULL, 4.22, 12, 0.1193, 3.9533, 4.4787, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'RT', NULL, 26.46, 56, 6.9133, 15.0020, 42.3038, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 1, 0.81, 37, 0.8489, 0.0947, 6.5314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 2, 1.74, 37, 1.3289, 0.3669, 7.8813, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 3, 10.52, 37, 5.4933, 3.4730, 27.7434, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 4, 1.37, 37, 1.1062, 0.2614, 6.8211, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 5, 59.33, 37, 5.5127, 47.8596, 69.8681, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 6, 6.74, 37, 4.7005, 1.5606, 24.7749, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'FT', 7, 19.50, 37, 8.2122, 7.7318, 41.1698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'IM', NULL, 4.14, 38, 0.1639, 3.8033, 4.4676, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'RT', NULL, 64.86, 57, 10.1492, 43.0643, 81.8289, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 1, 40.69, 6, 28.4335, 3.2131, 93.4127, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 2, 2.47, 6, 2.7609, 0.1322, 32.5772, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 3, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 4, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 5, 23.93, 6, 20.4042, 1.7327, 84.8753, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 6, 3.22, 6, 3.5771, 0.1727, 38.9438, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'FT', 7, 29.70, 6, 24.9903, 1.9101, 90.1602, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'IM', NULL, 4.03, 6, 0.5802, 2.5379, 5.0000, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'RT', NULL, 10.41, 57, 4.2298, 4.4747, 22.3752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 1, 6.86, 32, 6.3103, 0.9728, 35.5704, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 2, 1.57, 32, 1.0453, 0.3984, 5.9627, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 3, 7.54, 32, 6.3851, 1.2447, 34.5526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 4, 1.77, 32, 1.8287, 0.2116, 13.3183, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 5, 57.88, 32, 14.6306, 28.7814, 82.3751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 6, 9.71, 32, 6.1113, 2.5296, 30.8276, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'FT', 7, 14.66, 32, 6.9342, 5.2586, 34.7277, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'IM', NULL, 3.96, 31, 0.2321, 3.4842, 4.4321, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'RT', NULL, 59.86, 56, 10.1759, 38.9542, 77.6980, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 1, 12.51, 14, 11.4628, 1.4649, 57.8802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 2, 10.64, 14, 7.7096, 2.0233, 40.7031, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 3, 2.36, 14, 2.4102, 0.2516, 18.8018, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 4, 1.87, 14, 1.9222, 0.1990, 15.4532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 5, 18.74, 14, 14.8676, 2.7223, 65.5253, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 6, 10.16, 14, 8.2955, 1.5623, 44.6183, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'FT', 7, 43.72, 14, 10.2591, 23.9909, 65.6626, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'IM', NULL, 3.87, 14, 0.2765, 3.2753, 4.4698, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'RT', NULL, 17.16, 56, 6.1385, 8.0230, 32.9865, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 1, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 2, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 3, 4.44, 5, 5.8610, 0.1007, 68.2087, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 4, 48.19, 5, 3.0751, 39.7841, 56.6962, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 5, 47.37, 5, 4.2176, 36.0056, 59.0075, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 6, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'IM', NULL, 3.70, 6, 0.7735, 1.7147, 5.0000, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'RT', NULL, 11.26, 56, 7.3737, 2.8100, 35.7655, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 1, 12.70, 12, 12.1972, 1.2757, 62.0940, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 2, 1.46, 12, 1.5797, 0.1319, 14.2445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 3, 5.62, 12, 3.6396, 1.3007, 21.2316, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 4, 25.98, 12, 19.9820, 3.4435, 77.5561, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 5, 26.99, 12, 19.9790, 3.8175, 77.4940, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 6, 8.55, 12, 8.5719, 0.8301, 51.0785, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'FT', 7, 18.69, 12, 16.7437, 1.9937, 72.2057, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'IM', NULL, 3.69, 12, 0.5817, 2.4147, 4.9751, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'RT', NULL, 16.90, 56, 6.5346, 7.4114, 34.0687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 1, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 2, 15.86, 29, 7.3643, 5.7365, 36.8591, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 3, 17.23, 29, 10.9432, 4.1442, 50.0601, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 4, 8.82, 29, 6.2497, 1.9292, 32.2171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 5, 18.17, 29, 7.7908, 7.0546, 39.3752, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 6, 14.16, 29, 9.2670, 3.3461, 44.0194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'FT', 7, 25.76, 29, 7.4986, 13.4529, 43.6538, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'IM', NULL, 3.66, 29, 0.2628, 3.1257, 4.2025, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'RT', NULL, 52.56, 57, 9.7144, 33.6705, 70.7423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 2, 5.20, 34, 1.8347, 2.5066, 10.4707, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 3, 31.42, 34, 9.3394, 15.9422, 52.5273, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 4, 23.65, 34, 9.0280, 10.0719, 46.1385, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 5, 19.18, 34, 10.0030, 6.0039, 46.8682, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 6, 3.33, 34, 2.8654, 0.5608, 17.3976, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'FT', 7, 17.22, 34, 6.8735, 7.2349, 35.6845, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'IM', NULL, 3.63, 33, 0.1824, 3.2573, 4.0004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'RT', NULL, 58.18, 56, 12.7757, 32.6911, 79.9370, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 1, 16.54, 16, 10.4954, 3.7745, 50.0482, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 2, 19.17, 16, 15.0974, 2.8854, 65.4257, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 3, 1.10, 16, 1.1345, 0.1187, 9.3545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 4, 1.43, 16, 1.4573, 0.1591, 11.6327, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 5, 1.10, 16, 1.1345, 0.1187, 9.3545, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 6, 26.02, 16, 14.8140, 6.3847, 64.4596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'FT', 7, 34.65, 16, 10.0374, 17.0901, 57.6977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'IM', NULL, 3.60, 16, 0.5305, 2.4698, 4.7314, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'RT', NULL, 22.52, 56, 5.8229, 12.9619, 36.1975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 1, 1.38, 19, 1.4899, 0.1414, 12.2107, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 2, 18.19, 19, 9.2332, 5.6928, 45.0163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 3, 5.97, 19, 3.7974, 1.5077, 20.8250, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 4, 29.15, 19, 11.3898, 11.4376, 56.7218, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 5, 27.35, 19, 19.3207, 4.6541, 74.3823, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 6, 8.36, 19, 8.8593, 0.7965, 50.8836, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'FT', 7, 9.60, 19, 7.1870, 1.8321, 37.6883, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'IM', NULL, 3.55, 20, 0.1460, 3.2403, 3.8513, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'RT', NULL, 35.89, 56, 10.5725, 18.2257, 58.4340, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 1, 1.58, 12, 1.8580, 0.1167, 18.1496, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 2, 59.59, 12, 11.9895, 33.0157, 81.5212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 3, 31.04, 12, 5.8651, 19.7646, 45.1401, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 4, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 5, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 6, 7.78, 12, 8.1462, 0.6890, 50.6524, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'IM', NULL, 3.52, 13, 0.3557, 2.7490, 4.2991, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'RT', NULL, 22.33, 57, 10.5202, 7.8566, 49.2127, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 1, 0.00, 17, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 2, 11.91, 17, 10.1002, 1.7258, 50.9975, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 3, 16.32, 17, 8.4385, 5.0002, 41.9531, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 4, 1.66, 17, 1.3838, 0.2804, 9.2302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 5, 34.90, 17, 15.2660, 11.4266, 69.0178, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 6, 21.90, 17, 16.2166, 3.6193, 67.6660, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'FT', 7, 13.31, 17, 10.8999, 2.0316, 53.2122, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'IM', NULL, 3.52, 17, 0.2653, 2.9556, 4.0804, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'RT', NULL, 34.17, 56, 10.2966, 17.1814, 56.5068, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 1, 21.83, 23, 9.7706, 7.8483, 47.7967, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 2, 8.70, 23, 6.8822, 1.5543, 36.4983, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 3, 15.81, 23, 6.6123, 6.2826, 34.4759, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 4, 7.57, 23, 5.3273, 1.6611, 28.4284, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 5, 7.18, 23, 5.5741, 1.3487, 30.4688, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 6, 11.46, 23, 9.0431, 2.0000, 45.1039, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'FT', 7, 27.44, 23, 8.6513, 13.3156, 48.2205, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'IM', NULL, 3.43, 22, 0.3721, 2.6575, 4.2052, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'RT', NULL, 44.69, 57, 8.3877, 29.0538, 61.4614, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 1, 10.61, 16, 7.5223, 2.1438, 39.1547, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 2, 12.66, 16, 8.9703, 2.5056, 44.9643, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 3, 18.11, 16, 11.0494, 4.3246, 51.9774, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 4, 17.15, 16, 9.0801, 5.0346, 44.6966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 5, 36.56, 16, 15.6069, 12.0724, 70.7445, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 6, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'FT', 7, 4.91, 16, 4.9714, 0.5315, 33.3050, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'IM', NULL, 3.41, 16, 0.2146, 2.9561, 3.8710, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'RT', NULL, 31.99, 57, 11.9811, 13.4996, 58.6352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 2, 3.07, 20, 2.2544, 0.6448, 13.3916, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 3, 24.18, 20, 5.9497, 13.9199, 38.6149, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 4, 19.23, 20, 9.8463, 5.9442, 47.2966, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 5, 47.07, 20, 11.0829, 25.9547, 69.2918, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 6, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'FT', 7, 6.44, 20, 5.1019, 1.1571, 28.8240, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'IM', NULL, 3.37, 20, 0.1639, 3.0266, 3.7128, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'RT', NULL, 38.27, 56, 11.8978, 18.4330, 62.9777, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 1, 0.66, 33, 0.6697, 0.0829, 5.0516, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 2, 4.56, 33, 3.3531, 0.9832, 18.6714, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 5, 58.55, 33, 6.9678, 44.0386, 71.7076, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 6, 23.39, 33, 5.5589, 13.9626, 36.4808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'FT', 7, 12.85, 33, 5.5596, 5.0896, 28.8415, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'IM', NULL, 4.69, 35, 0.1042, 4.4799, 4.9033, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'RT', NULL, 74.44, 54, 8.6433, 53.9362, 87.8680, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 1, 0.50, 38, 0.4980, 0.0646, 3.7054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 2, 0.99, 38, 0.9960, 0.1285, 7.2477, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 3, 0.50, 38, 0.4980, 0.0646, 3.7054, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 4, 12.90, 38, 8.8441, 2.9173, 42.1911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 5, 58.49, 38, 15.3385, 28.1463, 83.5188, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 6, 19.11, 38, 10.7999, 5.4228, 49.3181, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'FT', 7, 7.52, 38, 3.6506, 2.7309, 19.0646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'IM', NULL, 4.43, 39, 0.2169, 3.9933, 4.8717, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'RT', NULL, 71.62, 50, 9.6885, 49.1970, 86.8042, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 2, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 3, 1.48, 47, 1.5137, 0.1873, 10.7962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 4, 1.90, 47, 1.9374, 0.2385, 13.5648, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 5, 54.66, 47, 7.1213, 40.3394, 68.2540, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 6, 28.00, 47, 7.2851, 15.8161, 44.5928, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'FT', 7, 13.95, 47, 5.8099, 5.7699, 30.0460, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'IM', NULL, 4.15, 49, 0.1622, 3.8286, 4.4807, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'RT', NULL, 93.62, 52, 4.4337, 76.7752, 98.4898, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 1, 12.45, 33, 4.5616, 5.7145, 25.0091, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 3, 8.21, 33, 4.9537, 2.2891, 25.4424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 4, 10.05, 33, 8.9634, 1.4593, 45.7171, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 5, 59.51, 33, 8.3562, 42.0347, 74.8651, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 6, 7.96, 33, 4.6245, 2.3354, 23.8294, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'FT', 7, 1.83, 33, 1.8683, 0.2235, 13.4243, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'IM', NULL, 3.94, 33, 0.1897, 3.5499, 4.3225, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'RT', NULL, 70.39, 53, 10.7817, 45.7090, 87.0347, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 1, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 2, 3.86, 24, 4.3043, 0.3638, 30.6506, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 3, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 4, 9.06, 24, 8.4841, 1.1694, 45.6103, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 5, 41.84, 24, 13.1570, 19.0356, 68.7665, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 6, 13.97, 24, 7.9679, 3.9549, 39.0235, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'FT', 7, 31.27, 24, 10.1993, 14.5637, 54.8396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'IM', NULL, 4.67, 23, 0.1304, 4.3960, 4.9369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'RT', NULL, 35.53, 53, 10.0871, 18.5484, 57.1447, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 1, 4.39, 37, 3.8942, 0.6935, 23.1671, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 3, 5.52, 37, 3.7521, 1.3422, 20.0823, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 4, 0.54, 37, 0.5390, 0.0691, 4.0234, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 5, 69.46, 37, 9.4869, 47.8718, 84.9278, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 6, 15.00, 37, 7.6220, 4.9898, 37.2346, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'FT', 7, 5.09, 37, 3.5779, 1.1782, 19.4136, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'IM', NULL, 4.45, 37, 0.1918, 4.0574, 4.8355, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'RT', NULL, 61.80, 53, 9.2362, 42.4615, 78.0119, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 3, 13.16, 14, 10.6289, 1.9936, 53.0511, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 4, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 5, 38.89, 14, 10.6729, 19.4333, 62.6748, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 6, 20.07, 14, 11.0982, 5.3300, 52.8130, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'FT', 7, 27.88, 14, 12.6837, 9.0028, 60.1646, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'IM', NULL, 4.41, 14, 0.0356, 4.3336, 4.4873, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'RT', NULL, 14.56, 53, 6.8387, 5.3530, 33.9302, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 2, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 3, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 4, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 5, 64.05, 33, 12.2078, 37.6992, 83.9912, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 6, 13.99, 33, 6.8700, 4.8413, 34.2292, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'FT', 7, 21.95, 33, 9.6577, 8.1921, 46.9973, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'IM', NULL, 4.09, 35, 0.1618, 3.7630, 4.4206, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'RT', NULL, 64.94, 53, 10.3379, 42.6825, 82.1620, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 1, 8.72, 31, 5.6098, 2.2147, 28.7214, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 2, 0.68, 31, 0.6835, 0.0877, 5.1101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 3, 0.68, 31, 0.6835, 0.0877, 5.1101, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 4, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 5, 53.07, 31, 12.3516, 29.1140, 75.6910, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 6, 15.88, 31, 6.0926, 6.9241, 32.3952, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'FT', 7, 20.96, 31, 8.0422, 8.9597, 41.6808, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'IM', NULL, 4.06, 31, 0.2278, 3.5952, 4.5255, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'RT', NULL, 49.36, 53, 8.2980, 33.3655, 65.4893, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 1, 7.94, 35, 4.8828, 2.1684, 25.1074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 2, 5.75, 35, 4.5182, 1.1097, 24.9239, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 3, 2.19, 35, 2.2073, 0.2741, 15.3962, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 4, 26.91, 35, 7.7369, 14.1992, 45.0194, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 5, 40.33, 35, 15.4121, 15.5379, 71.2987, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 6, 14.82, 35, 8.2321, 4.4174, 39.5667, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'FT', 7, 2.07, 35, 2.1451, 0.2437, 15.3984, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'IM', NULL, 4.06, 38, 0.1881, 3.6787, 4.4408, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'RT', NULL, 63.49, 52, 7.9709, 46.5827, 77.6231, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 1, 4.64, 34, 4.5862, 0.5873, 28.6137, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 2, 0.63, 34, 0.6359, 0.0818, 4.7372, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 3, 1.27, 34, 1.2718, 0.1625, 9.2084, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 4, 4.26, 34, 3.4514, 0.7911, 19.9212, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 5, 50.93, 34, 13.5983, 25.5446, 75.8461, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 6, 21.34, 34, 7.9632, 9.3640, 41.5939, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'FT', 7, 16.93, 34, 10.8971, 4.0399, 49.6457, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'IM', NULL, 4.04, 34, 0.2126, 3.6027, 4.4678, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'RT', NULL, 54.35, 52, 10.2217, 34.2383, 73.1352, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 1, 9.51, 26, 5.6817, 2.6243, 29.0478, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 2, 2.58, 26, 1.9921, 0.5173, 11.9216, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 3, 13.20, 26, 9.4064, 2.7275, 45.2006, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 4, 0.00, 26, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 5, 55.40, 26, 12.2073, 30.9863, 77.4564, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 6, 8.28, 26, 6.5586, 1.5016, 34.8358, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'FT', 7, 11.03, 26, 7.7626, 2.3744, 38.7322, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'IM', NULL, 3.86, 28, 0.3616, 3.1135, 4.5974, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'RT', NULL, 48.92, 51, 9.4301, 30.9767, 67.1456, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 2, 4.64, 14, 5.2417, 0.3747, 38.6202, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 4, 25.11, 14, 15.1186, 5.5754, 65.5687, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 5, 52.56, 14, 18.7849, 17.8720, 84.9423, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 6, 17.69, 14, 10.9111, 4.0833, 52.0339, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'IM', NULL, 3.78, 14, 0.3564, 3.0124, 4.5522, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'RT', NULL, 28.31, 53, 8.4287, 14.6463, 47.6062, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 1, 2.69, 14, 2.7566, 0.2837, 21.1850, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 2, 12.99, 14, 11.9269, 1.5038, 59.3386, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 3, 15.01, 14, 13.4069, 1.7927, 63.0977, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 4, 1.81, 14, 1.8330, 0.1966, 14.6483, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 5, 45.07, 14, 19.2508, 13.2646, 81.4876, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 6, 22.43, 14, 10.9472, 6.9149, 52.9596, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'IM', NULL, 3.60, 14, 0.3675, 2.8087, 4.3965, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'RT', NULL, 19.82, 53, 4.6028, 12.1426, 30.6510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 1, 1.61, 100, 1.3774, 0.2889, 8.4258, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 2, 2.80, 100, 1.9432, 0.6947, 10.6155, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 3, 25.67, 100, 14.3286, 7.2228, 60.5137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 4, 31.28, 100, 14.6427, 10.5412, 63.7527, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 5, 22.33, 100, 7.0585, 11.3630, 39.1967, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 6, 9.82, 100, 5.0834, 3.3676, 25.3810, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'FT', 7, 6.49, 100, 3.4457, 2.1990, 17.6359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'IM', NULL, 4.51, 99, 0.1102, 4.2917, 4.7290, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'RT', NULL, 98.68, 104, 1.0256, 93.9955, 99.7227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 1, 0.00, 77, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 2, 1.41, 77, 1.4387, 0.1824, 10.0891, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 3, 6.58, 77, 4.2235, 1.7639, 21.6740, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 4, 14.32, 77, 11.5118, 2.5154, 51.9909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 5, 33.77, 77, 7.5437, 20.6600, 49.9517, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 6, 14.90, 77, 7.4802, 5.1296, 36.1808, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'FT', 7, 29.02, 77, 6.9496, 17.2697, 44.4580, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'IM', NULL, 4.46, 77, 0.1125, 4.2350, 4.6829, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'RT', NULL, 72.17, 105, 7.9469, 54.1988, 85.0389, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 1, 2.86, 74, 2.9144, 0.3615, 19.2528, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 2, 3.12, 74, 3.0567, 0.4273, 19.4633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 3, 1.46, 74, 1.3972, 0.2115, 9.3316, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 4, 1.73, 74, 1.1108, 0.4780, 6.0783, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 5, 44.17, 74, 14.7837, 19.3219, 72.3204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 6, 12.87, 74, 6.5507, 4.4051, 32.1194, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'FT', 7, 33.80, 74, 13.2287, 13.5827, 62.3896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'IM', NULL, 4.45, 77, 0.1011, 4.2446, 4.6474, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'RT', NULL, 75.11, 105, 7.9983, 56.3650, 87.5741, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 1, 0.33, 74, 0.3423, 0.0428, 2.5417, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 2, 2.31, 74, 1.9292, 0.4303, 11.4889, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 3, 7.92, 74, 4.4687, 2.4703, 22.5828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 4, 7.61, 74, 4.1148, 2.5011, 20.9133, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 5, 25.93, 74, 7.2828, 14.1238, 42.7085, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 6, 13.19, 74, 7.5218, 3.9386, 36.0071, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'FT', 7, 42.71, 74, 12.3523, 21.4186, 67.0923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'IM', NULL, 4.40, 74, 0.1704, 4.0637, 4.7429, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'RT', NULL, 67.48, 105, 6.0366, 54.5977, 78.1668, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 1, 1.79, 85, 1.8054, 0.2342, 12.3443, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 2, 5.98, 85, 3.4773, 1.8246, 17.8703, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 3, 8.37, 85, 3.9258, 3.1964, 20.1789, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 4, 8.64, 85, 4.2676, 3.1271, 21.6998, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 5, 20.40, 85, 7.1287, 9.6709, 38.0262, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 6, 15.81, 85, 7.9090, 5.4474, 37.9704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'FT', 7, 39.01, 85, 16.2750, 14.0984, 71.3704, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'IM', NULL, 4.32, 87, 0.2030, 3.9152, 4.7225, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'RT', NULL, 73.34, 104, 14.2935, 39.2232, 92.1402, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 1, 3.91, 66, 3.0316, 0.8063, 16.9326, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 2, 4.55, 66, 3.6715, 0.8732, 20.5043, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 3, 10.25, 66, 4.7920, 3.8771, 24.4256, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 4, 3.74, 66, 2.3133, 1.0662, 12.2955, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 5, 39.16, 66, 9.3750, 22.6773, 58.5441, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 6, 32.65, 66, 8.8622, 17.8117, 52.0163, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'FT', 7, 5.75, 66, 2.9634, 2.0039, 15.3852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'IM', NULL, 4.17, 66, 0.2679, 3.6381, 4.7081, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'RT', NULL, 73.03, 106, 8.1334, 54.4229, 85.9965, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 1, 0.07, 50, 0.0786, 0.0086, 0.6276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 2, 0.92, 50, 0.9606, 0.1129, 7.1392, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 3, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 4, 0.07, 50, 0.0769, 0.0090, 0.5988, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 5, 40.23, 50, 13.7146, 17.6227, 67.9235, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 6, 29.43, 50, 14.8698, 9.0014, 63.7421, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'FT', 7, 29.27, 50, 10.6609, 12.8192, 53.8068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'IM', NULL, 4.62, 51, 0.1448, 4.3323, 4.9142, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 21030, 'RT', NULL, 50.48, 105, 6.0065, 38.7600, 62.1418, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 1, 5.44, 72, 3.8891, 1.2588, 20.6187, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 2, 2.08, 72, 1.7636, 0.3751, 10.6751, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 3, 4.93, 72, 3.7599, 1.0364, 20.4292, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 4, 0.52, 72, 0.4598, 0.0877, 2.9937, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 5, 56.06, 72, 14.1096, 28.9325, 79.9881, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 6, 13.64, 72, 6.4673, 5.0171, 32.0636, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'FT', 7, 17.34, 72, 7.2272, 7.1296, 36.4408, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'IM', NULL, 4.56, 71, 0.1678, 4.2263, 4.8956, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'RT', NULL, 64.45, 106, 14.3446, 34.3787, 86.2508, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 2, 5.73, 54, 5.1807, 0.8788, 29.3926, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 3, 0.19, 54, 0.1458, 0.0388, 0.8913, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 4, 7.78, 54, 4.9090, 2.0967, 24.9669, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 5, 43.13, 54, 11.9484, 22.2073, 66.8299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 6, 37.80, 54, 15.3211, 14.1248, 69.1905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'FT', 7, 5.37, 54, 2.8845, 1.7853, 15.0506, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'IM', NULL, 4.48, 55, 0.1816, 4.1146, 4.8428, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'RT', NULL, 41.78, 103, 8.8725, 25.8164, 59.6646, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 1, 7.90, 63, 4.7359, 2.2832, 23.9593, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 2, 44.97, 63, 13.6297, 21.3703, 71.0773, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 3, 19.91, 63, 6.4387, 9.9848, 35.7848, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 4, 8.79, 63, 4.5460, 3.0068, 23.0390, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 5, 5.96, 63, 3.0396, 2.1012, 15.7821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 6, 8.72, 63, 8.1324, 1.2254, 42.4031, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'FT', 7, 3.74, 63, 1.9541, 1.2957, 10.3129, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'IM', NULL, 4.44, 63, 0.1826, 4.0707, 4.8007, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'RT', NULL, 61.30, 106, 5.5048, 49.9956, 71.5048, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 1, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 2, 5.12, 74, 3.5438, 1.2453, 18.7615, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 3, 10.08, 74, 5.9883, 2.9165, 29.4914, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 4, 12.19, 74, 5.8816, 4.4368, 29.3284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 5, 17.63, 74, 5.5139, 9.1217, 31.3233, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 6, 28.54, 74, 9.3397, 13.8193, 49.8730, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'FT', 7, 26.44, 74, 8.2084, 13.4233, 45.4633, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'IM', NULL, 4.32, 73, 0.1380, 4.0457, 4.5957, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'RT', NULL, 46.28, 105, 13.2452, 23.0465, 71.2446, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 1, 0.99, 76, 0.7620, 0.2107, 4.4989, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 2, 0.12, 76, 0.1220, 0.0144, 0.9329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 3, 2.28, 76, 1.5752, 0.5658, 8.7137, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 4, 7.61, 76, 5.0224, 1.9492, 25.4706, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 5, 49.37, 76, 11.5069, 28.0453, 70.9285, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 6, 14.17, 76, 6.2285, 5.6206, 31.4116, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'FT', 7, 25.46, 76, 9.2831, 11.4175, 47.5066, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'IM', NULL, 4.30, 75, 0.2227, 3.8537, 4.7412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'RT', NULL, 63.46, 105, 7.0584, 48.7124, 76.0564, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 1, 0.92, 39, 0.9526, 0.1124, 7.1401, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 3, 1.80, 39, 1.3696, 0.3816, 8.0819, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 4, 18.86, 39, 9.5588, 6.1563, 45.1481, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 5, 55.24, 39, 7.6472, 39.7498, 69.7686, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 6, 15.55, 39, 6.5614, 6.2760, 33.6126, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'FT', 7, 7.64, 39, 4.8301, 2.0243, 24.8532, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'IM', NULL, 4.26, 41, 0.2200, 3.8176, 4.7068, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'RT', NULL, 26.32, 104, 9.6084, 11.7951, 48.8320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 1, 2.18, 23, 2.3011, 0.2355, 17.3168, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 2, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 3, 12.01, 23, 9.6978, 1.9934, 47.7962, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 4, 6.12, 23, 5.1686, 0.9992, 29.6324, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 5, 41.63, 23, 13.3271, 18.6150, 68.9880, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 6, 36.94, 23, 5.8213, 25.8656, 49.5883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'FT', 7, 1.12, 23, 1.1863, 0.1232, 9.4448, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'IM', NULL, 4.24, 24, 0.2529, 3.7144, 4.7606, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'RT', NULL, 21.55, 105, 9.5457, 8.2286, 45.7012, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 2, 2.06, 39, 1.5712, 0.4339, 9.2318, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 3, 8.01, 39, 7.0750, 1.2296, 37.8273, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 4, 17.61, 39, 8.1037, 6.4557, 39.8367, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 5, 26.77, 39, 9.6547, 11.8850, 49.7665, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 6, 32.55, 39, 17.2755, 8.9381, 70.3578, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'FT', 7, 13.00, 39, 6.9235, 4.1453, 34.0349, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'IM', NULL, 4.23, 40, 0.2265, 3.7691, 4.6852, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'RT', NULL, 27.38, 106, 9.6385, 12.6014, 49.6431, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 1, 0.39, 90, 0.3546, 0.0648, 2.3346, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 2, 0.38, 90, 0.3956, 0.0488, 2.9329, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 3, 2.51, 90, 1.8037, 0.5943, 10.0149, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 4, 14.79, 90, 4.9604, 7.3582, 27.5079, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 5, 53.03, 90, 7.8340, 37.6740, 67.8412, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 6, 17.31, 90, 6.2910, 8.0370, 33.3904, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'FT', 7, 11.58, 90, 4.0471, 5.6313, 22.3114, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'IM', NULL, 4.19, 90, 0.1996, 3.7913, 4.5843, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'RT', NULL, 66.77, 105, 13.4712, 37.6067, 87.0075, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 1, 4.43, 45, 4.4535, 0.5541, 27.8496, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 2, 5.78, 45, 3.6782, 1.5473, 19.3104, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 3, 7.10, 45, 5.2254, 1.5232, 27.3951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 4, 3.95, 45, 2.9951, 0.8324, 16.7908, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 5, 44.48, 45, 14.0790, 20.2505, 71.6519, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 6, 25.01, 45, 15.0551, 6.2070, 62.7090, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'FT', 7, 9.25, 45, 4.7684, 3.1389, 24.2558, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'IM', NULL, 4.18, 44, 0.3207, 3.5334, 4.8270, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'RT', NULL, 48.40, 104, 5.3218, 38.0642, 58.8656, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 1, 2.47, 53, 1.9634, 0.4892, 11.5108, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 2, 9.15, 53, 5.8602, 2.3871, 29.3014, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 3, 17.66, 53, 8.9476, 5.8761, 42.4397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 4, 11.40, 53, 6.0841, 3.7012, 30.1162, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 5, 15.43, 53, 5.1562, 7.6291, 28.7352, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 6, 21.64, 53, 11.4247, 6.6670, 51.6284, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'FT', 7, 22.25, 53, 9.2600, 8.9050, 45.5853, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'IM', NULL, 4.13, 51, 0.2115, 3.7043, 4.5540, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'RT', NULL, 40.93, 105, 12.4915, 19.9192, 65.8752, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 1, 0.71, 27, 0.6754, 0.1018, 4.8437, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 2, 3.37, 27, 2.7295, 0.6201, 16.3344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 3, 6.24, 27, 6.0264, 0.7936, 35.6164, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 4, 15.17, 27, 9.0128, 4.0673, 43.0036, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 5, 9.01, 27, 4.5548, 3.0606, 23.6776, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 6, 39.57, 27, 17.5207, 12.6820, 74.7020, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'FT', 7, 25.93, 27, 18.1121, 4.7947, 70.8642, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'IM', NULL, 4.12, 28, 0.2004, 3.7115, 4.5338, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'RT', NULL, 38.83, 105, 6.4329, 27.0632, 52.0662, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 1, 2.45, 83, 2.0833, 0.4419, 12.4504, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 2, 2.14, 83, 2.0427, 0.3123, 13.2218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 3, 14.30, 83, 5.7418, 6.1656, 29.7648, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 4, 2.79, 83, 2.0055, 0.6537, 11.1101, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 5, 32.53, 83, 10.5355, 15.6484, 55.6089, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 6, 40.38, 83, 12.1746, 19.8476, 64.9361, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'FT', 7, 5.42, 83, 2.6419, 2.0139, 13.7748, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'IM', NULL, 4.12, 80, 0.2170, 3.6859, 4.5500, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'RT', NULL, 62.80, 106, 12.6496, 36.5845, 83.1616, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 1, 9.85, 23, 10.3510, 0.9635, 55.0785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 2, 1.93, 23, 2.1430, 0.1862, 17.1227, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 3, 9.85, 23, 10.3510, 0.9635, 55.0785, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 4, 3.82, 23, 3.8814, 0.4408, 26.2295, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 5, 45.79, 23, 12.4693, 22.9580, 70.5344, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 6, 22.60, 23, 6.2679, 12.1935, 38.0374, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'FT', 7, 6.18, 23, 5.4220, 0.9379, 31.4195, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'IM', NULL, 4.07, 23, 0.5628, 2.8990, 5.0000, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'RT', NULL, 13.31, 105, 6.9968, 4.4126, 33.8208, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 1, 0.00, 38, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 2, 1.05, 38, 1.0704, 0.1303, 7.9039, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 3, 13.73, 38, 10.5451, 2.5524, 49.1507, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 4, 4.73, 38, 4.8109, 0.5684, 30.1505, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 5, 54.89, 38, 9.8068, 35.2944, 73.0839, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 6, 14.81, 38, 6.8905, 5.4395, 34.4588, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'FT', 7, 10.78, 38, 3.1815, 5.8257, 19.1092, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'IM', NULL, 3.92, 39, 0.3441, 3.2273, 4.6204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'RT', NULL, 21.69, 105, 7.9982, 9.8165, 41.3360, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 1, 14.25, 42, 7.7397, 4.4221, 37.3909, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 2, 5.42, 42, 3.7922, 1.2713, 20.3343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 3, 5.10, 42, 4.5333, 0.8021, 26.2822, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 4, 11.81, 42, 7.4873, 3.0432, 36.3828, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 5, 33.01, 42, 13.2822, 12.7788, 62.3709, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 6, 21.91, 42, 17.2114, 3.5494, 68.1491, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'FT', 7, 8.49, 42, 5.3477, 2.2588, 27.1411, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'IM', NULL, 3.90, 41, 0.2882, 3.3142, 4.4791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'RT', NULL, 32.06, 106, 10.2731, 15.6285, 54.5919, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 1, 0.17, 94, 0.1228, 0.0380, 0.7198, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 2, 3.55, 94, 2.4071, 0.9048, 12.9396, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 3, 2.71, 94, 1.6205, 0.8165, 8.6246, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 4, 5.88, 94, 2.7972, 2.2351, 14.5616, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 5, 32.51, 94, 7.9544, 18.9943, 49.7369, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 6, 22.88, 94, 7.4077, 11.4175, 40.5783, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'FT', 7, 32.30, 94, 6.7614, 20.5253, 46.8582, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'IM', NULL, 4.68, 98, 0.1191, 4.4424, 4.9154, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'RT', NULL, 95.53, 107, 3.0144, 84.0600, 98.8571, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 1, 0.00, 104, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 2, 0.08, 104, 0.0789, 0.0102, 0.5831, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 3, 1.43, 104, 0.9364, 0.3842, 5.1433, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 4, 6.93, 104, 2.8664, 2.9893, 15.2359, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 5, 27.85, 104, 3.2180, 21.9299, 34.6500, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 6, 16.00, 104, 6.5349, 6.7699, 33.3163, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'FT', 7, 47.72, 104, 6.2442, 35.7218, 59.9961, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'IM', NULL, 4.55, 105, 0.0395, 4.4696, 4.6264, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'RT', NULL, 99.64, 107, 0.3634, 97.3875, 99.9510, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 1, 2.30, 94, 2.1680, 0.3475, 13.7654, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 2, 0.00, 94, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 3, 8.42, 94, 3.0787, 3.9987, 16.8887, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 4, 16.77, 94, 6.4730, 7.4250, 33.6008, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 5, 64.06, 94, 6.4512, 50.5356, 75.6623, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 6, 7.50, 94, 2.8550, 3.4533, 15.5080, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'FT', 7, 0.95, 94, 0.8525, 0.1583, 5.4802, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'IM', NULL, 4.52, 95, 0.0765, 4.3653, 4.6689, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'RT', NULL, 95.46, 107, 1.7608, 90.3797, 97.9172, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 1, 1.98, 100, 1.7862, 0.3244, 11.1446, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 2, 0.25, 100, 0.2559, 0.0335, 1.8679, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 3, 3.63, 100, 2.0846, 1.1393, 10.9438, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 4, 14.59, 100, 6.2978, 5.8951, 31.7692, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 5, 73.12, 100, 4.4270, 63.4980, 80.9599, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 6, 5.82, 100, 3.2218, 1.8909, 16.5532, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'FT', 7, 0.61, 100, 0.6227, 0.0816, 4.4691, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'IM', NULL, 4.50, 98, 0.1071, 4.2909, 4.7159, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'RT', NULL, 97.76, 107, 1.2061, 93.6073, 99.2402, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 1, 7.62, 68, 3.7898, 2.7395, 19.4581, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 2, 5.75, 68, 3.2302, 1.8210, 16.7004, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 3, 7.24, 68, 5.0676, 1.7002, 26.0351, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 4, 18.71, 68, 4.5471, 11.2505, 29.4822, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 5, 29.25, 68, 6.0781, 18.6982, 42.6252, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 6, 25.90, 68, 6.9809, 14.4613, 41.9390, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'FT', 7, 5.54, 68, 3.0576, 1.7934, 15.8430, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'IM', NULL, 4.39, 67, 0.1431, 4.1011, 4.6726, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'RT', NULL, 71.12, 105, 7.0782, 55.4280, 82.9894, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 1, 2.54, 81, 2.3243, 0.4022, 14.4326, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 2, 3.47, 81, 1.9279, 1.1330, 10.1526, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 3, 20.08, 81, 4.0353, 13.2148, 29.2948, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 4, 27.53, 81, 8.0902, 14.4912, 45.9832, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 5, 43.46, 81, 7.2372, 29.9606, 58.0074, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 6, 2.92, 81, 1.4973, 1.0400, 7.9232, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'FT', 7, 0.00, 81, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'IM', NULL, 4.28, 83, 0.0873, 4.1068, 4.4543, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'RT', NULL, 88.22, 107, 4.9233, 74.5391, 95.0391, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 1, 3.24, 93, 2.1975, 0.8246, 11.8742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 2, 4.31, 93, 2.4111, 1.3930, 12.5742, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 3, 5.07, 93, 2.1874, 2.1202, 11.6383, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 4, 21.00, 93, 3.4962, 14.8855, 28.7725, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 5, 32.71, 93, 5.8123, 22.3437, 45.0950, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 6, 9.40, 93, 4.5609, 3.4580, 23.1099, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'FT', 7, 24.27, 93, 8.6178, 11.2117, 44.8494, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'IM', NULL, 3.96, 88, 0.1043, 3.7575, 4.1720, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'RT', NULL, 91.21, 107, 3.5328, 81.2422, 96.1305, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 2, 5.07, 75, 3.6488, 1.1632, 19.4829, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 3, 4.66, 75, 2.8712, 1.3282, 15.0508, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 4, 11.31, 75, 6.0493, 3.6928, 29.7797, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 5, 52.64, 75, 6.3825, 40.0281, 64.9295, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 6, 18.34, 75, 6.1264, 9.0391, 33.6600, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'FT', 7, 7.99, 75, 3.5528, 3.2072, 18.5301, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'IM', NULL, 3.73, 74, 0.1551, 3.4242, 4.0423, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'RT', NULL, 68.51, 107, 6.6683, 54.1046, 80.0625, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 1, 2.64, 39, 2.5841, 0.3516, 17.2053, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 2, 5.27, 39, 5.3377, 0.6358, 32.6267, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 3, 14.56, 39, 3.6268, 8.6273, 23.5151, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 4, 13.39, 39, 8.0703, 3.6416, 38.7424, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 5, 31.54, 39, 12.7334, 12.2481, 60.3174, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 6, 24.65, 39, 11.4488, 8.5848, 53.2557, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'FT', 7, 7.96, 39, 4.0361, 2.7572, 20.8739, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'IM', NULL, 3.93, 39, 0.2525, 3.4175, 4.4400, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'RT', NULL, 33.45, 107, 6.2957, 22.2927, 46.8228, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 1, 5.41, 53, 3.8056, 1.2685, 20.2799, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 2, 7.69, 53, 3.7962, 2.7716, 19.5903, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 3, 12.61, 53, 6.2541, 4.4140, 31.0647, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 4, 26.35, 53, 8.4000, 13.0475, 46.0220, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 5, 26.38, 53, 6.0917, 16.0367, 40.2088, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 6, 16.37, 53, 6.9486, 6.6028, 35.1503, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'FT', 7, 5.19, 53, 2.4123, 2.0085, 12.7715, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'IM', NULL, 3.61, 52, 0.2683, 3.0733, 4.1504, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'RT', NULL, 52.51, 106, 8.0827, 36.7684, 67.7693, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 1, 12.88, 40, 9.8182, 2.4557, 46.4625, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 2, 9.72, 40, 4.8847, 3.3757, 24.9217, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 3, 20.92, 40, 7.2301, 9.8531, 39.0376, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 4, 4.71, 40, 4.7796, 0.5717, 29.8576, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 5, 44.99, 40, 9.0728, 28.0379, 63.1911, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 6, 2.52, 40, 1.8936, 0.5419, 10.9427, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'FT', 7, 4.25, 40, 2.9014, 1.0404, 15.8034, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'IM', NULL, 3.33, 42, 0.2419, 2.8388, 3.8157, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'RT', NULL, 43.53, 104, 6.2773, 31.7174, 56.1229, 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 2, 0.38, 80, 0.3922, 0.0503, 2.8768, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 3, 1.25, 80, 1.2418, 0.1691, 8.5950, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 4, 1.23, 80, 0.9469, 0.2626, 5.5521, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 5, 1.88, 80, 1.3298, 0.4547, 7.4455, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 6, 4.04, 80, 2.0508, 1.4503, 10.7675, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'FT', 7, 91.22, 80, 3.0181, 83.0692, 95.6481, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'IM', NULL, 4.82, 79, 0.0605, 4.7030, 4.9438, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'RT', NULL, 92.01, 81, 7.5507, 59.8680, 98.8869, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 3, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 4, 1.73, 78, 1.7364, 0.2287, 11.8768, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 5, 46.31, 78, 10.9181, 26.4550, 67.4003, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 6, 39.36, 78, 11.4228, 20.0211, 62.7362, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'FT', 7, 12.60, 78, 4.8133, 5.6966, 25.6097, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'IM', NULL, 4.41, 78, 0.0893, 4.2348, 4.5904, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'RT', NULL, 98.54, 80, 1.4352, 90.2641, 99.7967, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 1, 0.00, 80, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 2, 1.02, 80, 0.7868, 0.2195, 4.6294, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 3, 2.24, 80, 1.4337, 0.6185, 7.7782, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 4, 0.99, 80, 0.7256, 0.2307, 4.1747, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 5, 8.25, 80, 3.7382, 3.2538, 19.3738, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 6, 25.11, 80, 9.7358, 10.6844, 48.4434, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'FT', 7, 62.39, 80, 11.0734, 39.3345, 80.9274, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'IM', NULL, 4.31, 80, 0.1760, 3.9608, 4.6616, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'RT', NULL, 99.32, 81, 0.6929, 94.9771, 99.9119, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 2, 1.07, 76, 1.1032, 0.1366, 7.9193, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 3, 1.93, 76, 1.3459, 0.4739, 7.5076, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 4, 1.38, 76, 0.9718, 0.3363, 5.4850, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 5, 59.31, 76, 12.9494, 33.3561, 80.9340, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 6, 30.56, 76, 13.6809, 10.8589, 61.3834, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'FT', 7, 5.75, 76, 2.6432, 2.2580, 13.8822, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'IM', NULL, 4.30, 75, 0.1078, 4.0814, 4.5109, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'RT', NULL, 95.28, 81, 3.0723, 83.8258, 98.7457, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 2, 2.28, 67, 1.9143, 0.4181, 11.4806, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 3, 2.07, 67, 1.5692, 0.4503, 9.0140, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 4, 2.50, 67, 1.4738, 0.7633, 7.8960, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 5, 36.08, 67, 13.5276, 14.8919, 64.5469, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 6, 17.85, 67, 6.1749, 8.5706, 33.4973, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'FT', 7, 39.21, 67, 15.5150, 14.9584, 70.2916, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'IM', NULL, 3.99, 67, 0.1444, 3.7003, 4.2770, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'RT', NULL, 77.69, 78, 9.0969, 55.0504, 90.8311, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 2, 4.33, 75, 3.0296, 1.0401, 16.2775, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 3, 12.72, 75, 6.6053, 4.2645, 32.2905, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 4, 25.87, 75, 11.2995, 9.7366, 53.0280, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 5, 28.79, 75, 11.1936, 11.9890, 54.5455, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 6, 16.67, 75, 5.0835, 8.7996, 29.3174, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'FT', 7, 11.62, 75, 4.0159, 5.6924, 22.2770, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'IM', NULL, 3.83, 75, 0.1396, 3.5497, 4.1059, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'RT', NULL, 86.57, 81, 6.9346, 66.2952, 95.4807, 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 2, 0.14, 61, 0.1467, 0.0157, 1.1677, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 3, 1.50, 61, 1.2078, 0.2955, 7.2491, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 4, 10.05, 61, 5.8364, 2.9814, 28.8999, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 5, 22.38, 61, 11.3599, 7.2295, 51.6092, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 6, 13.32, 61, 6.1887, 4.9983, 30.9869, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'FT', 7, 52.61, 61, 20.5697, 17.5702, 85.2571, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'IM', NULL, 4.61, 65, 0.2119, 4.1895, 5.0000, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'RT', NULL, 92.20, 77, 4.7641, 75.9600, 97.7873, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 1, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 2, 0.00, 50, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 3, 4.83, 50, 3.7784, 0.9633, 20.9335, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 4, 3.77, 50, 2.4083, 1.0242, 12.9441, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 5, 26.36, 50, 12.5054, 8.9295, 56.6405, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 6, 7.01, 50, 4.3251, 1.9481, 22.2391, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'FT', 7, 58.03, 50, 18.3203, 23.3684, 86.2431, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'IM', NULL, 4.50, 50, 0.2182, 4.0664, 4.9432, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'RT', NULL, 87.96, 75, 6.2021, 69.4603, 95.9116, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 1, 0.00, 63, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 2, 0.13, 63, 0.1387, 0.0152, 1.0940, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 3, 13.38, 63, 6.0144, 5.1868, 30.3535, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 4, 9.74, 63, 5.6657, 2.8891, 28.1269, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 5, 23.85, 63, 10.9982, 8.5347, 51.2374, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 6, 12.05, 63, 5.8351, 4.3610, 29.1717, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'FT', 7, 40.86, 63, 18.6156, 12.9002, 76.3166, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'IM', NULL, 4.43, 68, 0.1784, 4.0782, 4.7903, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'RT', NULL, 96.83, 76, 1.8322, 90.2936, 99.0100, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 2, 0.18, 48, 0.1943, 0.0193, 1.5963, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 3, 3.51, 48, 2.1138, 1.0259, 11.3220, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 4, 5.92, 48, 3.7838, 1.5774, 19.7973, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 5, 12.21, 48, 10.2743, 1.9837, 48.8856, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 6, 40.92, 48, 24.5561, 8.2382, 84.2409, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'FT', 7, 37.26, 48, 21.4532, 8.5689, 79.0020, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'IM', NULL, 4.35, 47, 0.2193, 3.9072, 4.7902, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'RT', NULL, 69.59, 76, 11.8356, 42.8884, 87.4537, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 2, 0.76, 57, 0.6769, 0.1264, 4.4219, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 3, 2.73, 57, 1.9150, 0.6586, 10.6329, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 4, 15.58, 57, 8.3531, 4.9143, 39.7087, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 5, 47.66, 57, 20.1579, 15.2849, 82.1296, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 6, 12.08, 57, 7.0660, 3.4969, 34.2514, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'FT', 7, 21.19, 57, 14.8655, 4.3256, 61.5308, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'IM', NULL, 4.13, 57, 0.1776, 3.7792, 4.4906, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'RT', NULL, 77.73, 77, 7.6733, 59.0747, 89.4031, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 2, 0.20, 51, 0.1744, 0.0357, 1.1368, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 3, 2.65, 51, 1.6697, 0.7389, 9.0785, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 4, 9.90, 51, 6.1229, 2.6950, 30.3712, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 5, 17.40, 51, 8.5572, 5.9899, 41.0559, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 6, 44.15, 51, 19.8970, 13.5188, 79.9901, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'FT', 7, 25.69, 51, 17.9973, 4.9469, 69.6655, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'IM', NULL, 4.10, 51, 0.1952, 3.7041, 4.4883, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'RT', NULL, 84.52, 74, 6.2902, 67.6863, 93.4392, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 1, 0.00, 67, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 2, 0.84, 67, 0.6361, 0.1823, 3.7527, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 3, 6.13, 67, 5.0252, 1.1297, 27.1861, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 4, 18.97, 67, 7.8067, 7.8304, 39.2245, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 5, 55.69, 67, 14.3228, 28.2876, 80.0193, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 6, 10.08, 67, 5.5933, 3.1664, 27.7619, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'FT', 7, 8.29, 67, 4.9063, 2.4301, 24.6921, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'IM', NULL, 3.93, 65, 0.1432, 3.6453, 4.2174, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'RT', NULL, 88.95, 77, 4.7972, 75.2790, 95.5109, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 1, 1.11, 53, 1.2309, 0.1173, 9.6489, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 2, 0.18, 53, 0.1928, 0.0198, 1.5614, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 3, 1.01, 53, 0.9503, 0.1532, 6.4067, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 4, 65.06, 53, 14.0067, 35.0972, 86.5072, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 5, 26.55, 53, 11.8914, 9.6085, 55.1310, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 6, 4.12, 53, 2.3084, 1.3159, 12.1883, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'FT', 7, 1.97, 53, 1.3199, 0.5080, 7.3375, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'IM', NULL, 3.71, 53, 0.1563, 3.4004, 4.0277, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'RT', NULL, 70.12, 77, 15.0240, 36.0068, 90.7332, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 1, 0.02, 40, 0.0272, 0.0026, 0.2309, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 2, 0.26, 40, 0.2893, 0.0280, 2.4070, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 3, 2.91, 40, 2.3808, 0.5426, 14.1458, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 4, 13.78, 40, 10.2712, 2.7039, 47.8768, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 5, 31.11, 40, 20.2196, 6.2762, 75.2737, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 6, 1.70, 40, 1.5012, 0.2823, 9.6014, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'FT', 7, 50.22, 40, 21.3203, 15.2341, 84.9879, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'IM', NULL, 4.51, 43, 0.2108, 4.0828, 4.9335, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'RT', NULL, 48.21, 77, 16.1908, 20.3706, 77.2022, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 1, 3.67, 28, 3.4284, 0.5162, 21.8122, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 2, 19.31, 28, 13.9501, 3.6719, 60.0378, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 3, 55.50, 28, 28.9066, 10.1500, 93.2285, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 4, 10.95, 28, 7.1670, 2.6477, 35.7162, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 5, 8.40, 28, 6.8732, 1.4457, 36.4393, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 6, 2.18, 28, 2.0047, 0.3226, 13.2988, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'IM', NULL, 4.35, 26, 0.4529, 3.4175, 5.0000, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'RT', NULL, 47.98, 77, 18.9769, 16.8646, 80.7426, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 1, 1.90, 29, 2.0161, 0.2099, 15.0997, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 2, 0.90, 29, 0.7539, 0.1609, 4.8771, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 3, 16.24, 29, 6.0196, 7.2603, 32.4297, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 4, 9.19, 29, 6.0433, 2.2418, 30.8487, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 5, 34.48, 29, 9.5846, 18.0762, 55.6507, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 6, 21.37, 29, 5.2637, 12.5129, 34.0466, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'FT', 7, 15.94, 29, 14.8814, 1.9107, 64.8499, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'IM', NULL, 4.12, 29, 0.1488, 3.8106, 4.4204, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'RT', NULL, 29.19, 77, 13.5361, 10.0596, 60.3031, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 2, 62.58, 43, 18.4261, 25.4680, 89.1088, 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 3, 3.13, 43, 2.7410, 0.5173, 16.6959, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 4, 2.98, 43, 2.2661, 0.6253, 13.0052, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 5, 21.08, 43, 11.1906, 6.4292, 50.9336, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 6, 8.50, 43, 6.3493, 1.7577, 32.5453, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'FT', 7, 1.74, 43, 1.2017, 0.4286, 6.8120, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'IM', NULL, 3.97, 47, 0.5316, 2.8985, 5.0000, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'RT', NULL, 59.64, 77, 15.3519, 29.3221, 84.0332, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 1, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 2, 1.34, 45, 1.1562, 0.2304, 7.3508, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 3, 16.14, 45, 9.8046, 4.2814, 45.3155, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 4, 15.61, 45, 9.3303, 4.2468, 43.5335, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 5, 47.82, 45, 14.5496, 22.0590, 74.8012, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 6, 12.42, 45, 9.7146, 2.2915, 46.1731, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'FT', 7, 6.67, 45, 3.8762, 1.9961, 20.0433, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'IM', NULL, 3.92, 47, 0.2007, 3.5151, 4.3229, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'RT', NULL, 45.31, 77, 13.6236, 21.7005, 71.2340, 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 2, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 3, 0.60, 39, 0.6365, 0.0702, 4.9587, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 4, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 5, 27.32, 39, 10.5461, 11.3676, 52.4163, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 6, 28.93, 39, 8.2026, 15.3633, 47.7231, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'FT', 7, 43.15, 39, 10.8248, 23.7016, 64.9656, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'IM', NULL, 4.61, 41, 0.1003, 4.4086, 4.8141, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'RT', NULL, 89.73, 47, 6.8381, 66.2391, 97.4931, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 3, 0.63, 37, 0.6630, 0.0743, 5.1438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 5, 30.12, 37, 8.7622, 15.6360, 50.0714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 6, 18.06, 37, 7.3714, 7.4311, 37.7072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'FT', 7, 51.18, 37, 10.9085, 30.1925, 71.7625, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'IM', NULL, 4.52, 37, 0.0967, 4.3237, 4.7159, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'RT', NULL, 72.74, 49, 6.1641, 58.8216, 83.2964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 3, 0.71, 43, 0.7429, 0.0843, 5.6787, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 4, 4.46, 43, 3.4940, 0.8818, 19.6384, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 5, 33.54, 43, 8.1407, 19.4568, 51.3327, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 6, 29.68, 43, 5.7316, 19.5198, 42.3543, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'FT', 7, 31.61, 43, 10.2539, 15.0710, 54.6224, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'IM', NULL, 4.51, 46, 0.1219, 4.2665, 4.7576, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'RT', NULL, 99.52, 48, 0.5169, 95.9600, 99.9438, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 3, 1.32, 37, 1.3934, 0.1542, 10.4458, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 4, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 5, 37.01, 37, 16.7142, 12.0695, 71.5505, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 6, 18.49, 37, 7.3060, 7.8225, 37.7457, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'FT', 7, 43.18, 37, 14.4948, 18.6509, 71.5761, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'IM', NULL, 4.49, 39, 0.1071, 4.2734, 4.7069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'RT', NULL, 82.36, 47, 5.7049, 67.9303, 91.1453, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 2, 0.62, 43, 0.6458, 0.0756, 4.9090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 3, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 4, 3.86, 43, 3.9354, 0.4705, 25.4394, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 5, 42.45, 43, 9.5515, 25.1015, 61.8880, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 6, 22.76, 43, 5.3920, 13.6976, 35.3701, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'FT', 7, 30.30, 43, 9.9341, 14.4027, 52.9035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'IM', NULL, 4.34, 47, 0.1548, 4.0298, 4.6532, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'RT', NULL, 96.17, 50, 3.0373, 82.7136, 99.2488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 1, 2.53, 9, 2.7634, 0.1956, 25.5909, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 2, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 3, 22.41, 9, 17.0200, 2.9342, 73.4048, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 4, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 5, 39.23, 9, 26.5716, 4.7065, 89.4025, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 6, 12.31, 9, 10.5899, 1.4390, 57.4237, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'FT', 7, 23.52, 9, 19.1953, 2.5598, 78.2705, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'IM', NULL, 4.48, 11, 0.2591, 3.9058, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'RT', NULL, 24.09, 47, 5.9285, 14.1789, 37.8653, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 1, 2.81, 32, 2.4104, 0.4735, 14.9027, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 2, 12.47, 32, 8.5263, 2.8144, 41.2057, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 3, 8.54, 32, 3.8164, 3.3347, 20.1890, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 4, 6.61, 32, 4.2019, 1.7352, 22.0984, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 5, 26.22, 32, 14.6500, 7.0515, 62.4804, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 6, 9.18, 32, 3.9091, 3.7431, 20.8258, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'FT', 7, 34.16, 32, 15.0228, 11.7304, 66.9565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'IM', NULL, 4.26, 32, 0.1926, 3.8625, 4.6483, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'RT', NULL, 61.78, 50, 12.4618, 35.8863, 82.3597, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 1, 3.84, 29, 3.2718, 0.6438, 19.7080, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 2, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 3, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 4, 29.88, 29, 10.4058, 13.3531, 54.1018, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 5, 51.98, 29, 16.0683, 22.4521, 80.1830, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 6, 6.14, 29, 5.1789, 1.0261, 29.1959, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'FT', 7, 8.17, 29, 6.2580, 1.5840, 32.9459, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'IM', NULL, 4.11, 32, 0.1651, 3.7775, 4.4512, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'RT', NULL, 57.80, 50, 8.9769, 39.5303, 74.1558, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 2, 7.38, 14, 5.5341, 1.3672, 31.4176, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 4, 4.61, 14, 4.4019, 0.5539, 29.5709, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 5, 73.38, 14, 15.4862, 33.2087, 93.8567, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 6, 10.54, 14, 6.1883, 2.7760, 32.7220, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'FT', 7, 4.09, 14, 3.1629, 0.7405, 19.5819, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'IM', NULL, 4.06, 17, 0.1918, 3.6569, 4.4700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'RT', NULL, 32.70, 47, 6.3892, 21.3134, 46.5714, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 1, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 2, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 3, 22.46, 6, 21.3726, 1.2205, 87.1646, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 4, 5.73, 6, 6.2569, 0.3093, 54.3871, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 5, 44.45, 6, 28.3302, 4.0217, 93.8564, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 6, 27.36, 6, 22.8280, 1.9279, 87.8277, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'FT', 7, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'IM', NULL, 4.02, 7, 0.2830, 3.3240, 4.7088, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'RT', NULL, 18.97, 48, 5.6125, 10.0972, 32.7964, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 2, 1.88, 14, 2.1012, 0.1644, 18.2888, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 3, 28.57, 14, 22.1077, 3.7087, 80.5963, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 4, 11.92, 14, 11.3806, 1.2854, 58.4565, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 5, 26.30, 14, 13.7449, 7.1590, 62.2811, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 6, 3.30, 14, 2.8890, 0.4786, 19.4539, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'FT', 7, 28.03, 14, 13.1697, 8.6796, 61.4762, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'IM', NULL, 3.59, 16, 0.4618, 2.6058, 4.5746, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'RT', NULL, 33.21, 50, 11.1519, 15.3253, 57.7257, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 1, 2.15, 38, 2.2189, 0.2588, 15.6942, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 2, 3.30, 38, 3.3035, 0.4168, 21.7582, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 3, 8.62, 38, 6.5215, 1.7320, 33.5496, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 4, 11.54, 38, 7.1146, 3.0831, 34.8732, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 5, 33.20, 38, 10.5483, 15.9415, 56.5792, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 6, 16.50, 38, 9.1327, 4.9043, 43.0848, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'FT', 7, 24.68, 38, 8.8780, 11.0734, 46.3069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'IM', NULL, 3.99, 40, 0.1945, 3.5949, 4.3818, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'RT', NULL, 80.44, 56, 7.9170, 60.0012, 91.8485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 1, 0.00, 33, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 2, 13.47, 33, 8.0860, 3.6519, 39.0092, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 3, 3.44, 33, 2.5465, 0.7402, 14.5209, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 4, 6.61, 33, 5.0331, 1.3277, 27.1401, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 5, 34.66, 33, 6.8960, 22.1974, 49.6570, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 6, 20.41, 33, 13.2106, 4.6648, 57.3381, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'FT', 7, 21.41, 33, 7.4288, 9.9758, 40.1036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'IM', NULL, 3.97, 35, 0.2186, 3.5242, 4.4128, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'RT', NULL, 71.64, 56, 5.6220, 59.1990, 81.4773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 1, 0.14, 49, 0.1434, 0.0173, 1.1012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 2, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 3, 0.05, 49, 0.0562, 0.0067, 0.4348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 4, 14.65, 49, 6.5089, 5.6857, 32.8356, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 5, 30.91, 49, 10.2923, 14.5161, 54.1109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 6, 20.96, 49, 10.0633, 7.2537, 47.3539, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'FT', 7, 33.28, 49, 8.5733, 18.6638, 52.0164, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'IM', NULL, 3.94, 50, 0.1761, 3.5832, 4.2908, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'RT', NULL, 95.05, 57, 3.1989, 83.1043, 98.6831, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 1, 5.52, 37, 4.4529, 1.0259, 24.8079, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 2, 12.87, 37, 6.3185, 4.4998, 31.6537, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 3, 0.98, 37, 1.0285, 0.1155, 7.8208, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 4, 9.09, 37, 6.0365, 2.2250, 30.5480, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 5, 47.63, 37, 11.3979, 26.4695, 69.6724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 6, 10.91, 37, 5.1445, 4.0206, 26.3769, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'FT', 7, 12.99, 37, 5.4921, 5.2766, 28.5687, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'IM', NULL, 3.93, 38, 0.1708, 3.5856, 4.2775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'RT', NULL, 80.06, 57, 6.7757, 63.1740, 90.3779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 1, 0.06, 51, 0.0589, 0.0073, 0.4505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 2, 1.58, 51, 1.6030, 0.2008, 11.3134, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 3, 7.68, 51, 6.6585, 1.2463, 35.4231, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 4, 7.72, 51, 4.9004, 2.0549, 24.9878, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 5, 36.06, 51, 7.8484, 22.1608, 52.7730, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 6, 21.96, 51, 9.9106, 8.0974, 47.3430, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'FT', 7, 24.94, 51, 8.9491, 11.2870, 46.4676, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'IM', NULL, 3.91, 52, 0.2029, 3.5009, 4.3154, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'RT', NULL, 88.88, 58, 5.1959, 73.6107, 95.8174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 1, 0.05, 50, 0.0547, 0.0066, 0.4225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 2, 3.50, 50, 3.2652, 0.5186, 20.1840, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 3, 0.19, 50, 0.1533, 0.0363, 0.9643, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 4, 12.96, 50, 5.4371, 5.3510, 28.1737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 5, 46.30, 50, 10.5304, 26.9064, 66.8826, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 6, 21.94, 50, 8.4586, 9.4311, 43.1247, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'FT', 7, 15.06, 50, 7.1644, 5.4393, 35.3334, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'IM', NULL, 3.88, 52, 0.1459, 3.5876, 4.1733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'RT', NULL, 97.17, 57, 1.9204, 89.4502, 99.2844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 1, 4.21, 42, 4.6736, 0.4201, 31.3646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 2, 1.93, 42, 1.2632, 0.5108, 7.0380, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 3, 6.98, 42, 4.0426, 2.0889, 20.8775, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 4, 24.60, 42, 7.6250, 12.4554, 42.8066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 5, 50.26, 42, 6.3730, 37.6475, 62.8348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 6, 4.27, 42, 3.9854, 0.6186, 24.2175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'FT', 7, 7.75, 42, 5.4532, 1.7689, 28.1621, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'IM', NULL, 3.74, 44, 0.1916, 3.3584, 4.1314, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'RT', NULL, 81.32, 58, 4.7162, 70.0432, 89.0211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 1, 0.97, 46, 0.9958, 0.1208, 7.3332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 2, 11.18, 46, 5.6971, 3.8155, 28.5590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 3, 18.15, 46, 8.5929, 6.4690, 41.5510, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 4, 19.70, 46, 5.9223, 10.3499, 34.2759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 5, 33.89, 46, 12.0468, 14.7902, 60.2232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 6, 16.04, 46, 6.2588, 6.9714, 32.7577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'FT', 7, 0.06, 46, 0.0650, 0.0077, 0.5055, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'IM', NULL, 3.70, 43, 0.2536, 3.1863, 4.2099, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'RT', NULL, 81.01, 57, 7.2595, 62.3689, 91.6486, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 1, 2.21, 41, 2.2344, 0.2803, 15.4214, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 2, 2.40, 41, 2.3008, 0.3377, 15.1719, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 3, 9.04, 41, 7.4373, 1.5737, 38.2032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 4, 8.64, 41, 5.6909, 2.1527, 28.8806, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 5, 42.54, 41, 10.0104, 24.4485, 62.8814, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 6, 15.27, 41, 8.6290, 4.4701, 40.9588, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'FT', 7, 19.90, 41, 6.0051, 10.3930, 34.7223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'IM', NULL, 3.66, 42, 0.2025, 3.2489, 4.0670, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'RT', NULL, 79.78, 58, 4.6993, 68.7711, 87.6132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 1, 5.64, 38, 4.2772, 1.1612, 23.3425, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 2, 5.38, 38, 4.4242, 0.9658, 24.8662, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 3, 9.79, 38, 6.4313, 2.4213, 32.1854, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 4, 23.99, 38, 6.2803, 13.5778, 38.8113, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 5, 42.37, 38, 3.6699, 35.1570, 49.9229, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 6, 2.55, 38, 2.3863, 0.3714, 15.4903, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'FT', 7, 10.28, 38, 5.8511, 3.0714, 29.2952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'IM', NULL, 3.64, 42, 0.2694, 3.0937, 4.1817, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'RT', NULL, 79.24, 57, 7.1766, 61.4312, 90.1432, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 2, 12.23, 42, 6.4852, 3.9491, 32.0663, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 3, 8.73, 42, 6.3465, 1.8771, 32.3367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 4, 3.88, 42, 3.6528, 0.5533, 22.6071, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 5, 56.02, 42, 11.4526, 33.2495, 76.5053, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 6, 15.90, 42, 8.8058, 4.7656, 41.6849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'FT', 7, 3.25, 42, 2.3819, 0.7216, 13.4300, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'IM', NULL, 3.63, 44, 0.3216, 2.9784, 4.2754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'RT', NULL, 79.12, 57, 7.6585, 59.9532, 90.5586, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 2, 0.15, 48, 0.1517, 0.0179, 1.1743, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 3, 9.08, 48, 4.7951, 3.0095, 24.3163, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 4, 23.38, 48, 11.3218, 7.8799, 52.1090, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 5, 45.01, 48, 3.9705, 37.2110, 53.0528, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 6, 8.63, 48, 4.6235, 2.8238, 23.5037, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'FT', 7, 13.76, 48, 5.8694, 5.5713, 30.1470, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'IM', NULL, 3.59, 50, 0.1430, 3.3070, 3.8816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'RT', NULL, 89.45, 58, 5.6635, 71.8248, 96.5728, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 1, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 2, 12.12, 39, 6.1341, 4.1237, 30.6784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 3, 16.40, 39, 9.5856, 4.5457, 44.6847, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 4, 14.18, 39, 7.1722, 4.7740, 35.2684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 5, 41.70, 39, 9.4562, 24.5540, 61.1188, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 6, 4.87, 39, 3.4433, 1.1269, 18.7262, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'FT', 7, 10.72, 39, 5.9673, 3.2875, 29.7869, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'IM', NULL, 3.59, 42, 0.3964, 2.7889, 4.3900, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'RT', NULL, 67.48, 57, 8.5469, 48.7482, 81.9130, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 1, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 2, 0.00, 41, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 3, 4.88, 41, 3.8751, 0.9417, 21.7029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 4, 9.66, 41, 6.2519, 2.4501, 31.2675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 5, 52.39, 41, 8.4432, 35.6977, 68.5628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 6, 19.78, 41, 6.8589, 9.3310, 37.1332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'FT', 7, 13.29, 41, 6.6348, 4.5708, 32.9182, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'IM', NULL, 3.52, 43, 0.2861, 2.9451, 4.0998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'RT', NULL, 71.95, 57, 9.0317, 51.1381, 86.2773, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 1, 6.35, 34, 4.5020, 1.4322, 24.0332, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 2, 2.46, 34, 1.7837, 0.5525, 10.2697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 3, 13.01, 34, 10.8821, 2.0712, 51.4032, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 4, 22.63, 34, 9.2059, 9.1227, 46.0202, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 5, 48.74, 34, 11.5673, 27.0431, 70.9195, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 6, 1.68, 34, 1.6504, 0.2229, 11.5463, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'FT', 7, 5.13, 34, 3.8650, 1.0629, 21.3894, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'IM', NULL, 3.35, 36, 0.2287, 2.8883, 3.8167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'RT', NULL, 72.24, 57, 9.7400, 49.5868, 87.3187, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 1, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 2, 7.92, 9, 8.1529, 0.6490, 53.1113, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 3, 14.67, 9, 12.1956, 1.7847, 61.9171, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 4, 26.20, 9, 20.0713, 3.1401, 79.5455, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 5, 35.92, 9, 25.3870, 4.2207, 87.7027, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'FT', 7, 15.29, 9, 13.0892, 1.7240, 64.9886, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'IM', NULL, 4.17, 12, 0.4031, 3.2849, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'RT', NULL, 22.41, 56, 9.2114, 9.0838, 45.5062, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 1, 4.08, 30, 4.2108, 0.4686, 27.7542, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 2, 0.00, 30, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 3, 1.39, 30, 1.1193, 0.2644, 6.9684, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 4, 19.86, 30, 9.6260, 6.7103, 46.0558, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 5, 30.89, 30, 6.7998, 18.8986, 46.1637, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 6, 25.11, 30, 14.3951, 6.5486, 61.6069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'FT', 7, 18.67, 30, 11.2926, 4.7744, 51.2357, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'IM', NULL, 3.90, 32, 0.1571, 3.5824, 4.2230, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'RT', NULL, 66.69, 57, 5.9449, 53.9469, 77.3897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 1, 14.38, 21, 8.0315, 4.1309, 39.5715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 3, 11.06, 21, 6.7397, 2.8895, 34.1782, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 4, 22.09, 21, 12.9167, 5.5942, 57.5697, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 5, 52.33, 21, 10.6576, 31.0499, 72.8021, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 6, 0.14, 21, 0.1435, 0.0157, 1.1997, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'IM', NULL, 3.73, 23, 0.2122, 3.2931, 4.1734, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'RT', NULL, 38.67, 57, 9.6499, 21.8221, 58.7600, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 1, 2.74, 30, 2.8905, 0.3062, 20.5571, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 2, 13.97, 30, 7.0900, 4.6314, 35.1766, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 3, 23.23, 30, 7.1938, 11.7052, 40.8428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 4, 21.39, 30, 10.4527, 7.0876, 49.2444, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 5, 27.95, 30, 8.9556, 13.5141, 49.0675, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 6, 4.42, 30, 4.3859, 0.5488, 27.8947, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'FT', 7, 6.31, 30, 4.5443, 1.3783, 24.4963, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'IM', NULL, 3.53, 30, 0.2752, 2.9707, 4.0965, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'RT', NULL, 64.60, 57, 10.9516, 41.1470, 82.6461, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 1, 7.81, 33, 5.3798, 1.8145, 27.9609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 2, 7.44, 33, 5.6842, 1.4728, 30.1636, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 3, 19.83, 33, 8.6272, 7.5681, 42.7610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 4, 24.80, 33, 10.0246, 9.9408, 49.6428, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 5, 28.27, 33, 7.8410, 15.2019, 46.4178, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 6, 8.24, 33, 5.8223, 1.8356, 30.1206, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'FT', 7, 3.62, 33, 3.2169, 0.5688, 19.7390, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'IM', NULL, 3.30, 35, 0.2922, 2.7032, 3.8907, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'RT', NULL, 61.44, 56, 7.2501, 46.3161, 74.6285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 1, 22.63, 19, 10.7896, 7.4223, 51.6349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 2, 20.56, 19, 8.8870, 7.6228, 44.8066, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 3, 8.99, 19, 7.6514, 1.3657, 41.3363, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 4, 15.09, 19, 10.7109, 2.9763, 50.7185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 5, 25.19, 19, 15.0916, 5.8934, 64.4292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 6, 0.00, 19, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'FT', 7, 7.53, 19, 7.2029, 0.9196, 41.6990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'IM', NULL, 2.84, 22, 0.2563, 2.3081, 3.3741, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'RT', NULL, 40.28, 58, 5.3718, 30.1287, 51.3296, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 2, 0.06, 79, 0.0665, 0.0074, 0.5224, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 3, 0.69, 79, 0.7247, 0.0851, 5.3863, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 4, 13.41, 79, 8.7522, 3.3384, 40.9844, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 5, 30.60, 79, 12.4294, 12.0847, 58.5697, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 6, 6.64, 79, 4.3833, 1.7077, 22.5225, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'FT', 7, 48.61, 79, 15.5511, 21.4986, 76.5593, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'IM', NULL, 4.73, 83, 0.0924, 4.5461, 4.9137, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'RT', NULL, 98.10, 89, 1.4853, 91.3769, 99.6039, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 1, 0.07, 58, 0.0724, 0.0076, 0.5832, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 2, 2.76, 58, 1.9028, 0.6816, 10.5060, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 3, 0.35, 58, 0.2923, 0.0677, 1.8317, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 4, 18.32, 58, 9.1457, 6.1845, 43.2661, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 5, 35.27, 58, 13.9030, 13.8632, 64.8448, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 6, 11.84, 58, 3.3582, 6.5857, 20.3670, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'FT', 7, 31.40, 58, 12.9172, 12.1047, 60.3304, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'IM', NULL, 4.47, 56, 0.1351, 4.1957, 4.7372, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'RT', NULL, 86.95, 85, 5.9894, 69.9919, 95.0101, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 2, 3.20, 57, 2.3239, 0.7326, 12.9297, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 3, 9.72, 57, 6.0440, 2.6394, 29.9638, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 4, 10.41, 57, 8.6234, 1.7908, 42.5492, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 5, 33.79, 57, 12.0350, 14.8012, 59.9881, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 6, 18.90, 57, 9.5752, 6.2525, 44.8911, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'FT', 7, 23.97, 57, 5.6394, 14.5013, 36.9474, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'IM', NULL, 4.42, 59, 0.0517, 4.3183, 4.5253, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'RT', NULL, 71.28, 86, 9.5017, 49.6537, 86.1970, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 1, 0.81, 72, 0.7992, 0.1142, 5.5729, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 3, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 4, 11.18, 72, 8.3978, 2.2783, 40.4624, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 5, 52.65, 72, 4.0352, 44.6005, 60.5554, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 6, 22.36, 72, 7.1798, 11.2123, 39.6497, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'FT', 7, 13.00, 72, 5.4515, 5.4037, 28.0913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'IM', NULL, 4.28, 72, 0.0629, 4.1552, 4.4061, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'RT', NULL, 87.95, 87, 4.8577, 74.5841, 94.7802, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 1, 1.18, 39, 1.3223, 0.1215, 10.5579, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 2, 1.30, 39, 1.3843, 0.1481, 10.4720, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 3, 0.00, 39, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 4, 6.83, 39, 5.4626, 1.2748, 29.4095, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 5, 44.23, 39, 11.4842, 23.6036, 67.0510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 6, 9.05, 39, 5.8372, 2.3143, 29.4852, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'FT', 7, 37.40, 39, 4.0128, 29.6952, 45.8113, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'IM', NULL, 4.47, 39, 0.2242, 4.0183, 4.9262, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'RT', NULL, 54.84, 87, 14.5000, 27.4931, 79.5444, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 1, 0.10, 55, 0.1026, 0.0110, 0.8214, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 2, 2.17, 55, 1.6285, 0.4732, 9.3625, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 3, 5.70, 55, 5.9604, 0.6504, 35.8252, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 4, 8.84, 55, 6.8818, 1.7187, 34.9539, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 5, 51.57, 55, 13.7821, 26.0469, 76.2993, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 6, 3.10, 55, 2.1864, 0.7375, 12.1010, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'FT', 7, 28.53, 55, 12.2126, 10.7251, 57.0153, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'IM', NULL, 4.29, 57, 0.1334, 4.0217, 4.5560, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'RT', NULL, 61.80, 87, 5.1713, 51.1423, 71.4358, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 1, 3.80, 32, 3.3431, 0.6093, 20.3135, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 2, 17.00, 32, 9.1345, 5.1836, 43.4055, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 3, 0.11, 32, 0.1292, 0.0112, 1.1439, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 4, 14.15, 32, 6.9413, 4.8884, 34.5813, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 5, 32.45, 32, 5.2647, 22.7409, 43.9470, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 6, 10.27, 32, 6.9547, 2.3945, 34.7903, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'FT', 7, 22.22, 32, 16.2154, 4.0449, 65.9409, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'IM', NULL, 3.95, 32, 0.1654, 3.6131, 4.2876, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'RT', NULL, 54.52, 85, 11.3271, 32.5813, 74.8321, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 3, 5.63, 21, 4.5707, 0.9800, 26.4220, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 4, 62.16, 21, 24.5808, 15.6634, 93.5629, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 5, 8.59, 21, 6.6625, 1.5735, 35.5587, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 6, 22.78, 21, 19.7860, 2.7452, 75.5019, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'FT', 7, 0.85, 21, 0.7916, 0.1195, 5.7503, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'IM', NULL, 3.92, 23, 0.0868, 3.7364, 4.0964, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'RT', NULL, 19.49, 85, 10.3867, 6.0977, 47.4500, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 1, 1.75, 25, 1.9060, 0.1814, 14.9041, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 2, 1.85, 25, 1.8305, 0.2346, 13.1185, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 3, 0.42, 25, 0.3837, 0.0613, 2.7528, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 4, 19.18, 25, 9.3868, 6.3655, 45.2988, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 5, 45.49, 25, 8.9439, 28.3844, 63.7238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 6, 18.23, 25, 12.4100, 3.8452, 55.4132, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'FT', 7, 13.09, 25, 5.3307, 5.4158, 28.3747, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'IM', NULL, 3.87, 24, 0.2405, 3.3703, 4.3655, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'RT', NULL, 41.63, 85, 10.3151, 23.4685, 62.3930, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 1, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 2, 0.28, 44, 0.3025, 0.0328, 2.4020, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 3, 14.70, 44, 6.0962, 6.0708, 31.4771, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 4, 17.06, 44, 11.8331, 3.6684, 52.6266, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 5, 54.67, 44, 11.3708, 32.3419, 75.2600, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 6, 0.19, 44, 0.1469, 0.0376, 0.9121, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'FT', 7, 13.11, 44, 7.1321, 4.0918, 34.7821, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'IM', NULL, 3.84, 42, 0.1881, 3.4565, 4.2162, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'RT', NULL, 62.48, 86, 7.9232, 45.9588, 76.5311, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 1, 9.50, 28, 8.2419, 1.4482, 42.8672, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 2, 2.53, 28, 2.7553, 0.2601, 20.4764, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 3, 15.97, 28, 6.7529, 6.3361, 34.7954, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 4, 24.00, 28, 3.5580, 17.4685, 32.0310, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 5, 14.74, 28, 6.8879, 5.3190, 34.7393, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 6, 17.52, 28, 6.5797, 7.7061, 35.0957, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'FT', 7, 15.74, 28, 10.0804, 3.7763, 47.0498, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'IM', NULL, 3.79, 27, 0.4111, 2.9422, 4.6321, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'RT', NULL, 39.24, 85, 12.4082, 18.6604, 64.5120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 1, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 2, 11.78, 22, 8.6315, 2.3174, 42.8959, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 3, 16.01, 22, 12.5019, 2.6840, 56.8555, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 4, 11.95, 22, 8.7156, 2.3653, 43.1801, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 5, 4.08, 22, 3.0122, 0.8524, 17.4065, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 6, 40.46, 22, 24.1973, 7.7633, 84.5884, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'FT', 7, 15.72, 22, 8.4398, 4.7218, 41.2297, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'IM', NULL, 3.74, 23, 0.4211, 2.8686, 4.6154, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'RT', NULL, 34.93, 84, 7.4132, 21.9110, 50.6643, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 1, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 2, 4.32, 15, 4.7178, 0.3885, 34.3149, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 3, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 4, 33.63, 15, 6.7902, 20.8770, 49.3156, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 5, 33.61, 15, 6.6892, 21.0234, 49.0589, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 6, 28.44, 15, 10.9920, 11.0936, 55.8641, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'FT', 7, 0.00, 15, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'IM', NULL, 3.27, 15, 0.3215, 2.5776, 3.9566, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'RT', NULL, 33.63, 87, 18.3239, 9.0131, 72.1541, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 2, 0.10, 37, 0.1181, 0.0105, 1.0299, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 3, 39.08, 37, 6.8811, 26.3033, 53.5472, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 4, 29.89, 37, 5.5252, 19.9875, 42.1238, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 5, 22.82, 37, 4.4093, 15.1116, 32.9473, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 6, 1.37, 37, 1.3595, 0.1796, 9.6659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'FT', 7, 6.73, 37, 4.5909, 1.6119, 24.1271, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'IM', NULL, 3.25, 36, 0.1250, 3.0005, 3.5080, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'RT', NULL, 56.01, 85, 11.2713, 33.8930, 75.9763, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 1, 0.20, 29, 0.2236, 0.0214, 1.9086, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 2, 1.31, 29, 1.4166, 0.1421, 11.0886, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 3, 36.21, 29, 6.8653, 23.5933, 51.0636, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 4, 17.51, 29, 8.5886, 5.9101, 41.7791, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 5, 37.30, 29, 5.2150, 27.3634, 48.4327, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 6, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'FT', 7, 7.46, 29, 5.7899, 1.4271, 30.9968, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'IM', NULL, 3.23, 29, 0.1576, 2.9054, 3.5510, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'RT', NULL, 49.09, 85, 7.0708, 35.4594, 62.8631, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 1, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 2, 0.00, 20, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 3, 1.29, 20, 1.2142, 0.1776, 8.7678, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 4, 35.62, 20, 8.8872, 19.7293, 55.4551, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 5, 17.53, 20, 11.8629, 3.6773, 54.2128, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 6, 13.84, 20, 8.9945, 3.2085, 43.7837, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'FT', 7, 31.72, 20, 10.5924, 14.3019, 56.3872, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'IM', NULL, 3.20, 21, 0.3029, 2.5719, 3.8357, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'RT', NULL, 17.06, 86, 6.3321, 7.7869, 33.3646, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 1, 15.47, 16, 16.4756, 1.2330, 72.8522, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 2, 21.36, 16, 8.6360, 8.3266, 44.8325, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 3, 25.84, 16, 7.3585, 13.3196, 44.1291, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 4, 25.93, 16, 7.2781, 13.4981, 43.9780, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 5, 8.65, 16, 9.1681, 0.7922, 52.8935, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 6, 2.75, 16, 3.2428, 0.2133, 27.2481, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'FT', 7, 0.00, 16, 0.0000, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'IM', NULL, 3.20, 14, 0.4789, 2.1682, 4.2375, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'RT', NULL, 23.45, 85, 10.5486, 8.6969, 49.6400, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 1, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 2, 1.71, 11, 2.2920, 0.0834, 26.6296, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 3, 1.45, 11, 1.9402, 0.0718, 23.2052, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 4, 3.24, 11, 3.8527, 0.2165, 34.0921, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 5, 46.70, 11, 3.3698, 39.3183, 54.2235, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 6, 46.17, 11, 4.0950, 37.2731, 55.3228, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'FT', 7, 0.73, 11, 0.9744, 0.0360, 12.9440, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'IM', NULL, 3.03, 12, 0.8770, 1.0974, 4.9578, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'RT', NULL, 11.47, 87, 5.9376, 3.8927, 29.2928, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 1, 0.63, 11, 0.7232, 0.0494, 7.6120, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 2, 2.36, 11, 1.8984, 0.3839, 13.1599, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 3, 55.20, 11, 28.1389, 8.8958, 93.9591, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 4, 1.49, 11, 1.6920, 0.1167, 16.4344, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 5, 40.31, 11, 28.5096, 4.5969, 90.4435, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 6, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'IM', NULL, 3.00, 10, 0.8700, 1.0324, 4.9684, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'RT', NULL, 12.76, 84, 5.0248, 5.6283, 26.4170, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 1, 8.22, 32, 8.3038, 0.9392, 45.8162, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 2, 43.28, 32, 9.8421, 25.1998, 63.3528, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 3, 12.30, 32, 5.2107, 4.9793, 27.3082, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 4, 24.25, 32, 4.2434, 16.6595, 33.8999, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 5, 8.88, 32, 7.1191, 1.5938, 36.9603, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 6, 2.94, 32, 2.2514, 0.6049, 13.1394, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'FT', 7, 0.12, 32, 0.1341, 0.0114, 1.1958, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'IM', NULL, 2.77, 32, 0.1472, 2.4656, 3.0659, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'RT', NULL, 53.41, 87, 13.4289, 28.1660, 77.0193, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 1, 3.71, 23, 3.7855, 0.4260, 25.7572, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 2, 37.37, 23, 12.5577, 16.3932, 64.4799, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 3, 22.59, 23, 8.4732, 9.6538, 44.3573, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 4, 3.71, 23, 3.2860, 0.5708, 20.5913, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 5, 7.38, 23, 5.6097, 1.4317, 30.4135, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 6, 2.85, 23, 3.0082, 0.3070, 21.8341, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'FT', 7, 22.39, 23, 7.3065, 10.7620, 40.8264, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'IM', NULL, 2.70, 22, 0.2584, 2.1613, 3.2361, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'RT', NULL, 20.09, 85, 8.4091, 8.1486, 41.6041, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 1, 0.31, 43, 0.3490, 0.0304, 2.9981, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 2, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 3, 1.65, 43, 1.6477, 0.2156, 11.5220, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 4, 10.85, 43, 9.1279, 1.7790, 44.9762, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 5, 64.44, 43, 16.0023, 30.6846, 88.1167, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 6, 0.23, 43, 0.2386, 0.0277, 1.8572, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'FT', 7, 22.53, 43, 10.2409, 8.1746, 48.7279, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'IM', NULL, 4.26, 42, 0.2109, 3.8379, 4.6896, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17872, 'RT', NULL, 70.33, 65, 13.5939, 39.2149, 89.7043, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 1, 0.86, 53, 0.8915, 0.1072, 6.5866, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 3, 3.71, 53, 3.3822, 0.5745, 20.4695, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 4, 16.54, 53, 9.4600, 4.7720, 43.9439, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 5, 56.73, 53, 13.6849, 29.9874, 80.0511, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 6, 7.65, 53, 4.1376, 2.4970, 21.1541, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'FT', 7, 14.50, 53, 5.5531, 6.4571, 29.4098, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'IM', NULL, 4.13, 53, 0.1595, 3.8104, 4.4506, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17884, 'RT', NULL, 81.34, 66, 11.8602, 47.7933, 95.4029, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 1, 6.34, 53, 4.6122, 1.4072, 24.3333, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 2, 1.22, 53, 1.1684, 0.1757, 7.9612, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 3, 5.82, 53, 3.3098, 1.8070, 17.1897, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 4, 7.15, 53, 4.3061, 2.0526, 22.0577, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 5, 37.61, 53, 7.9236, 23.4418, 54.2799, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 6, 11.23, 53, 5.2123, 4.2390, 26.5346, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'FT', 7, 30.63, 53, 7.0025, 18.5572, 46.0999, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'IM', NULL, 4.01, 52, 0.1686, 3.6759, 4.3528, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17878, 'RT', NULL, 90.50, 66, 4.5676, 76.7276, 96.4918, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 1, 5.47, 44, 4.6058, 0.9507, 25.8601, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 2, 5.44, 44, 3.7435, 1.3096, 19.9737, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 3, 7.28, 44, 5.3398, 1.5686, 27.9049, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 4, 10.72, 44, 7.0010, 2.6729, 34.4240, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 5, 40.01, 44, 11.1017, 20.7834, 62.8923, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 6, 4.14, 44, 3.6492, 0.6701, 21.6319, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'FT', 7, 26.94, 44, 8.4266, 13.4612, 46.6514, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'IM', NULL, 3.97, 43, 0.1818, 3.5985, 4.3322, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17882, 'RT', NULL, 69.94, 65, 11.5913, 43.6103, 87.4991, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 1, 5.53, 43, 5.5162, 0.6910, 33.0135, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 2, 0.53, 43, 0.4351, 0.0996, 2.7480, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 3, 16.26, 43, 6.9978, 6.4426, 35.3944, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 4, 23.59, 43, 8.8816, 10.2492, 45.4882, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 5, 35.73, 43, 9.2590, 19.7697, 55.6415, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 6, 15.01, 43, 6.5049, 5.9336, 33.0734, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'FT', 7, 3.35, 43, 3.0145, 0.5269, 18.4923, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'IM', NULL, 3.79, 43, 0.2371, 3.3094, 4.2665, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17886, 'RT', NULL, 69.15, 65, 9.0355, 49.0278, 83.9362, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 1, 10.75, 8, 10.6411, 0.8674, 62.3852, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 2, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 3, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 4, 0.00, 8, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 5, 44.79, 8, 23.4675, 7.9207, 88.4413, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 6, 4.19, 8, 3.7146, 0.4875, 28.0636, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'FT', 7, 40.27, 8, 22.7684, 6.7071, 86.3430, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'IM', NULL, 4.61, 9, 0.2708, 3.9860, 5.0000, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17880, 'RT', NULL, 13.84, 65, 4.7792, 6.7288, 26.3487, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 1, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 2, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 3, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 4, 19.60, 14, 14.5270, 3.2210, 64.1075, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 5, 59.97, 14, 20.1901, 19.5790, 90.2122, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 6, 20.43, 14, 12.8280, 4.4602, 58.5441, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'FT', 7, 0.00, 14, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'IM', NULL, 4.30, 15, 0.3457, 3.5607, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17885, 'RT', NULL, 25.77, 64, 6.5845, 14.8568, 40.8511, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 1, 12.98, 12, 12.7674, 1.2242, 64.2248, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 2, 9.09, 12, 6.8704, 1.5789, 38.3946, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 3, 17.29, 12, 8.9983, 4.9718, 45.5044, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 4, 0.71, 12, 0.8003, 0.0584, 8.0195, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 5, 42.50, 12, 20.1963, 10.7051, 82.0060, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 6, 17.43, 12, 9.0045, 5.0579, 45.5527, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'IM', NULL, 4.23, 12, 0.2078, 3.7731, 4.6876, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17871, 'RT', NULL, 30.41, 65, 9.9301, 14.6169, 52.7394, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 2, 11.39, 36, 11.5377, 1.2481, 56.6823, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 3, 0.04, 36, 0.0395, 0.0048, 0.3077, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 4, 10.33, 36, 6.9393, 2.4541, 34.5208, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 5, 42.58, 36, 14.6598, 18.0048, 71.4717, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 6, 0.69, 36, 0.7108, 0.0834, 5.4220, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'FT', 7, 34.97, 36, 12.7146, 14.7349, 62.5887, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'IM', NULL, 4.16, 35, 0.4193, 3.3043, 5.0000, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17874, 'RT', NULL, 61.67, 65, 8.3652, 44.2371, 76.5369, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 1, 0.67, 35, 0.6815, 0.0823, 5.1652, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 2, 7.29, 35, 5.8242, 1.3443, 31.1869, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 3, 6.38, 35, 5.5687, 1.0139, 31.1895, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 4, 2.22, 35, 2.3309, 0.2543, 16.7780, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 5, 50.22, 35, 13.9587, 24.4901, 75.8312, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 6, 1.75, 35, 0.8935, 0.6121, 4.8719, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'FT', 7, 31.49, 35, 13.7454, 11.1834, 62.6561, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'IM', NULL, 4.09, 34, 0.2711, 3.5357, 4.6390, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17877, 'RT', NULL, 64.99, 65, 11.6857, 39.9567, 83.8200, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 1, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 2, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 3, 0.04, 21, 0.0419, 0.0044, 0.3589, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 4, 34.66, 21, 12.0662, 14.8658, 61.7159, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 5, 30.47, 21, 12.8530, 11.0047, 60.8400, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 6, 4.72, 21, 4.5745, 0.5884, 29.2700, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'FT', 7, 30.11, 21, 10.8922, 12.7641, 55.9105, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'IM', NULL, 4.03, 22, 0.2427, 3.5253, 4.5348, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17883, 'RT', NULL, 32.14, 63, 8.4228, 17.9601, 50.6195, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 1, 0.00, 23, 0.0000, NULL, NULL, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 2, 1.48, 23, 1.3024, 0.2362, 8.7292, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 3, 1.25, 23, 1.2550, 0.1543, 9.4250, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 4, 9.27, 23, 9.4119, 0.9947, 50.9810, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 5, 63.07, 23, 11.9454, 37.0859, 83.1816, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 6, 4.51, 23, 4.2004, 0.6205, 26.3130, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'FT', 7, 20.42, 23, 10.8380, 6.0443, 50.5720, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'IM', NULL, 3.90, 23, 0.4454, 2.9763, 4.8239, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17881, 'RT', NULL, 34.55, 65, 9.8544, 18.0990, 55.7639, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 1, 10.51, 6, 10.5597, 0.6504, 67.8012, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 2, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 3, 1.56, 6, 1.7283, 0.0869, 22.3224, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 4, 51.06, 6, 23.0130, 8.9074, 91.7562, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 5, 28.49, 6, 22.8364, 2.1838, 87.6656, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 6, 0.00, 6, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'FT', 7, 8.39, 6, 8.5767, 0.5178, 61.7185, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'IM', NULL, 3.86, 6, 0.4460, 2.7116, 5.0000, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17875, 'RT', NULL, 13.63, 64, 5.5724, 5.7712, 28.8935, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 1, 6.40, 36, 6.2761, 0.8081, 36.4554, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 2, 2.59, 36, 1.9962, 0.5323, 11.6951, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 3, 11.74, 36, 10.7734, 1.5876, 52.3290, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 4, 11.63, 36, 8.3922, 2.4489, 40.8461, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 5, 42.28, 36, 9.8538, 24.3968, 62.4429, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 6, 1.68, 36, 0.8309, 0.6098, 4.5294, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'FT', 7, 23.67, 36, 8.5586, 10.5996, 44.7913, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'IM', NULL, 3.81, 37, 0.2125, 3.3745, 4.2366, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17879, 'RT', NULL, 61.70, 64, 9.0532, 42.8272, 77.5943, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 1, 6.53, 10, 6.9427, 0.5304, 47.7952, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 2, 5.22, 10, 4.8554, 0.5932, 33.6659, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 3, 22.27, 10, 12.0368, 5.6082, 58.0047, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 4, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 5, 51.96, 10, 21.7192, 13.1240, 88.5600, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 6, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'FT', 7, 14.03, 10, 10.7306, 2.1345, 54.9768, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'IM', NULL, 3.66, 11, 0.2974, 2.9989, 4.3244, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17870, 'RT', NULL, 23.61, 64, 8.1018, 11.1903, 43.1344, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 1, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 2, 9.19, 12, 9.2802, 0.8674, 53.9177, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 3, 15.02, 12, 10.2419, 2.9333, 50.8267, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 4, 5.75, 12, 5.8812, 0.5575, 39.9223, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 5, 69.52, 12, 10.7119, 42.8499, 87.4079, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 6, 0.52, 12, 0.5577, 0.0472, 5.3748, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'FT', 7, 0.00, 12, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'IM', NULL, 3.64, 13, 0.3188, 2.9470, 4.3361, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17873, 'RT', NULL, 26.53, 64, 9.3212, 12.1962, 48.4291, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 1, 11.79, 29, 8.2798, 2.5513, 40.5712, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 2, 7.07, 29, 7.5045, 0.7264, 44.1354, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 3, 7.13, 29, 5.7686, 1.2714, 31.3845, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 4, 2.30, 29, 1.7333, 0.4805, 10.2651, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 5, 49.63, 29, 12.2757, 26.4864, 72.9271, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 6, 12.93, 29, 6.6180, 4.2615, 33.1133, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'FT', 7, 9.17, 29, 5.9767, 2.2662, 30.5114, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'IM', NULL, 3.58, 28, 0.3230, 2.9139, 4.2392, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17876, 'RT', NULL, 49.97, 65, 9.8212, 31.3015, 68.6443, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 1, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 2, 25.05, 7, 21.5723, 1.9697, 84.7551, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 3, 3.27, 7, 3.5205, 0.2222, 33.9560, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 4, 1.62, 7, 1.7786, 0.1061, 20.2467, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 5, 70.06, 7, 22.1962, 14.9427, 96.8917, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 6, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'FT', 7, 0.00, 7, 0.0000, NULL, NULL, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'IM', NULL, 3.29, 7, 0.5420, 1.9612, 4.6138, 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7062.04', 17887, 'RT', NULL, 14.90, 65, 5.6338, 6.7202, 29.8397, 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 1, 0.00, 99, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 2, 1.47, 99, 1.0617, 0.3447, 6.0129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 3, 0.93, 99, 0.9219, 0.1274, 6.4202, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 4, 1.15, 99, 0.8902, 0.2449, 5.2180, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 5, 30.77, 99, 7.3126, 18.3602, 46.7629, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 6, 14.52, 99, 4.1143, 8.0888, 24.6967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'FT', 7, 51.17, 99, 6.6560, 38.1788, 63.9986, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'IM', NULL, 4.40, 97, 0.1079, 4.1856, 4.6138, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'RT', NULL, 90.25, 115, 3.9706, 79.1066, 95.7667, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 1, 0.62, 102, 0.6379, 0.0798, 4.6409, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 2, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 3, 0.00, 102, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 4, 4.72, 102, 2.0993, 1.9235, 11.1149, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 5, 36.12, 102, 6.8159, 23.9323, 50.3916, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 6, 17.71, 102, 4.3384, 10.6506, 27.9750, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'FT', 7, 40.84, 102, 6.1229, 29.4561, 53.2981, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'IM', NULL, 4.39, 96, 0.0977, 4.1926, 4.5805, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'RT', NULL, 90.81, 115, 2.8798, 83.3031, 95.1430, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 1, 0.00, 93, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 2, 0.72, 93, 0.7408, 0.0940, 5.3466, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 3, 3.53, 93, 2.3718, 0.9068, 12.7380, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 4, 2.47, 93, 1.5209, 0.7166, 8.1517, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 5, 31.47, 93, 6.3194, 20.4248, 45.1129, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 6, 30.46, 93, 6.2241, 19.6406, 43.9845, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'FT', 7, 31.34, 93, 4.9003, 22.5075, 41.7799, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'IM', NULL, 4.29, 91, 0.1088, 4.0703, 4.5025, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'RT', NULL, 81.89, 115, 4.8262, 70.3549, 89.6006, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 3, 1.71, 85, 1.2502, 0.3932, 7.0990, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 4, 6.96, 85, 2.8011, 3.0695, 15.0262, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 5, 30.84, 85, 7.6699, 17.9058, 47.6886, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 6, 19.11, 85, 5.4115, 10.5342, 32.1522, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'FT', 7, 41.38, 85, 8.4347, 26.1223, 58.4995, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'IM', NULL, 4.25, 84, 0.1202, 4.0104, 4.4884, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'RT', NULL, 79.98, 115, 4.2506, 70.2515, 87.1152, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 1, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 2, 0.00, 85, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 3, 5.12, 85, 2.6337, 1.8038, 13.6893, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 4, 2.57, 85, 1.5486, 0.7660, 8.2760, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 5, 41.40, 85, 5.8351, 30.4498, 53.2619, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 6, 19.65, 85, 5.5152, 10.8842, 32.8817, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'FT', 7, 31.26, 85, 6.6740, 19.6912, 45.7503, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'IM', NULL, 4.20, 85, 0.1154, 3.9733, 4.4320, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'RT', NULL, 77.59, 114, 5.3328, 65.3502, 86.4110, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 1, 0.00, 105, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 2, 1.47, 105, 1.0854, 0.3341, 6.1934, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 3, 1.38, 105, 1.0173, 0.3191, 5.7967, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 4, 4.76, 105, 2.1740, 1.8927, 11.4533, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 5, 45.74, 105, 7.4024, 31.8113, 60.3600, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 6, 25.55, 105, 7.5132, 13.5583, 42.8955, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'FT', 7, 21.10, 105, 3.4311, 15.0920, 28.6983, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'IM', NULL, 4.13, 105, 0.1092, 3.9154, 4.3484, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'RT', NULL, 94.00, 115, 2.9091, 84.9380, 97.7541, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 1, 2.22, 76, 2.1869, 0.3051, 14.4402, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 2, 2.20, 76, 1.6280, 0.4958, 9.2194, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 3, 2.29, 76, 2.3026, 0.2994, 15.4217, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 4, 2.73, 76, 2.2952, 0.5013, 13.5591, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 5, 32.03, 76, 5.9939, 21.4031, 44.9204, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 6, 22.26, 76, 5.6528, 12.9921, 35.4343, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'FT', 7, 36.27, 76, 8.3363, 21.7193, 53.8621, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'IM', NULL, 4.05, 77, 0.1536, 3.7405, 4.3524, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'RT', NULL, 70.95, 115, 5.2038, 59.6941, 80.1072, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 1, 0.43, 84, 0.4360, 0.0561, 3.1841, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 2, 2.10, 84, 1.5232, 0.4898, 8.5595, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 3, 0.00, 84, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 4, 5.50, 84, 3.0263, 1.7978, 15.6334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 5, 37.07, 84, 6.3467, 25.5349, 50.2985, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 6, 35.22, 84, 7.8068, 21.5826, 51.7754, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'FT', 7, 19.68, 84, 5.4077, 11.0378, 32.6077, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'IM', NULL, 3.96, 82, 0.1260, 3.7070, 4.2086, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'RT', NULL, 73.52, 114, 5.8458, 60.4965, 83.4234, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 1, 3.92, 83, 2.6246, 1.0085, 14.0313, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 2, 3.82, 83, 2.4219, 1.0580, 12.8471, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 3, 2.42, 83, 2.3855, 0.3305, 15.6231, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 4, 5.52, 83, 3.8707, 1.3151, 20.3697, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 5, 20.18, 83, 5.4128, 11.4705, 33.0351, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 6, 15.38, 83, 3.7240, 9.3286, 24.3091, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'FT', 7, 48.77, 83, 8.5929, 32.4428, 65.3588, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'IM', NULL, 3.85, 83, 0.1539, 3.5395, 4.1516, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'RT', NULL, 73.26, 115, 5.2039, 61.8107, 82.2581, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 2, 0.87, 78, 0.8854, 0.1117, 6.3812, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 3, 1.47, 78, 1.4591, 0.1990, 10.0023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 4, 5.02, 78, 2.3499, 1.9399, 12.3582, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 5, 34.16, 78, 6.4676, 22.6403, 47.9133, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 6, 18.99, 78, 4.5266, 11.5439, 29.6370, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'FT', 7, 39.50, 78, 5.5199, 29.1855, 50.8379, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'IM', NULL, 4.05, 76, 0.1332, 3.7888, 4.3196, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'RT', NULL, 66.20, 115, 5.0471, 55.6117, 75.3822, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 2, 1.38, 46, 1.4382, 0.1679, 10.4878, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 3, 3.77, 46, 3.6062, 0.5258, 22.4909, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 4, 6.48, 46, 3.6076, 2.0444, 18.6876, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 5, 36.79, 46, 9.5036, 20.3540, 57.0007, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 6, 23.82, 46, 6.9837, 12.5871, 40.4310, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'FT', 7, 27.76, 46, 9.7329, 12.6338, 50.5300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'IM', NULL, 3.93, 44, 0.2190, 3.4841, 4.3676, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'RT', NULL, 40.40, 115, 5.9063, 29.4274, 52.4263, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 1, 4.69, 59, 3.2491, 1.1354, 17.4119, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 2, 1.04, 59, 1.0763, 0.1283, 7.8772, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 3, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 4, 6.03, 59, 4.4690, 1.3065, 23.7300, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 5, 34.75, 59, 7.6323, 21.3514, 51.0928, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 6, 29.44, 59, 6.5828, 18.1187, 44.0358, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'FT', 7, 24.05, 59, 6.2944, 13.7094, 38.6960, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'IM', NULL, 3.86, 58, 0.1815, 3.4950, 4.2218, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'RT', NULL, 56.70, 114, 6.5305, 43.6006, 68.9242, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 1, 2.26, 52, 1.8592, 0.4239, 11.1386, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 2, 3.66, 52, 2.5937, 0.8582, 14.2666, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 3, 10.99, 52, 4.0343, 5.1210, 22.0334, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 4, 8.72, 52, 3.8733, 3.4735, 20.2408, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 5, 31.05, 52, 4.5632, 22.6914, 40.8546, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 6, 27.75, 52, 7.1134, 15.8555, 43.9167, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'FT', 7, 15.57, 52, 5.8007, 7.0673, 30.9023, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'IM', NULL, 3.62, 49, 0.2233, 3.1758, 4.0737, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'RT', NULL, 50.63, 113, 6.3614, 38.2449, 62.9329, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 1, 2.25, 64, 2.2620, 0.2945, 15.2275, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 2, 0.26, 64, 0.2687, 0.0342, 1.9992, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 3, 1.61, 64, 1.5658, 0.2245, 10.5780, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 4, 1.72, 64, 1.7297, 0.2260, 11.9116, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 5, 34.25, 64, 9.0573, 18.9063, 53.7789, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 6, 4.51, 64, 3.1707, 1.0733, 17.0584, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'FT', 7, 55.40, 64, 7.4433, 40.4914, 69.4016, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'IM', NULL, 4.50, 65, 0.1144, 4.2669, 4.7239, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 21216, 'RT', NULL, 95.20, 72, 2.8208, 85.2765, 98.5506, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 1, 3.15, 66, 1.8898, 0.9344, 10.0778, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 3, 0.18, 66, 0.1876, 0.0238, 1.4003, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 4, 10.36, 66, 5.0816, 3.7315, 25.6352, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 5, 29.04, 66, 8.4362, 15.3049, 48.1072, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 6, 29.02, 66, 8.0371, 15.7922, 47.1226, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'FT', 7, 28.25, 66, 6.7201, 16.8747, 43.2873, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'IM', NULL, 4.40, 66, 0.1324, 4.1378, 4.6667, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'RT', NULL, 92.65, 74, 4.4897, 77.2099, 97.9107, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 1, 0.00, 57, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 2, 6.19, 57, 6.4886, 0.6979, 38.2363, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 3, 3.79, 57, 3.3557, 0.6200, 19.9276, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 4, 4.01, 57, 3.3565, 0.7240, 19.3258, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 5, 48.77, 57, 9.6937, 30.4436, 67.4406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 6, 14.31, 57, 6.7366, 5.2639, 33.4205, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'FT', 7, 22.92, 57, 6.3810, 12.6082, 38.0096, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'IM', NULL, 4.24, 58, 0.1338, 3.9705, 4.5063, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'RT', NULL, 80.49, 73, 6.3619, 64.7877, 90.2484, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 1, 6.81, 47, 5.0326, 1.4590, 26.5033, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 2, 1.55, 47, 1.5530, 0.2032, 10.8736, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 3, 0.24, 47, 0.2472, 0.0304, 1.8793, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 4, 9.76, 47, 5.8696, 2.7528, 29.2607, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 5, 36.03, 47, 10.7132, 18.0975, 58.9406, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 6, 13.93, 47, 5.4855, 6.0563, 28.9035, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'FT', 7, 31.67, 47, 9.9082, 15.5711, 53.8104, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'IM', NULL, 4.23, 48, 0.2816, 3.6627, 4.7955, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'RT', NULL, 69.22, 72, 9.1809, 48.7772, 84.1490, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 1, 8.61, 53, 5.0050, 2.5593, 25.2404, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 3, 1.50, 53, 1.4946, 0.1982, 10.4113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 4, 0.99, 53, 1.0030, 0.1292, 7.2113, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 5, 35.78, 53, 10.0784, 18.7688, 57.3267, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 6, 14.41, 53, 8.3822, 4.1296, 39.7027, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'FT', 7, 38.71, 53, 5.4563, 28.4769, 50.0508, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'IM', NULL, 4.09, 56, 0.1899, 3.7106, 4.4716, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'RT', NULL, 79.45, 71, 5.8622, 65.3915, 88.7821, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 1, 3.34, 49, 3.0113, 0.5263, 18.3995, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 2, 8.46, 49, 5.0517, 2.4279, 25.5436, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 3, 3.58, 49, 2.5194, 0.8499, 13.8703, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 4, 6.82, 49, 6.4746, 0.9338, 36.2195, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 5, 36.45, 49, 5.9788, 25.4504, 49.0790, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 6, 17.73, 49, 8.5859, 6.1905, 41.3081, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'FT', 7, 23.62, 49, 6.6021, 12.9060, 39.2268, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'IM', NULL, 4.08, 51, 0.1405, 3.7929, 4.3572, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'RT', NULL, 70.74, 73, 4.1263, 61.8986, 78.2448, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 1, 0.18, 65, 0.1853, 0.0238, 1.3785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 2, 0.18, 65, 0.1872, 0.0236, 1.4007, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 3, 5.41, 65, 3.4958, 1.4423, 18.2910, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 4, 2.42, 65, 2.0923, 0.4197, 12.7160, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 5, 35.59, 65, 6.8466, 23.3253, 50.0837, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 6, 30.59, 65, 10.8756, 13.6723, 55.0785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'FT', 7, 25.63, 65, 6.0479, 15.4565, 39.3775, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'IM', NULL, 4.00, 68, 0.1195, 3.7615, 4.2387, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'RT', NULL, 93.84, 75, 4.1809, 78.2881, 98.4681, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 1, 2.38, 57, 1.9935, 0.4335, 11.9818, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 2, 3.74, 57, 3.3626, 0.5926, 20.1659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 3, 2.15, 57, 1.7034, 0.4326, 10.0090, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 4, 11.97, 57, 4.6327, 5.3360, 24.7030, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 5, 62.20, 57, 8.9501, 43.4243, 77.9121, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 6, 9.74, 57, 7.5989, 1.8719, 37.8785, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'FT', 7, 7.83, 57, 3.3891, 3.2112, 17.8743, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'IM', NULL, 3.85, 57, 0.2002, 3.4540, 4.2559, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'RT', NULL, 76.90, 75, 7.0358, 60.1890, 87.9907, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 1, 2.43, 49, 2.3221, 0.3467, 15.1396, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 2, 4.73, 49, 3.8632, 0.8761, 21.7784, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 3, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 4, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 5, 50.17, 49, 9.2512, 32.3606, 67.9359, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 6, 16.23, 49, 8.2578, 5.4027, 39.6511, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'FT', 7, 26.45, 49, 10.0395, 11.2979, 50.3699, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'IM', NULL, 4.28, 51, 0.1410, 3.9991, 4.5656, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'RT', NULL, 63.18, 74, 8.9206, 44.4161, 78.6544, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 1, 4.93, 37, 3.4593, 1.1449, 18.8153, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 2, 6.58, 37, 4.4477, 1.5953, 23.4070, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 3, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 4, 0.33, 37, 0.3378, 0.0395, 2.6273, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 5, 51.47, 37, 11.8642, 28.8166, 73.5421, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 6, 3.79, 37, 2.3885, 1.0326, 12.9465, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'FT', 7, 32.91, 37, 9.5730, 16.9150, 54.1659, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'IM', NULL, 4.03, 36, 0.2489, 3.5291, 4.5399, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'RT', NULL, 49.28, 74, 10.3908, 29.7880, 68.9897, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 2, 6.54, 48, 4.0111, 1.8343, 20.7606, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 3, 11.12, 48, 6.9559, 2.9453, 34.0143, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 4, 7.15, 48, 4.8670, 1.7306, 25.1812, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 5, 52.16, 48, 10.4666, 31.9234, 71.7145, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 6, 3.70, 48, 2.2920, 1.0443, 12.2902, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'FT', 7, 19.33, 48, 7.2379, 8.6083, 37.8734, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'IM', NULL, 3.96, 47, 0.1859, 3.5868, 4.3353, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'RT', NULL, 55.94, 73, 10.6469, 34.9276, 75.0269, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 1, 6.84, 35, 5.5647, 1.2313, 30.2142, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 2, 13.40, 35, 7.5821, 3.9375, 36.8602, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 3, 9.49, 35, 7.5032, 1.7470, 38.2227, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 4, 8.17, 35, 4.7898, 2.3760, 24.5625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 5, 38.11, 35, 9.0269, 22.0508, 57.2697, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 6, 10.94, 35, 5.8072, 3.5259, 29.2013, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'FT', 7, 13.05, 35, 5.9349, 4.9277, 30.2875, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'IM', NULL, 3.88, 36, 0.2370, 3.4002, 4.3625, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'RT', NULL, 42.89, 72, 8.7255, 26.9627, 60.4451, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 1, 5.34, 44, 5.5701, 0.6091, 34.2174, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 2, 0.10, 44, 0.1037, 0.0107, 0.8485, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 3, 5.46, 44, 5.3000, 0.7241, 31.4025, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 4, 0.65, 44, 0.5368, 0.1219, 3.3820, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 5, 22.03, 44, 11.7157, 6.6654, 52.7877, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 6, 16.19, 44, 4.7212, 8.7388, 28.0395, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'FT', 7, 50.23, 44, 18.9446, 17.9586, 82.3078, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'IM', NULL, 4.69, 44, 0.1679, 4.3522, 5.0000, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23871, 'RT', NULL, 77.46, 56, 9.5441, 53.4685, 91.1324, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 2, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 3, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 4, 2.74, 36, 2.3513, 0.4683, 14.4477, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 5, 30.58, 36, 11.7926, 12.4852, 57.6402, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 6, 35.62, 36, 8.7511, 20.3158, 54.5566, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'FT', 7, 31.06, 36, 10.0866, 14.7556, 53.9628, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'IM', NULL, 4.56, 38, 0.1546, 4.2487, 4.8753, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23877, 'RT', NULL, 96.77, 40, 3.3762, 77.1249, 99.6256, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 1, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 2, 0.00, 78, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 3, 11.19, 78, 9.3905, 1.8847, 45.2635, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 4, 7.69, 78, 5.7308, 1.6395, 29.3705, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 5, 50.27, 78, 5.5737, 39.3339, 61.1737, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 6, 2.78, 78, 1.5830, 0.8853, 8.4067, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'FT', 7, 28.07, 78, 10.6093, 12.0556, 52.6319, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'IM', NULL, 4.39, 80, 0.3024, 3.7913, 4.9952, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23886, 'RT', NULL, 87.31, 93, 7.8160, 62.8919, 96.5452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 1, 2.42, 45, 2.4999, 0.2944, 17.2904, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 2, 9.42, 45, 6.6316, 2.1257, 33.2464, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 3, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 4, 7.73, 45, 6.0147, 1.5086, 31.4289, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 5, 34.65, 45, 6.0573, 23.6246, 47.6219, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 6, 35.90, 45, 16.4572, 11.7033, 70.3012, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'FT', 7, 9.87, 45, 5.5757, 3.0014, 27.9175, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'IM', NULL, 4.23, 45, 0.1696, 3.8846, 4.5680, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23895, 'RT', NULL, 87.96, 56, 5.7988, 70.9150, 95.6278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 1, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 2, 3.54, 36, 3.6734, 0.4099, 24.6054, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 3, 4.78, 36, 3.0114, 1.2906, 16.1328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 4, 16.63, 36, 7.3486, 6.3663, 36.9095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 5, 23.70, 36, 7.5094, 11.7930, 41.9185, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 6, 12.36, 36, 6.0277, 4.3606, 30.3842, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'FT', 7, 39.00, 36, 9.5974, 21.9870, 59.1843, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'IM', NULL, 4.21, 37, 0.2015, 3.8021, 4.6193, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23880, 'RT', NULL, 95.53, 40, 3.9182, 76.9471, 99.2761, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 1, 0.11, 66, 0.1210, 0.0106, 1.0374, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 2, 1.58, 66, 1.5722, 0.2114, 10.8072, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 3, 5.21, 66, 4.7275, 0.8041, 27.1171, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 4, 2.39, 66, 2.6884, 0.2442, 19.6598, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 5, 49.87, 66, 6.4151, 37.3396, 62.4169, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 6, 33.78, 66, 9.5210, 17.8987, 54.4109, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'FT', 7, 7.07, 66, 4.5813, 1.8576, 23.4416, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'IM', NULL, 4.17, 70, 0.2076, 3.7527, 4.5811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23899, 'RT', NULL, 74.33, 91, 11.6157, 46.3484, 90.6560, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 1, 5.88, 31, 5.9830, 0.6808, 36.2507, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 2, 4.93, 31, 2.8403, 1.4810, 15.1664, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 3, 12.23, 31, 6.5242, 3.8700, 32.5292, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 4, 24.26, 31, 10.6332, 8.9459, 51.0844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 5, 31.19, 31, 8.4192, 16.9020, 50.2452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 6, 6.73, 31, 4.4284, 1.6806, 23.3579, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'FT', 7, 14.79, 31, 8.1075, 4.4557, 39.2376, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'IM', NULL, 4.14, 32, 0.2299, 3.6675, 4.6051, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23879, 'RT', NULL, 84.96, 40, 5.1547, 71.4112, 92.7387, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 2, 5.37, 49, 4.7309, 0.8650, 26.9495, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 3, 0.11, 49, 0.1135, 0.0123, 0.9065, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 4, 11.66, 49, 6.2402, 3.7564, 30.8540, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 5, 33.52, 49, 8.8018, 18.5614, 52.7348, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 6, 27.76, 49, 11.4127, 10.9001, 54.6802, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'FT', 7, 21.59, 49, 12.0793, 6.1537, 53.6167, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'IM', NULL, 4.10, 47, 0.2509, 3.5986, 4.6088, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23872, 'RT', NULL, 89.92, 56, 5.0403, 74.5354, 96.4541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 1, 4.26, 80, 4.0550, 0.6113, 24.3529, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 2, 4.14, 80, 3.1847, 0.8687, 17.5759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 3, 4.38, 80, 3.7641, 0.7620, 21.4990, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 4, 41.87, 80, 6.0428, 30.5324, 54.1468, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 5, 16.23, 80, 7.9213, 5.7298, 38.1905, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 6, 23.68, 80, 11.1804, 8.3068, 51.5278, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'FT', 7, 5.42, 80, 3.6646, 1.3624, 19.2097, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'IM', NULL, 4.05, 81, 0.1778, 3.6993, 4.4069, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23878, 'RT', NULL, 95.18, 92, 4.1155, 76.8699, 99.1552, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 1, 6.98, 45, 5.2320, 1.4569, 27.5744, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 2, 4.61, 45, 4.5286, 0.6019, 27.8119, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 3, 2.37, 45, 2.5485, 0.2635, 18.2554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 4, 9.30, 45, 5.3203, 2.7941, 26.7689, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 5, 36.73, 45, 7.5414, 23.1894, 52.7554, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 6, 22.83, 45, 6.4575, 12.3825, 38.2426, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'FT', 7, 17.18, 45, 4.2487, 10.2060, 27.4673, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'IM', NULL, 4.04, 45, 0.1276, 3.7830, 4.2974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23873, 'RT', NULL, 90.24, 55, 7.4746, 62.7752, 98.0665, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 1, 7.48, 37, 5.6527, 1.5191, 29.7624, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 2, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 3, 13.90, 37, 7.3809, 4.4152, 36.0575, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 4, 27.23, 37, 10.8828, 10.9402, 53.2669, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 5, 23.28, 37, 8.2014, 10.6780, 43.5034, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 6, 12.64, 37, 5.8161, 4.7364, 29.6308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'FT', 7, 15.48, 37, 6.7650, 6.0279, 34.3241, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'IM', NULL, 4.01, 38, 0.2025, 3.5958, 4.4162, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23900, 'RT', NULL, 98.01, 40, 1.7469, 88.9496, 99.6690, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 1, 1.10, 30, 1.1532, 0.1264, 8.8754, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 2, 5.57, 30, 3.4243, 1.5365, 18.2561, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 3, 11.76, 30, 7.0428, 3.2211, 34.8122, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 4, 11.07, 30, 5.3641, 3.9214, 27.5028, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 5, 19.91, 30, 7.2996, 8.8819, 38.8016, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 6, 34.38, 30, 10.7100, 16.5587, 58.0440, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'FT', 7, 16.21, 30, 8.6093, 5.0225, 41.4270, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'IM', NULL, 3.93, 32, 0.1384, 3.6442, 4.2087, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23890, 'RT', NULL, 76.28, 40, 9.1651, 53.5801, 89.9567, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 1, 0.00, 79, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 2, 4.06, 79, 3.2734, 0.7895, 18.3935, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 3, 4.70, 79, 4.1232, 0.7805, 23.5759, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 4, 13.01, 79, 7.9609, 3.5525, 37.7620, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 5, 48.36, 79, 6.1413, 36.4678, 60.4452, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 6, 24.65, 79, 10.8313, 9.2941, 51.0902, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'FT', 7, 5.22, 79, 3.2042, 1.4968, 16.6610, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'IM', NULL, 3.92, 82, 0.1271, 3.6629, 4.1685, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23875, 'RT', NULL, 94.71, 93, 3.3813, 82.4146, 98.5577, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 1, 5.73, 65, 5.8465, 0.6956, 34.5541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 2, 2.00, 65, 1.7886, 0.3264, 11.2355, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 3, 2.75, 65, 2.8455, 0.3347, 19.1784, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 4, 39.37, 65, 7.2502, 26.1401, 54.3612, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 5, 39.32, 65, 8.3641, 24.3344, 56.6176, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 6, 7.39, 65, 5.6948, 1.4937, 29.6036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'FT', 7, 3.45, 65, 3.0528, 0.5691, 18.2329, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'IM', NULL, 3.87, 69, 0.1654, 3.5396, 4.1998, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23884, 'RT', NULL, 74.76, 92, 11.9818, 45.6246, 91.2712, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 1, 0.08, 75, 0.0882, 0.0086, 0.7243, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 2, 1.11, 75, 1.0960, 0.1522, 7.6003, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 3, 6.52, 75, 4.7903, 1.4368, 25.0315, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 4, 41.16, 75, 8.7805, 25.3521, 59.0232, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 5, 24.70, 75, 12.3553, 8.0284, 55.2043, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 6, 21.88, 75, 11.9419, 6.5060, 52.9811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'FT', 7, 4.56, 75, 2.8007, 1.3087, 14.6923, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'IM', NULL, 3.86, 77, 0.1340, 3.5959, 4.1295, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23874, 'RT', NULL, 92.61, 92, 5.5011, 71.7389, 98.4101, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 1, 28.00, 28, 8.7597, 13.7543, 48.6788, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 2, 12.39, 28, 6.0560, 4.3072, 30.7615, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 3, 16.72, 28, 9.1268, 4.9710, 43.5183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 4, 3.54, 28, 2.6684, 0.7327, 15.4265, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 5, 27.34, 28, 9.3101, 12.5743, 49.6036, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 6, 2.16, 28, 2.0884, 0.2908, 14.3474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'FT', 7, 9.85, 28, 6.9581, 2.1411, 35.2936, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'IM', NULL, 3.86, 31, 0.3033, 3.2407, 4.4796, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23885, 'RT', NULL, 78.64, 40, 5.4478, 65.6454, 87.6504, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 1, 0.00, 34, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 2, 5.65, 34, 5.7347, 0.6671, 34.8211, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 3, 19.03, 34, 9.8087, 6.0473, 46.1839, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 4, 25.80, 34, 8.3688, 12.4997, 45.8336, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 5, 39.11, 34, 9.0972, 22.7942, 58.2844, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 6, 5.38, 34, 3.4966, 1.3843, 18.7008, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'FT', 7, 5.04, 34, 3.2872, 1.2924, 17.6767, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'IM', NULL, 3.85, 35, 0.1678, 3.5065, 4.1886, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23888, 'RT', NULL, 88.18, 40, 5.5171, 71.8868, 95.6040, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 1, 5.91, 61, 5.4209, 0.8840, 30.6384, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 2, 0.29, 61, 0.2911, 0.0407, 2.0999, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 3, 12.12, 61, 7.8549, 3.0584, 37.6144, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 4, 11.98, 61, 7.4618, 3.1991, 35.9196, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 5, 64.02, 61, 17.8330, 27.4386, 89.3267, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 6, 3.61, 61, 3.7697, 0.4277, 24.6350, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'FT', 7, 2.07, 61, 1.4405, 0.5087, 8.0499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'IM', NULL, 3.82, 62, 0.2110, 3.3976, 4.2417, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23894, 'RT', NULL, 82.94, 91, 8.7302, 58.7993, 94.3094, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 2, 5.71, 76, 4.7716, 1.0234, 26.1505, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 3, 2.25, 76, 2.0358, 0.3643, 12.6897, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 4, 15.97, 76, 8.5190, 5.0902, 40.2305, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 5, 70.00, 76, 13.9099, 38.4079, 89.7216, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 6, 1.93, 76, 1.2468, 0.5262, 6.8132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'FT', 7, 4.15, 76, 4.3785, 0.4802, 27.9609, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'IM', NULL, 3.74, 77, 0.1477, 3.4457, 4.0341, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23892, 'RT', NULL, 91.11, 91, 8.1094, 58.3766, 98.6816, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 1, 1.33, 66, 1.3747, 0.1666, 9.8367, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 2, 1.57, 66, 1.2580, 0.3105, 7.5104, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 3, 17.34, 66, 10.8365, 4.4273, 48.7052, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 4, 31.20, 66, 10.6972, 14.3587, 55.0967, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 5, 44.97, 66, 5.4662, 34.4536, 55.9499, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 6, 1.96, 66, 1.5873, 0.3850, 9.4132, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'FT', 7, 1.63, 66, 1.2314, 0.3568, 7.1312, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'IM', NULL, 3.72, 72, 0.1581, 3.4053, 4.0358, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23898, 'RT', NULL, 84.89, 91, 8.4486, 60.2866, 95.4083, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 1, 2.72, 74, 2.5314, 0.4148, 15.8285, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 2, 10.32, 74, 6.5352, 2.7427, 31.9752, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 3, 7.09, 74, 4.5032, 1.9194, 22.9589, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 4, 16.12, 74, 8.4193, 5.2645, 39.9308, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 5, 63.54, 74, 15.7528, 31.0099, 87.1111, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 6, 0.19, 74, 0.1835, 0.0293, 1.2698, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'FT', 7, 0.00, 74, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'IM', NULL, 3.67, 75, 0.1291, 3.4078, 3.9223, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23891, 'RT', NULL, 96.71, 91, 2.1188, 88.6730, 99.1030, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 1, 0.66, 66, 0.5530, 0.1230, 3.4574, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 2, 12.52, 66, 8.3729, 3.0166, 39.7152, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 3, 40.62, 66, 9.0694, 24.4058, 59.1776, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 4, 11.99, 66, 7.1572, 3.3993, 34.5512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 5, 34.20, 66, 9.1793, 18.7102, 53.9988, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 6, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'FT', 7, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'IM', NULL, 3.64, 67, 0.1371, 3.3635, 3.9110, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23893, 'RT', NULL, 83.92, 93, 8.0656, 61.4241, 94.4757, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 1, 12.63, 24, 8.6024, 2.8013, 42.0327, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 2, 9.11, 24, 4.7187, 2.9918, 24.5756, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 3, 13.89, 24, 6.7270, 4.7994, 34.0527, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 4, 30.51, 24, 8.0240, 16.7135, 48.9944, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 5, 25.36, 24, 10.6757, 9.5707, 52.1811, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 6, 8.49, 24, 5.7782, 1.9542, 30.1724, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'FT', 7, 0.00, 24, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'IM', NULL, 3.60, 27, 0.3335, 2.9139, 4.2849, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23889, 'RT', NULL, 68.24, 39, 6.5336, 53.8575, 79.8221, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 1, 4.02, 78, 4.2756, 0.4596, 27.5526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 2, 2.60, 78, 2.3550, 0.4172, 14.5349, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 3, 37.06, 78, 7.2833, 24.0239, 52.3018, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 4, 2.34, 78, 1.4252, 0.6888, 7.6584, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 5, 22.14, 78, 11.9879, 6.6487, 53.1779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 6, 29.01, 78, 10.5266, 12.8704, 53.0715, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'FT', 7, 2.82, 78, 1.7563, 0.8025, 9.4183, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'IM', NULL, 3.33, 76, 0.1272, 3.0798, 3.5868, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23887, 'RT', NULL, 87.19, 93, 7.7184, 63.3063, 96.4082, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 1, 1.20, 65, 1.2293, 0.1543, 8.7646, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 2, 7.21, 65, 5.5570, 1.4569, 28.9974, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 3, 9.77, 65, 6.9238, 2.2048, 34.2095, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 4, 40.62, 65, 8.1745, 25.7901, 57.3763, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 5, 37.69, 65, 7.5117, 24.2024, 53.4029, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 6, 2.56, 65, 1.7688, 0.6331, 9.7733, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'FT', 7, 0.95, 65, 0.8308, 0.1633, 5.3064, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'IM', NULL, 3.29, 69, 0.1499, 2.9951, 3.5933, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23876, 'RT', NULL, 87.28, 92, 7.3924, 64.6411, 96.2623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 1, 10.74, 28, 8.7773, 1.8058, 44.0531, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 2, 0.57, 28, 0.6626, 0.0525, 5.9160, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 3, 7.09, 28, 7.3342, 0.7715, 42.8328, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 4, 0.25, 28, 0.2340, 0.0380, 1.6693, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 5, 13.99, 28, 10.7398, 2.5375, 50.3833, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 6, 21.61, 28, 5.5295, 12.3640, 35.0046, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'FT', 7, 45.75, 28, 18.5256, 15.4202, 79.5929, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'IM', NULL, 4.43, 28, 0.1571, 4.1054, 4.7502, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23896, 'RT', NULL, 58.37, 56, 23.2285, 17.1132, 90.4990, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 1, 15.82, 22, 10.3594, 3.5933, 48.6512, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 2, 0.00, 22, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 3, 19.63, 22, 10.2652, 5.9384, 48.5893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 4, 3.98, 22, 3.5060, 0.6092, 21.8498, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 5, 21.25, 22, 7.6623, 9.4314, 41.1518, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 6, 20.73, 22, 9.6388, 7.1662, 46.9659, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'FT', 7, 18.60, 22, 11.1802, 4.6872, 51.4856, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'IM', NULL, 4.08, 25, 0.3159, 3.4315, 4.7354, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23882, 'RT', NULL, 58.87, 40, 10.2356, 37.8360, 77.0927, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 1, 10.86, 18, 10.4834, 1.2233, 54.4893, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 2, 9.98, 18, 5.6255, 2.8709, 29.3526, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 3, 5.66, 18, 5.3967, 0.7050, 33.6137, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 4, 29.52, 18, 12.3638, 10.6814, 59.4740, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 5, 32.44, 18, 10.3830, 15.0151, 56.6058, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 6, 6.16, 18, 5.6042, 0.8438, 33.6541, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'FT', 7, 5.39, 18, 4.8443, 0.7607, 29.7225, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'IM', NULL, 3.63, 19, 0.3278, 2.9461, 4.3233, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23897, 'RT', NULL, 48.10, 38, 10.2309, 28.7716, 68.0112, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 1, 23.15, 18, 12.1753, 6.6386, 56.0707, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 2, 16.88, 18, 11.4648, 3.4958, 53.2408, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 3, 5.09, 18, 4.4086, 0.7767, 26.8836, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 4, 25.54, 18, 12.0976, 8.2261, 56.7623, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 5, 18.51, 18, 7.3972, 7.4673, 38.9945, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 6, 0.00, 18, 0.0000, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'FT', 7, 10.83, 18, 5.1390, 3.7989, 27.1791, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'IM', NULL, 3.42, 19, 0.3402, 2.7077, 4.1373, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23881, 'RT', NULL, 48.78, 40, 10.2088, 29.4117, 68.5133, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 1, 24.02, 24, 8.0181, 11.2981, 43.9590, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 2, 16.85, 24, 9.8331, 4.5304, 46.3949, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 3, 13.62, 24, 8.7577, 3.2715, 42.3758, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 4, 22.00, 24, 11.0792, 6.9075, 51.7490, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 5, 11.53, 24, 8.0241, 2.4961, 39.8813, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 6, 4.52, 24, 4.4626, 0.5538, 28.6803, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'FT', 7, 7.46, 24, 4.7862, 1.8842, 25.2779, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'IM', NULL, 3.09, 26, 0.2709, 2.5317, 3.6474, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7065.00', 23883, 'RT', NULL, 65.78, 40, 11.2340, 41.1918, 84.0616, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 2, 5.58, 48, 5.7402, 0.6566, 34.5902, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 3, 8.30, 48, 3.2575, 3.6882, 17.6371, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 4, 1.13, 48, 1.2149, 0.1267, 9.2778, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 5, 28.80, 48, 8.1079, 15.4358, 47.2575, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 6, 21.78, 48, 7.0823, 10.7647, 39.1199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'FT', 7, 34.41, 48, 10.8710, 16.6057, 58.0307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'IM', NULL, 4.40, 49, 0.0550, 4.2852, 4.5061, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 1, 0.00, 43, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 2, 2.95, 43, 2.8882, 0.3971, 18.8627, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 3, 4.67, 43, 3.8003, 0.8662, 21.5307, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 4, 9.87, 43, 6.6099, 2.3846, 32.9118, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 5, 41.27, 43, 3.8948, 33.6879, 49.2838, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 6, 17.05, 43, 2.5760, 12.4580, 22.8893, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'FT', 7, 24.19, 43, 8.6518, 10.9682, 45.2628, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'IM', NULL, 4.28, 43, 0.0976, 4.0851, 4.4791, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'RT', NULL, 92.12, 48, 3.1344, 83.0658, 96.5397, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 1, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 2, 0.23, 47, 0.2559, 0.0254, 2.0978, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 3, 2.27, 47, 1.8350, 0.4372, 10.9357, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 4, 3.96, 47, 3.0733, 0.8037, 17.3383, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 5, 50.04, 47, 7.4241, 35.5198, 64.5482, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 6, 27.40, 47, 5.2054, 18.2297, 38.9951, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'FT', 7, 16.10, 47, 6.6041, 6.6900, 33.9221, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'IM', NULL, 4.26, 47, 0.1340, 3.9950, 4.5343, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 1, 5.34, 48, 3.2682, 1.5155, 17.1574, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 2, 5.19, 48, 4.9716, 0.7133, 29.4605, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 3, 16.01, 48, 8.3636, 5.1730, 39.9821, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 4, 15.18, 48, 5.8659, 6.6821, 30.9184, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 5, 18.81, 48, 6.8772, 8.5615, 36.4359, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 6, 22.71, 48, 6.3738, 12.3958, 37.8874, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'FT', 7, 16.75, 48, 5.7203, 8.1019, 31.4719, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'IM', NULL, 4.26, 46, 0.1497, 3.9599, 4.5630, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'RT', NULL, 100.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 1, 5.58, 48, 3.6262, 1.4595, 19.0920, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 2, 6.60, 48, 5.9190, 1.0128, 32.7841, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 3, 2.48, 48, 2.4182, 0.3403, 15.9569, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 4, 16.62, 48, 8.3376, 5.6075, 40.0724, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 5, 41.60, 48, 8.5118, 26.0347, 59.0378, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 6, 18.15, 48, 4.9293, 10.2104, 30.1781, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'FT', 7, 8.97, 48, 3.8660, 3.6653, 20.3476, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'IM', NULL, 4.22, 49, 0.0709, 4.0793, 4.3645, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'RT', NULL, 100.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 1, 5.62, 47, 3.6379, 1.4749, 19.1480, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 2, 5.62, 47, 5.7827, 0.6589, 34.8317, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 3, 11.78, 47, 7.4395, 3.0621, 36.0672, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 4, 9.86, 47, 7.3374, 2.0354, 36.5583, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 5, 43.82, 47, 4.1027, 35.8010, 52.1713, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 6, 7.64, 47, 3.3897, 3.0459, 17.8659, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'FT', 7, 15.67, 47, 6.0373, 6.8949, 31.7903, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'IM', NULL, 4.12, 48, 0.1028, 3.9105, 4.3243, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'RT', NULL, 99.36, 49, 0.6839, 94.6575, 99.9276, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 1, 2.16, 47, 1.7263, 0.4231, 10.2643, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 2, 17.85, 47, 7.2372, 7.4473, 36.9800, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 3, 0.00, 47, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 4, 0.96, 47, 0.7606, 0.1943, 4.6212, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 5, 68.04, 47, 6.5960, 53.6220, 79.6782, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 6, 4.77, 47, 2.6802, 1.5045, 14.1086, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'FT', 7, 6.22, 47, 3.4838, 1.9530, 18.0797, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'IM', NULL, 4.04, 48, 0.1267, 3.7874, 4.2972, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'RT', NULL, 99.37, 49, 0.6795, 94.6910, 99.9280, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 1, 21.57, 37, 7.7611, 9.7841, 41.0835, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 2, 11.97, 37, 9.8188, 2.0153, 47.3616, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 3, 8.01, 37, 6.6389, 1.3830, 35.1156, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 4, 6.84, 37, 4.8874, 1.5272, 25.8054, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 5, 34.69, 37, 7.6911, 21.0602, 51.3923, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 6, 7.60, 37, 7.6313, 0.9007, 42.6925, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'FT', 7, 9.31, 37, 3.8896, 3.8769, 20.7171, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'IM', NULL, 3.98, 37, 0.1514, 3.6768, 4.2911, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'RT', NULL, 67.12, 49, 8.7371, 47.9451, 81.9044, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 2, 7.59, 40, 5.0968, 1.8530, 26.3176, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 3, 6.87, 40, 4.2623, 1.8828, 22.1077, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 4, 14.98, 40, 7.8831, 4.7977, 38.1264, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 5, 46.25, 40, 4.1894, 37.9616, 54.7497, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 6, 9.18, 40, 5.2357, 2.7564, 26.4716, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'FT', 7, 15.13, 40, 8.3160, 4.5912, 39.7837, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'IM', NULL, 3.95, 40, 0.1482, 3.6463, 4.2459, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'RT', NULL, 81.22, 48, 4.8982, 69.3861, 89.1883, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 1, 11.72, 47, 7.9894, 2.7275, 38.5840, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 2, 9.31, 47, 6.8168, 1.9786, 34.2759, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 3, 6.53, 47, 5.3539, 1.1809, 28.9966, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 4, 21.17, 47, 5.7540, 11.8325, 34.9661, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 5, 23.34, 47, 4.6135, 15.3394, 33.8454, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 6, 12.78, 47, 6.9590, 4.0043, 33.9871, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'FT', 7, 15.15, 47, 6.8074, 5.7944, 34.1436, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'IM', NULL, 3.78, 48, 0.1221, 3.5381, 4.0293, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'RT', NULL, 95.53, 49, 2.7529, 85.3962, 98.7335, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 1, 5.30, 42, 3.2229, 1.5100, 16.9896, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 2, 18.80, 42, 11.4247, 4.8616, 51.2091, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 3, 32.59, 42, 5.3408, 22.8316, 44.1299, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 4, 26.88, 42, 7.3601, 14.7202, 43.9218, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 5, 16.42, 42, 7.6955, 5.9535, 37.8746, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 6, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'FT', 7, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'IM', NULL, 3.76, 41, 0.1115, 3.5308, 3.9815, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'RT', NULL, 89.05, 48, 3.4496, 79.9685, 94.3112, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 1, 11.15, 44, 6.9197, 2.9754, 33.9199, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 2, 7.26, 44, 3.5589, 2.6225, 18.5204, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 3, 24.93, 44, 4.3572, 17.1984, 34.6905, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 4, 5.46, 44, 4.0977, 1.1542, 22.2515, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 5, 41.48, 44, 7.4652, 27.6009, 56.8581, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 6, 9.72, 44, 7.7864, 1.7653, 39.1950, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'FT', 7, 0.00, 44, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'IM', NULL, 3.56, 43, 0.1273, 3.3026, 3.8163, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'RT', NULL, 92.67, 48, 2.8757, 84.3599, 96.7320, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 1, 25.62, 36, 11.1631, 9.4945, 53.0842, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 2, 14.68, 36, 4.0401, 8.2077, 24.8809, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 3, 20.04, 36, 7.2136, 9.1303, 38.4632, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 4, 17.57, 36, 4.2968, 10.4537, 28.0222, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 5, 21.51, 36, 9.5657, 7.9836, 46.4008, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 6, 0.00, 36, 0.0000, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'FT', 7, 0.57, 36, 0.6285, 0.0606, 5.1557, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'IM', NULL, 3.20, 36, 0.2526, 2.6833, 3.7091, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'RT', NULL, 77.02, 48, 4.7460, 66.1497, 85.1806, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 1, 0.00, 73, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 2, 5.11, 73, 6.5180, 0.3674, 44.0002, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 3, 1.61, 73, 1.6506, 0.2027, 11.5842, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 4, 1.37, 73, 1.4892, 0.1543, 11.1073, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 5, 55.74, 73, 6.8495, 41.9973, 68.6549, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 6, 25.01, 73, 11.6530, 8.8164, 53.5094, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'FT', 7, 11.16, 73, 6.5550, 3.2553, 31.9402, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'IM', NULL, 4.48, 76, 0.2747, 3.9293, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'RT', NULL, 85.47, 82, 7.5897, 63.5521, 95.2039, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 1, 0.01, 72, 0.0126, 0.0015, 0.0983, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 2, 5.21, 72, 6.6836, 0.3685, 44.9546, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 3, 6.69, 72, 5.0724, 1.4007, 26.5934, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 4, 1.40, 72, 1.5129, 0.1601, 11.1968, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 5, 51.53, 72, 8.3928, 35.2298, 67.5041, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 6, 22.24, 72, 10.6965, 7.6888, 49.5371, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'FT', 7, 12.92, 72, 5.2687, 5.5109, 27.4030, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'IM', NULL, 4.41, 73, 0.3452, 3.7227, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'RT', NULL, 83.58, 82, 7.0453, 64.7007, 93.3944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 1, 0.01, 59, 0.0139, 0.0015, 0.1098, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 2, 7.19, 59, 8.1234, 0.6730, 46.9744, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 3, 5.54, 59, 3.6818, 1.4124, 19.3455, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 4, 4.53, 59, 3.1903, 1.0695, 17.2058, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 5, 63.52, 59, 12.2744, 37.6175, 83.4072, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 6, 6.19, 59, 2.8822, 2.3854, 15.1256, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'FT', 7, 13.03, 59, 5.6435, 5.2361, 28.8735, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'IM', NULL, 4.41, 61, 0.3743, 3.6600, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'RT', NULL, 76.85, 82, 6.5762, 61.4033, 87.3816, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 1, 0.00, 76, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 2, 4.85, 76, 6.3595, 0.3256, 44.2697, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 3, 5.49, 76, 4.8007, 0.9119, 26.8393, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 4, 7.66, 76, 3.4334, 3.0553, 17.9084, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 5, 54.18, 76, 7.6373, 39.0527, 68.5815, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 6, 22.81, 76, 9.3178, 9.3363, 45.8887, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'FT', 7, 5.01, 76, 4.6926, 0.7343, 27.3287, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'IM', NULL, 4.35, 76, 0.3209, 3.7145, 4.9929, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'RT', NULL, 89.84, 82, 8.6783, 57.1525, 98.3213, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 1, 2.15, 63, 1.8306, 0.3845, 11.1195, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 2, 5.11, 63, 6.7879, 0.3273, 46.9118, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 3, 4.43, 63, 2.4875, 1.4101, 13.0456, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 4, 14.01, 63, 4.1841, 7.5279, 24.6000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 5, 36.33, 63, 10.1421, 19.1907, 57.8182, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 6, 19.61, 63, 10.0244, 6.4034, 46.5116, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'FT', 7, 18.36, 63, 7.3621, 7.7718, 37.5127, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'IM', NULL, 4.35, 66, 0.2903, 3.7674, 4.9267, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'RT', NULL, 85.86, 82, 8.5327, 59.9962, 96.0887, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 1, 6.93, 68, 7.1437, 0.8087, 40.4586, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 2, 2.41, 68, 2.3670, 0.3316, 15.5290, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 3, 15.50, 68, 4.1921, 8.8312, 25.7900, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 4, 19.10, 68, 7.5764, 8.1475, 38.5822, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 5, 28.37, 68, 7.0686, 16.5169, 44.2314, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 6, 27.61, 68, 13.2208, 9.2414, 58.8153, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'FT', 7, 0.08, 68, 0.0593, 0.0176, 0.3531, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'IM', NULL, 4.22, 69, 0.3455, 3.5356, 4.9143, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'RT', NULL, 90.71, 82, 4.9430, 75.2433, 96.9103, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 1, 0.00, 64, 0.0000, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 2, 8.18, 64, 8.9923, 0.8088, 49.3477, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 3, 4.78, 64, 3.6582, 0.9985, 20.0070, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 4, 4.00, 64, 3.2019, 0.7795, 18.0738, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 5, 64.43, 64, 12.2564, 38.3501, 84.0591, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 6, 12.37, 64, 3.2674, 7.1735, 20.4963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'FT', 7, 6.24, 64, 5.9126, 0.8761, 33.3940, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'IM', NULL, 4.20, 64, 0.4602, 3.2827, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'RT', NULL, 70.23, 82, 15.8169, 34.3681, 91.4010, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 1, 7.29, 59, 7.5126, 0.8415, 42.1277, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 2, 8.86, 59, 4.5984, 3.0151, 23.3090, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 3, 8.43, 59, 6.3252, 1.7543, 32.1884, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 4, 8.32, 59, 4.3145, 2.8422, 21.9700, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 5, 59.63, 59, 15.7400, 28.5218, 84.5399, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 6, 2.50, 59, 2.2350, 0.4054, 13.8616, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'FT', 7, 4.98, 59, 4.8720, 0.6614, 29.1723, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'IM', NULL, 4.17, 61, 0.3378, 3.4948, 4.8463, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'RT', NULL, 88.16, 82, 4.7230, 75.1668, 94.8273, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 1, 5.64, 73, 4.6833, 1.0224, 25.6792, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 2, 5.15, 73, 6.0315, 0.4599, 38.9139, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 3, 6.77, 73, 4.4047, 1.7762, 22.5920, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 4, 9.38, 73, 7.6472, 1.6940, 38.3488, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 5, 61.72, 73, 15.5542, 30.2631, 85.6911, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 6, 8.22, 73, 3.5211, 3.4131, 18.5069, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'FT', 7, 3.12, 73, 2.8238, 0.4993, 17.1615, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'IM', NULL, 4.04, 75, 0.3398, 3.3580, 4.7121, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'RT', NULL, 97.83, 82, 2.1364, 85.8751, 99.7025, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 1, 4.43, 60, 2.7772, 1.2323, 14.6930, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 2, 13.84, 60, 5.8290, 5.6930, 29.9305, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 3, 21.17, 60, 7.6953, 9.6412, 40.3210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 4, 19.58, 60, 5.7534, 10.4936, 33.5927, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 5, 25.00, 60, 7.5572, 12.9551, 42.7507, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 6, 10.60, 60, 2.9581, 5.9719, 18.1306, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'FT', 7, 5.38, 60, 4.4104, 0.9937, 24.3538, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'IM', NULL, 3.84, 63, 0.2281, 3.3825, 4.2944, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'RT', NULL, 71.25, 82, 16.9370, 32.3537, 92.7753, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 1, 11.90, 38, 7.7894, 2.9095, 37.8369, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 2, 10.06, 38, 14.3453, 0.4484, 73.5325, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 3, 6.45, 38, 5.6421, 1.0250, 31.4422, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 4, 25.26, 38, 10.1956, 10.1665, 50.2370, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 5, 35.34, 38, 18.1864, 9.8280, 73.2737, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 6, 6.54, 38, 4.4888, 1.5554, 23.6574, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'FT', 7, 4.45, 38, 3.8714, 0.7299, 22.7648, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'IM', NULL, 3.98, 40, 0.6931, 2.5739, 5.0000, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'RT', NULL, 47.74, 82, 11.9571, 26.0352, 70.3294, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 1, 11.69, 61, 8.2355, 2.6141, 39.4985, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 2, 6.69, 61, 9.0595, 0.3907, 56.6803, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 3, 7.89, 61, 4.6239, 2.3411, 23.4210, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 4, 14.60, 61, 9.1665, 3.7781, 42.6601, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 5, 36.84, 61, 5.5572, 26.5606, 48.4626, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 6, 20.20, 61, 5.4197, 11.4461, 33.1561, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'FT', 7, 2.10, 61, 2.2445, 0.2410, 15.9994, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'IM', NULL, 3.95, 59, 0.4461, 3.0608, 4.8468, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'RT', NULL, 65.26, 82, 15.1962, 33.1108, 87.6978, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 1, 30.91, 58, 10.4705, 14.3510, 54.4212, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 2, 8.86, 58, 9.4077, 0.9340, 50.0550, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 3, 18.69, 58, 11.1219, 5.0395, 49.8805, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 4, 9.33, 58, 5.5437, 2.6970, 27.6528, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 5, 18.53, 58, 6.4308, 8.8395, 34.8035, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 6, 6.56, 58, 3.1565, 2.4437, 16.4503, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'FT', 7, 7.12, 58, 3.4247, 2.6455, 17.7790, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'IM', NULL, 3.95, 57, 0.2732, 3.4017, 4.4963, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'RT', NULL, 62.36, 82, 13.7099, 34.1324, 84.1152, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 1, 19.60, 56, 10.6117, 5.9470, 48.4514, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 2, 15.50, 56, 5.8471, 6.9724, 30.9742, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 3, 0.12, 56, 0.0766, 0.0342, 0.4297, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 4, 32.18, 56, 22.1349, 5.8514, 78.3642, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 5, 22.88, 56, 11.4033, 7.5113, 51.9977, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 6, 8.46, 56, 3.7251, 3.4042, 19.5060, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'FT', 7, 1.27, 56, 1.2892, 0.1628, 9.1854, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'IM', NULL, 3.92, 57, 0.4222, 3.0770, 4.7683, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'RT', NULL, 57.08, 82, 12.8172, 31.9539, 79.0180, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 1, 4.12, 55, 3.2253, 0.8268, 18.0981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 3, 0.85, 55, 0.8769, 0.1053, 6.4784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 4, 5.58, 55, 3.1515, 1.7515, 16.3922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 5, 71.29, 55, 7.6314, 54.0429, 83.9867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 6, 5.32, 55, 4.1369, 1.0731, 22.5699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'FT', 7, 12.84, 55, 5.3610, 5.3364, 27.7915, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'IM', NULL, 4.59, 57, 0.1182, 4.3554, 4.8289, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21159, 'RT', NULL, 95.30, 60, 4.0806, 76.6229, 99.2076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 1, 0.00, 59, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 2, 0.78, 59, 0.7939, 0.0994, 5.7981, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 3, 1.05, 59, 0.8853, 0.1924, 5.5187, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 4, 5.13, 59, 3.0675, 1.5088, 16.0332, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 5, 66.37, 59, 6.1001, 53.3150, 77.3283, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 6, 14.05, 59, 6.9556, 4.9070, 34.1148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'FT', 7, 12.62, 59, 5.7400, 4.8494, 29.0490, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'IM', NULL, 4.45, 59, 0.1173, 4.2173, 4.6870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21160, 'RT', NULL, 100.00, 60, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 1, 0.00, 37, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 2, 1.64, 37, 1.3904, 0.2875, 8.7538, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 3, 8.52, 37, 5.3012, 2.2936, 27.0050, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 4, 22.25, 37, 8.6288, 9.4247, 44.0389, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 5, 56.11, 37, 10.3528, 35.2751, 74.9925, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 6, 5.67, 37, 3.7616, 1.4255, 20.0134, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'FT', 7, 5.81, 37, 4.6487, 1.0878, 25.6810, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'IM', NULL, 4.34, 38, 0.1655, 4.0008, 4.6717, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'RT', NULL, 68.09, 59, 8.7131, 48.8791, 82.6437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 1, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 2, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 3, 3.41, 55, 2.9653, 0.5770, 17.6729, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 4, 9.03, 55, 3.5281, 4.0271, 19.0172, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 5, 49.46, 55, 7.4155, 35.0647, 63.9527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 6, 22.38, 55, 12.8303, 6.1522, 55.8995, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'FT', 7, 15.72, 55, 4.7559, 8.3262, 27.6976, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'IM', NULL, 4.30, 55, 0.1550, 3.9941, 4.6155, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'RT', NULL, 89.24, 60, 8.3109, 59.4701, 97.9133, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 2, 0.86, 52, 0.7161, 0.1585, 4.4864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 3, 10.28, 52, 4.9725, 3.7403, 25.2736, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 4, 20.12, 52, 6.1697, 10.4398, 35.2500, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 5, 63.09, 52, 9.3672, 43.2565, 79.3113, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 6, 1.13, 52, 1.2470, 0.1214, 9.7023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'FT', 7, 4.51, 52, 3.6399, 0.8602, 20.4816, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'IM', NULL, 4.28, 53, 0.1283, 4.0216, 4.5367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'RT', NULL, 92.19, 57, 3.7234, 80.7299, 97.0837, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 1, 5.81, 45, 5.0540, 0.9478, 28.4160, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 2, 7.90, 45, 6.6391, 1.3448, 35.0476, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 3, 35.58, 45, 9.4519, 19.3940, 55.9103, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 4, 18.39, 45, 5.1153, 10.1872, 30.9373, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 5, 26.86, 45, 7.6679, 14.3262, 44.6420, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 6, 0.00, 45, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'FT', 7, 5.46, 45, 4.0384, 1.1795, 21.8426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'IM', NULL, 3.95, 46, 0.1102, 3.7329, 4.1767, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'RT', NULL, 74.65, 59, 8.5944, 54.2649, 87.9673, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 1, 0.92, 55, 0.9493, 0.1144, 6.9804, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 2, 8.98, 55, 4.5378, 3.1414, 23.0942, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 3, 8.07, 55, 4.1736, 2.7600, 21.3324, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 4, 21.38, 55, 6.5269, 11.1029, 37.2028, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 5, 55.06, 55, 4.5633, 45.8481, 63.9465, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 6, 5.58, 55, 3.8258, 1.3619, 20.2140, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'FT', 7, 0.00, 55, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'IM', NULL, 3.82, 56, 0.0853, 3.6520, 3.9939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'RT', NULL, 82.82, 61, 9.1207, 57.2180, 94.5617, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 1, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 2, 0.87, 31, 0.9827, 0.0864, 8.2225, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 3, 12.91, 31, 1.9390, 9.4345, 17.4069, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 4, 15.72, 31, 8.4012, 4.8582, 40.5110, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 5, 55.27, 31, 5.4954, 43.9675, 66.0481, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 6, 8.34, 31, 4.1579, 2.9069, 21.6492, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'FT', 7, 6.90, 31, 4.6999, 1.6368, 24.8237, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'IM', NULL, 4.16, 32, 0.1539, 3.8492, 4.4771, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'RT', NULL, 57.00, 60, 17.5026, 24.1030, 84.6939, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 1, 0.41, 28, 0.4559, 0.0401, 3.9642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 2, 7.23, 28, 5.7824, 1.3094, 31.3748, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 3, 63.18, 28, 20.2472, 22.3423, 91.1007, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 4, 21.49, 28, 12.0106, 5.9761, 54.1171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 5, 7.69, 28, 5.9057, 1.4893, 31.4690, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 6, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'FT', 7, 0.00, 28, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'IM', NULL, 4.03, 28, 0.1016, 3.8221, 4.2390, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 21161, 'RT', NULL, 60.20, 60, 12.6583, 34.4523, 81.3242, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 1, 0.49, 32, 0.5270, 0.0539, 4.2833, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 2, 8.87, 32, 6.1603, 2.0129, 31.5371, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 3, 5.82, 32, 5.5732, 0.7712, 32.9527, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 4, 18.94, 32, 5.3093, 10.3493, 32.1142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 5, 63.61, 32, 5.6928, 51.4266, 74.2749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 6, 0.00, 32, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'FT', 7, 2.27, 32, 2.5015, 0.2316, 18.8248, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'IM', NULL, 3.93, 33, 0.2290, 3.4598, 4.3926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'RT', NULL, 49.99, 61, 6.8406, 36.6348, 63.3378, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 1, 2.56, 39, 2.0880, 0.4782, 12.5246, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 2, 43.06, 39, 4.7337, 33.8480, 52.7870, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 3, 17.35, 39, 8.3662, 6.0552, 40.6153, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 4, 17.04, 39, 3.3803, 11.2400, 25.0019, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 5, 7.67, 39, 5.4755, 1.7082, 28.4361, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 6, 6.16, 39, 5.0162, 1.1181, 27.5605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'FT', 7, 6.16, 39, 5.0162, 1.1181, 27.5605, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'IM', NULL, 3.77, 39, 0.1649, 3.4379, 4.1055, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'RT', NULL, 58.24, 62, 7.9335, 42.0782, 72.8100, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 1, 2.38, 21, 2.0763, 0.3753, 13.6001, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 2, 33.76, 21, 21.2610, 6.5550, 78.7382, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 3, 24.18, 21, 10.3357, 8.9605, 50.8310, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 4, 26.24, 21, 17.3692, 5.1894, 69.8142, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 5, 2.85, 21, 3.2629, 0.2507, 25.5203, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 6, 10.58, 21, 8.5528, 1.7654, 43.8117, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'IM', NULL, 3.75, 24, 0.0915, 3.5559, 3.9343, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'RT', NULL, 44.64, 60, 12.2416, 23.0313, 68.4794, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 1, 0.45, 31, 0.4891, 0.0479, 4.0546, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 2, 7.98, 31, 5.8128, 1.6942, 30.3953, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 3, 15.32, 31, 6.4438, 6.1542, 33.2839, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 4, 32.00, 31, 4.2869, 23.9361, 41.3024, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 5, 30.08, 31, 6.0401, 19.3100, 43.6111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 6, 14.17, 31, 10.6665, 2.6811, 49.7452, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'FT', 7, 0.00, 31, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'IM', NULL, 3.74, 32, 0.1780, 3.3756, 4.1016, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'RT', NULL, 52.70, 61, 6.9794, 38.8939, 66.1137, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 1, 0.40, 34, 0.4408, 0.0426, 3.6642, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 2, 23.84, 34, 14.7539, 5.6543, 62.0525, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 3, 15.68, 34, 6.2731, 6.6149, 32.8078, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 4, 6.18, 34, 3.5051, 1.8907, 18.3898, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 5, 32.64, 34, 8.4041, 18.2114, 51.3303, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 6, 13.09, 34, 4.4456, 6.3645, 25.0084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'FT', 7, 8.17, 34, 3.1974, 3.6010, 17.4722, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'IM', NULL, 3.71, 34, 0.1051, 3.4974, 3.9252, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'RT', NULL, 59.08, 60, 12.5198, 33.8724, 80.2745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 1, 11.62, 11, 10.0423, 1.4652, 53.7441, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 2, 2.73, 11, 2.8903, 0.2467, 24.1126, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 3, 2.73, 11, 3.0936, 0.2081, 27.3740, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 4, 25.06, 11, 13.4162, 6.3736, 62.1600, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 5, 54.44, 11, 26.0268, 10.3411, 92.5280, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 6, 3.42, 11, 4.8753, 0.1327, 48.6290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'FT', 7, 0.00, 11, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'IM', NULL, 3.40, 11, 0.2982, 2.7314, 4.0602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'RT', NULL, 12.01, 61, 5.9210, 4.2604, 29.5105, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 1, 34.50, 9, 26.8476, 3.2909, 89.0771, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 2, 2.18, 9, 2.3402, 0.1775, 21.8578, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 3, 2.18, 9, 2.3402, 0.1775, 21.8578, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 4, 15.16, 9, 12.3568, 1.9112, 62.0924, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 5, 45.98, 9, 23.6850, 8.6258, 88.4697, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 6, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'FT', 7, 0.00, 9, 0.0000, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'IM', NULL, 3.15, 10, 0.6381, 1.7021, 4.5891, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'RT', NULL, 15.43, 58, 5.5787, 7.1952, 30.0457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 2, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 4, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 5, 90.46, 52, 4.5824, 76.5567, 96.4979, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 6, 6.37, 52, 4.6531, 1.3987, 24.5779, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'FT', 7, 3.17, 52, 2.5288, 0.6227, 14.6116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'IM', NULL, 4.53, 54, 0.1606, 4.2097, 4.8541, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'RT', NULL, 93.65, 58, 4.5532, 76.0936, 98.5585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 1, 0.00, 49, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 2, 0.10, 49, 0.1030, 0.0117, 0.8099, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 3, 8.65, 49, 4.1270, 3.2079, 21.2992, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 4, 3.19, 49, 2.8513, 0.5106, 17.4290, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 5, 50.55, 49, 10.6750, 30.2253, 70.6967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 6, 0.20, 49, 0.2061, 0.0234, 1.6116, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'FT', 7, 37.32, 49, 11.6607, 17.9328, 61.8618, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'IM', NULL, 4.35, 50, 0.2317, 3.8880, 4.8193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'RT', NULL, 85.20, 57, 5.1473, 71.7612, 92.8782, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 1, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 3, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 4, 6.50, 53, 4.4887, 1.5552, 23.4310, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 5, 90.60, 53, 4.6887, 76.1512, 96.6771, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 6, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'FT', 7, 2.90, 53, 2.3964, 0.5381, 14.1471, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'IM', NULL, 4.33, 56, 0.2853, 3.7626, 4.9059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'RT', NULL, 97.99, 57, 2.0664, 85.6010, 99.7517, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 2, 1.86, 52, 1.9729, 0.2176, 14.2020, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 3, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 4, 6.74, 52, 2.6947, 2.9673, 14.5967, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 5, 57.27, 52, 11.2230, 34.7977, 77.0906, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 6, 15.52, 52, 5.3564, 7.4842, 29.4377, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'FT', 7, 18.61, 52, 12.8935, 3.9738, 55.8086, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'IM', NULL, 4.32, 52, 0.2890, 3.7442, 4.9045, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'RT', NULL, 98.37, 57, 1.5338, 89.8889, 99.7559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 1, 0.00, 51, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 2, 1.75, 51, 1.8270, 0.2104, 13.0810, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 3, 9.69, 51, 5.6264, 2.8647, 28.0748, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 4, 3.08, 51, 2.6972, 0.5141, 16.3318, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 5, 85.29, 51, 6.2635, 68.0235, 94.0513, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 6, 0.09, 51, 0.1003, 0.0112, 0.7942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'FT', 7, 0.09, 51, 0.1003, 0.0112, 0.7942, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'IM', NULL, 4.27, 54, 0.2568, 3.7569, 4.7872, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'RT', NULL, 91.18, 58, 4.7639, 75.9438, 97.1291, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 1, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 2, 0.00, 40, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 3, 5.35, 40, 5.1453, 0.7196, 30.6134, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 4, 3.87, 40, 3.0502, 0.7621, 17.4454, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 5, 48.64, 40, 9.3654, 30.7326, 66.9059, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 6, 12.24, 40, 6.0910, 4.2409, 30.5131, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'FT', 7, 29.90, 40, 9.2022, 14.9260, 50.8957, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'IM', NULL, 4.05, 41, 0.2521, 3.5375, 4.5563, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'RT', NULL, 71.06, 58, 12.6706, 41.6914, 89.3991, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 1, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 2, 4.35, 42, 4.3904, 0.5388, 27.6756, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 3, 0.00, 42, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 4, 11.70, 42, 3.1152, 6.7264, 19.5925, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 5, 43.93, 42, 15.5777, 17.9293, 73.7550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 6, 11.29, 42, 6.3804, 3.3951, 31.5423, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'FT', 7, 28.72, 42, 10.1481, 12.8969, 52.3011, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'IM', NULL, 3.99, 42, 0.2977, 3.3874, 4.5899, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'RT', NULL, 82.63, 57, 5.1965, 69.7311, 90.7660, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 1, 1.85, 47, 1.9506, 0.2175, 14.0550, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 2, 3.89, 47, 3.8940, 0.4941, 24.7860, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 3, 3.75, 47, 3.5593, 0.5320, 22.0973, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 4, 6.79, 47, 2.7936, 2.9066, 15.0458, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 5, 36.80, 47, 15.7764, 12.9386, 69.5196, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 6, 5.72, 47, 4.0171, 1.3384, 21.3640, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'FT', 7, 41.20, 47, 14.0524, 17.8991, 69.2531, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'IM', NULL, 3.98, 47, 0.4382, 3.0942, 4.8585, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'RT', NULL, 92.18, 57, 4.3176, 78.0263, 97.5058, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 1, 0.00, 52, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 2, 1.04, 52, 1.1679, 0.1091, 9.2557, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 3, 5.92, 52, 3.6414, 1.6657, 18.9501, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 4, 3.74, 52, 2.7046, 0.8499, 14.9406, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 5, 69.00, 52, 8.2120, 50.7372, 82.7936, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 6, 8.98, 52, 7.9113, 1.3932, 40.7850, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'FT', 7, 11.32, 52, 3.8580, 5.5697, 21.6355, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'IM', NULL, 3.96, 54, 0.2350, 3.4890, 4.4315, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'RT', NULL, 97.50, 57, 2.1507, 86.9533, 99.5627, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 1, 0.00, 48, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 2, 8.98, 48, 8.8912, 1.0927, 46.8193, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 3, 4.23, 48, 5.5425, 0.2798, 40.9593, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 4, 8.60, 48, 4.3687, 2.9872, 22.3505, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 5, 61.70, 48, 17.7037, 26.3034, 87.9113, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 6, 11.87, 48, 5.8753, 4.1667, 29.4215, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'FT', 7, 4.63, 48, 4.2928, 0.6806, 25.5624, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'IM', NULL, 3.81, 52, 0.2494, 3.3054, 4.3069, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'RT', NULL, 89.52, 57, 5.1232, 74.0983, 96.2288, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 1, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 2, 2.05, 46, 2.1158, 0.2506, 14.8664, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 3, 9.61, 46, 5.8914, 2.6435, 29.4138, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 4, 13.13, 46, 5.7612, 5.1797, 29.4789, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 5, 75.21, 46, 9.4079, 52.3348, 89.3393, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 6, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'FT', 7, 0.00, 46, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'IM', NULL, 3.61, 47, 0.2909, 3.0255, 4.1966, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'RT', NULL, 89.20, 58, 5.8811, 70.8659, 96.5572, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 1, 0.00, 27, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 2, 7.07, 27, 5.9126, 1.1806, 32.6111, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 3, 11.22, 27, 8.7638, 2.0299, 43.5353, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 4, 14.49, 27, 12.2345, 2.1795, 56.3247, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 5, 45.36, 27, 11.9182, 23.6068, 69.0507, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 6, 11.68, 27, 5.2491, 4.4434, 27.3476, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'FT', 7, 10.17, 27, 7.7233, 1.9525, 39.1571, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'IM', NULL, 3.79, 30, 0.3719, 3.0319, 4.5532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'RT', NULL, 58.93, 57, 7.4466, 43.6550, 72.6623, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 1, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 2, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 3, 38.14, 5, 11.6371, 13.5539, 70.8051, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 4, 56.87, 5, 9.9227, 30.0125, 80.2131, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 5, 4.99, 5, 5.6109, 0.1957, 58.4237, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 6, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'FT', 7, 0.00, 5, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'IM', NULL, 3.68, 7, 0.4530, 2.5678, 4.7846, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'RT', NULL, 15.73, 56, 9.6874, 4.1352, 44.6733, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 1, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 2, 24.35, 10, 26.1681, 1.2774, 88.8950, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 3, 0.00, 10, 0.0000, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 4, 14.11, 10, 12.5867, 1.5444, 63.2532, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 5, 40.64, 10, 16.2522, 12.9791, 75.8629, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 6, 6.25, 10, 6.2533, 0.5935, 42.6947, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'FT', 7, 14.65, 10, 14.6470, 1.1971, 70.8456, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'IM', NULL, 3.54, 11, 0.4549, 2.5289, 4.5562, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'RT', NULL, 17.55, 57, 8.2059, 6.4006, 39.8668, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 1, 17.80, 30, 10.7966, 4.5698, 49.4802, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 2, 7.46, 30, 4.4572, 2.1056, 23.1909, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 3, 16.32, 30, 7.8108, 5.7102, 38.5844, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 4, 16.86, 30, 9.6706, 4.7137, 45.3989, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 5, 18.72, 30, 5.8575, 9.4830, 33.6017, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 6, 4.25, 30, 3.2738, 0.8475, 18.7089, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'FT', 7, 18.59, 30, 7.3154, 7.8350, 38.0328, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'IM', NULL, 3.37, 31, 0.4936, 2.3575, 4.3737, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'RT', NULL, 64.94, 57, 9.2931, 44.9881, 80.7559, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 1, 11.57, 21, 10.4529, 1.5302, 52.4280, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 2, 25.97, 21, 17.5256, 4.9787, 70.1404, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 3, 14.88, 21, 7.5550, 4.7937, 37.7580, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 4, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 5, 43.02, 21, 7.0809, 29.2388, 57.9652, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 6, 4.56, 21, 4.2263, 0.6282, 26.5729, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'FT', 7, 0.00, 21, 0.0000, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'IM', NULL, 3.29, 21, 0.5097, 2.2254, 4.3518, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'RT', NULL, 42.06, 57, 16.4119, 15.8472, 73.6653, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 1, 0.54, 66, 0.5848, 0.0626, 4.5347, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 2, 4.07, 66, 3.9372, 0.5640, 24.1123, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 3, 2.27, 66, 1.6895, 0.5051, 9.6079, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 4, 3.84, 66, 3.6854, 0.5392, 22.6848, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 5, 25.82, 66, 3.2457, 19.8800, 32.8068, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 6, 31.84, 66, 12.1368, 13.2600, 58.7998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'FT', 7, 31.62, 66, 12.4794, 12.7435, 59.4223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'IM', NULL, 4.72, 66, 0.0431, 4.6379, 4.8101, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'RT', NULL, 79.53, 86, 7.7329, 60.1715, 90.8971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 1, 2.64, 71, 2.7453, 0.3226, 18.5593, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 2, 1.14, 71, 0.8795, 0.2407, 5.1922, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 3, 2.13, 71, 1.5645, 0.4847, 8.8616, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 4, 2.85, 71, 1.6203, 0.9044, 8.6135, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 5, 33.40, 71, 4.7742, 24.6361, 43.4867, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 6, 25.86, 71, 9.5974, 11.3864, 48.6261, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'FT', 7, 31.98, 71, 10.7347, 14.9466, 55.7148, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'IM', NULL, 4.60, 70, 0.0995, 4.4060, 4.8030, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'RT', NULL, 85.00, 85, 6.3997, 67.6238, 93.8961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 1, 0.70, 66, 0.7476, 0.0831, 5.6745, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 2, 0.00, 66, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 3, 0.36, 66, 0.3744, 0.0435, 2.8539, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 4, 7.31, 66, 3.4109, 2.8013, 17.7299, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 5, 38.33, 66, 6.3461, 26.6653, 51.5159, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 6, 28.08, 66, 10.1888, 12.4754, 51.6759, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'FT', 7, 25.23, 66, 7.5560, 13.1628, 42.8840, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'IM', NULL, 4.48, 64, 0.0749, 4.3297, 4.6291, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'RT', NULL, 73.20, 86, 9.4942, 51.0630, 87.7287, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 1, 0.44, 67, 0.4640, 0.0550, 3.4958, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 2, 2.05, 67, 1.5626, 0.4392, 9.0111, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 3, 1.74, 67, 1.4274, 0.3322, 8.5796, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 4, 3.73, 67, 2.1246, 1.1764, 11.2096, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 5, 34.00, 67, 4.7298, 25.2714, 43.9665, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 6, 27.87, 67, 8.4668, 14.2868, 47.2545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'FT', 7, 30.17, 67, 9.5901, 14.8271, 51.7379, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'IM', NULL, 4.48, 70, 0.1212, 4.2344, 4.7180, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'RT', NULL, 86.24, 86, 5.9301, 69.8847, 94.4233, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 1, 1.41, 62, 1.1372, 0.2766, 6.8460, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 2, 1.65, 62, 1.6102, 0.2285, 10.8965, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 3, 1.56, 62, 1.5298, 0.2173, 10.3858, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 4, 2.36, 62, 1.6947, 0.5525, 9.5171, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 5, 31.91, 62, 5.0191, 22.7982, 42.6553, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 6, 32.50, 62, 9.8976, 16.3372, 54.2682, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'FT', 7, 28.62, 62, 9.9973, 13.0927, 51.6122, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'IM', NULL, 4.47, 61, 0.0776, 4.3110, 4.6214, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'RT', NULL, 72.25, 86, 10.9078, 46.8830, 88.4784, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 1, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 2, 0.00, 72, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 3, 0.83, 72, 0.8626, 0.1048, 6.3084, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 4, 1.65, 72, 1.3685, 0.3118, 8.2664, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 5, 46.53, 72, 5.2573, 36.3498, 57.0149, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 6, 21.99, 72, 5.5436, 12.8872, 34.9315, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'FT', 7, 29.00, 72, 7.5264, 16.4586, 45.8433, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'IM', NULL, 4.45, 71, 0.0931, 4.2601, 4.6313, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'RT', NULL, 81.06, 86, 5.8350, 66.7782, 90.1087, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 1, 1.00, 56, 0.7417, 0.2270, 4.3284, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 2, 14.27, 56, 6.2398, 5.6485, 31.6275, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 3, 8.16, 56, 3.4305, 3.4303, 18.1926, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 4, 9.84, 56, 5.6985, 2.9225, 28.3356, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 5, 38.42, 56, 7.6058, 24.6724, 54.2989, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 6, 9.64, 56, 5.0701, 3.2127, 25.5127, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'FT', 7, 18.68, 56, 5.4114, 10.1094, 31.9268, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'IM', NULL, 4.35, 56, 0.0914, 4.1693, 4.5358, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'RT', NULL, 70.84, 85, 6.2632, 57.0715, 81.6189, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 1, 0.00, 75, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 2, 2.49, 75, 2.5650, 0.3093, 17.3401, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 3, 2.07, 75, 1.6609, 0.4113, 9.7602, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 4, 0.41, 75, 0.4290, 0.0497, 3.2547, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 5, 45.74, 75, 4.8569, 36.3420, 55.4607, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 6, 27.92, 75, 5.4848, 18.3717, 40.0036, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'FT', 7, 21.37, 75, 5.8623, 11.9409, 35.2595, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'IM', NULL, 4.26, 75, 0.1040, 4.0533, 4.4678, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'RT', NULL, 90.86, 85, 4.6751, 76.4430, 96.8177, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 1, 0.36, 62, 0.3810, 0.0440, 2.9152, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 2, 7.42, 62, 3.2940, 2.9775, 17.2907, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 3, 6.17, 62, 3.2921, 2.0624, 17.0130, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 4, 2.56, 62, 1.6101, 0.7149, 8.7212, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 5, 42.82, 62, 6.6981, 30.2322, 56.4093, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 6, 15.09, 62, 6.4470, 6.1046, 32.7099, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'FT', 7, 25.59, 62, 7.7468, 13.2264, 43.6854, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'IM', NULL, 4.24, 63, 0.1200, 4.0025, 4.4823, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'RT', NULL, 72.56, 86, 5.0614, 61.4653, 81.4230, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 1, 7.31, 40, 4.2598, 2.1618, 21.9544, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 2, 9.39, 40, 8.3659, 1.3982, 43.0934, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 3, 0.62, 40, 0.7041, 0.0634, 5.8643, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 4, 5.87, 40, 5.5240, 0.8195, 32.0186, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 5, 30.96, 40, 6.5003, 19.5151, 45.3453, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 6, 32.43, 40, 6.4348, 20.9465, 46.5012, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'FT', 7, 13.41, 40, 5.3107, 5.7880, 28.0902, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'IM', NULL, 4.60, 40, 0.1058, 4.3864, 4.8144, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'RT', NULL, 41.74, 86, 13.6575, 18.9969, 68.6359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 1, 0.75, 53, 0.7726, 0.0949, 5.7023, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 2, 0.00, 53, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 3, 1.89, 53, 1.8054, 0.2730, 11.9565, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 4, 12.36, 53, 3.3671, 7.0304, 20.8359, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 5, 34.11, 53, 5.5727, 23.9419, 45.9889, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 6, 32.43, 53, 4.8386, 23.5548, 42.7746, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'FT', 7, 18.45, 53, 6.8766, 8.2943, 36.1475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'IM', NULL, 4.43, 54, 0.0898, 4.2471, 4.6074, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'RT', NULL, 60.24, 86, 5.5548, 48.8556, 70.6080, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 1, 2.41, 53, 2.3600, 0.3280, 15.6179, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 2, 6.10, 53, 3.4924, 1.8774, 18.0863, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 3, 2.95, 53, 2.3455, 0.5833, 13.5957, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 4, 10.80, 53, 5.3088, 3.8549, 26.7865, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 5, 34.68, 53, 9.0989, 19.1695, 54.3125, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 6, 16.71, 53, 6.7728, 7.0245, 34.7545, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'FT', 7, 26.35, 53, 8.6436, 12.7648, 46.6489, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'IM', NULL, 4.39, 51, 0.1048, 4.1760, 4.5971, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'RT', NULL, 61.61, 86, 7.4967, 46.0811, 75.0885, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 1, 0.00, 61, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 2, 1.71, 61, 1.7940, 0.2071, 12.7927, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 3, 1.03, 61, 1.0574, 0.1288, 7.6859, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 4, 20.65, 61, 9.6830, 7.3875, 45.9049, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 5, 42.21, 61, 11.3636, 22.3399, 64.9699, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 6, 29.18, 61, 15.7422, 8.2388, 65.4106, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'FT', 7, 5.22, 61, 3.2562, 1.4559, 17.0426, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'IM', NULL, 4.33, 61, 0.1742, 3.9781, 4.6749, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'RT', NULL, 65.88, 86, 7.3849, 50.1195, 78.7718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 1, 0.00, 54, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 2, 2.41, 54, 1.7582, 0.5458, 9.9669, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 3, 3.01, 54, 2.1357, 0.7128, 11.8583, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 4, 7.68, 54, 5.3225, 1.8120, 27.2705, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 5, 44.97, 54, 6.1899, 33.1062, 57.4439, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 6, 22.16, 54, 3.3293, 16.1954, 29.5376, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'FT', 7, 19.77, 54, 6.1026, 10.2254, 34.7728, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'IM', NULL, 4.29, 53, 0.1630, 3.9621, 4.6161, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'RT', NULL, 65.84, 86, 9.2729, 45.9170, 81.3931, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 1, 6.05, 54, 3.9101, 1.5962, 20.3753, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 2, 29.21, 54, 11.8940, 11.5164, 56.6718, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 3, 6.88, 54, 2.8368, 2.9477, 15.2223, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 4, 13.95, 54, 8.0216, 4.0686, 38.2458, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 5, 27.65, 54, 4.3215, 19.8537, 37.0799, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 6, 7.93, 54, 2.9923, 3.6496, 16.3864, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'FT', 7, 8.34, 54, 3.4666, 3.5330, 18.4293, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'IM', NULL, 4.08, 53, 0.4084, 3.2562, 4.8952, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'RT', NULL, 64.04, 85, 10.3044, 42.2481, 81.2618, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 1, 1.47, 29, 1.2774, 0.2434, 8.3367, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 2, 6.33, 29, 5.9610, 0.8554, 34.6276, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 3, 21.70, 29, 12.1210, 6.0370, 54.4383, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 4, 25.69, 29, 3.2534, 19.6008, 32.8893, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 5, 32.35, 29, 6.0655, 21.3212, 45.7564, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 6, 12.47, 29, 7.1733, 3.5757, 35.3785, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'FT', 7, 0.00, 29, 0.0000, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'IM', NULL, 4.02, 28, 0.1538, 3.7006, 4.3319, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'RT', NULL, 44.33, 85, 11.2810, 24.2886, 66.3998, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 1, 4.52, 54, 3.8796, 0.7724, 22.3257, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 2, 1.76, 54, 1.4047, 0.3503, 8.3726, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 3, 4.65, 54, 2.4144, 1.6066, 12.6918, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 4, 17.81, 54, 6.1183, 8.5652, 33.3807, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 5, 37.42, 54, 5.9640, 26.4004, 49.9109, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 6, 23.31, 54, 9.0160, 9.9490, 45.5265, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'FT', 7, 10.55, 54, 7.7489, 2.2210, 37.9763, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'IM', NULL, 3.88, 56, 0.2332, 3.4129, 4.3475, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'RT', NULL, 65.00, 85, 7.9591, 48.0881, 78.8349, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 1, 6.97, 30, 5.5178, 1.2960, 29.9290, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 2, 12.00, 30, 7.5764, 3.0493, 37.1662, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 3, 2.52, 30, 2.6650, 0.2791, 19.2314, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 4, 5.90, 30, 5.4138, 0.8473, 31.5305, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 5, 35.48, 30, 17.2487, 10.5383, 71.9738, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 6, 22.08, 30, 5.8229, 12.4178, 36.1487, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'FT', 7, 15.05, 30, 7.9148, 4.7567, 38.5906, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'IM', NULL, 3.87, 31, 0.2604, 3.3420, 4.4058, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'RT', NULL, 47.90, 85, 8.6140, 31.6359, 64.6174, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 1, 5.91, 37, 5.1684, 0.9446, 29.2645, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 2, 10.85, 37, 5.8550, 3.4453, 29.3484, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 3, 6.46, 37, 5.8721, 0.9542, 33.1316, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 4, 14.46, 37, 6.3209, 5.6560, 32.2735, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 5, 34.14, 37, 8.3023, 19.6908, 52.2961, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 6, 16.39, 37, 5.8682, 7.6041, 31.8457, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'FT', 7, 11.78, 37, 7.3036, 3.1091, 35.7076, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'IM', NULL, 3.53, 36, 0.2514, 3.0229, 4.0437, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_ratings (onetsoc_code, task_id, scale_id, category, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'RT', NULL, 47.84, 85, 5.4064, 37.3493, 58.5269, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');

